NoPaste

pakete

von jcw
SNIPPET_DESC:
debian buster pakete
SNIPPET_CREATION_TIME:
10.09.2021 14:06:56
SNIPPET_PRUNE_TIME:
09.12.2021 13:06:56

SNIPPET_TEXT:
  1. Auflistung...
  2. accountsservice/oldstable,now 0.6.45-2 amd64  [Installiert,automatisch]
  3. accountwizard/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  4. acl/oldstable,now 2.2.53-4 amd64  [Installiert,automatisch]
  5. adduser/oldstable,now 3.118 all  [installiert]
  6. adwaita-icon-theme/oldstable,now 3.30.1-1 all  [Installiert,automatisch]
  7. aglfn/oldstable,now 1.7-3 all  [Installiert,automatisch]
  8. akonadi-backend-mysql/oldstable,now 4:18.08.3-7~deb10u1 all  [Installiert,automatisch]
  9. akonadi-contacts-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  10. akonadi-mime-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  11. akonadi-server/oldstable,now 4:18.08.3-7~deb10u1 amd64  [Installiert,automatisch]
  12. akregator/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  13. alsa-utils/oldstable,now 1.1.8-2 amd64  [Installiert,automatisch]
  14. anacron/oldstable,now 2.3-28 amd64  [Installiert,automatisch]
  15. ant-contrib/oldstable,now 1.0~b3+svn177-10 all  [Installiert,automatisch]
  16. ant-optional/oldstable,now 1.10.5-2 all  [Installiert,automatisch]
  17. ant/oldstable,now 1.10.5-2 all  [Installiert,automatisch]
  18. apparmor/oldstable,now 2.13.2-10 amd64  [Installiert,automatisch]
  19. apper-data/oldstable,now 1.0.0-2 all  [Installiert,automatisch]
  20. apper/oldstable,now 1.0.0-2 amd64  [Installiert,automatisch]
  21. appstream/oldstable,now 0.12.5-1 amd64  [Installiert,automatisch]
  22. apt-config-icons-large/oldstable,now 0.12.5-1 all  [Installiert,automatisch]
  23. apt-config-icons/oldstable,now 0.12.5-1 all  [Installiert,automatisch]
  24. apt-listchanges/oldstable,now 3.19 all  [installiert]
  25. apt-utils/oldstable,oldstable-updates,now 1.8.2.3 amd64  [installiert]
  26. apt/oldstable,oldstable-updates,now 1.8.2.3 amd64  [installiert]
  27. ark/oldstable,oldstable,now 4:18.08.3-1+deb10u2 amd64  [Installiert,automatisch]
  28. aspell-de/oldstable,now 20161207-7 all  [Installiert,automatisch]
  29. aspell-en/oldstable,now 2018.04.16-0-1 all  [Installiert,automatisch]
  30. aspell/oldstable,now 0.60.7~20110707-6+deb10u1 amd64  [Installiert,automatisch]
  31. asymptote-doc/oldstable,now 2.47-2 all  [Installiert,automatisch]
  32. asymptote/oldstable,now 2.47-2 amd64  [Installiert,automatisch]
  33. at-spi2-core/oldstable,now 2.30.0-7 amd64  [Installiert,automatisch]
  34. avahi-autoipd/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  35. avahi-daemon/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  36. baloo-kf5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  37. base-files/oldstable,now 10.3+deb10u10 amd64  [installiert]
  38. base-passwd/oldstable,now 3.5.46 amd64  [installiert]
  39. bash-completion/oldstable,now 1:2.8-6 all  [installiert]
  40. bash/oldstable,now 5.0-4 amd64  [installiert]
  41. bc/oldstable,now 1.07.1-2+b1 amd64  [Installiert,automatisch]
  42. biber/oldstable,now 2.12-2 all  [Installiert,automatisch]
  43. bind9-host/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [installiert]
  44. bluedevil/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  45. bluetooth/oldstable,now 5.50-1.2~deb10u2 all  [Installiert,automatisch]
  46. bluez-obexd/oldstable,now 5.50-1.2~deb10u2 amd64  [Installiert,automatisch]
  47. bluez/oldstable,now 5.50-1.2~deb10u2 amd64  [Installiert,automatisch]
  48. breeze-cursor-theme/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  49. breeze-gtk-theme/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  50. breeze-icon-theme/oldstable,now 4:5.54.0-1 all  [Installiert,automatisch]
  51. breeze/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  52. bsdmainutils/oldstable,now 11.1.2+b1 amd64  [installiert]
  53. bsdutils/oldstable,now 1:2.33.1-0.1 amd64  [installiert]
  54. busybox/oldstable,now 1:1.30.1-4 amd64  [installiert]
  55. bzip2/oldstable,now 1.0.6-9.2~deb10u1 amd64  [Installiert,automatisch]
  56. ca-certificates-java/oldstable,now 20190405 all  [Installiert,automatisch]
  57. ca-certificates/oldstable,oldstable-updates,now 20200601~deb10u2 all  [Installiert,automatisch]
  58. catdoc/oldstable,now 1:0.95-4.1 amd64  [Installiert,automatisch]
  59. cdparanoia/oldstable,now 3.10.2+debian-13 amd64  [Installiert,automatisch]
  60. cdrdao/oldstable,now 1:1.2.4-1 amd64  [Installiert,automatisch]
  61. chktex/oldstable,now 1.7.6-2+b1 amd64  [Installiert,automatisch]
  62. clementine/oldstable,now 1.3.1+git609-g623a53681+dfsg-1 amd64  [installiert]
  63. cm-super-minimal/oldstable,now 0.3.4-14 all  [Installiert,automatisch]
  64. cm-super/oldstable,now 0.3.4-14 all  [Installiert,automatisch]
  65. coinor-libcbc3/oldstable,now 2.9.9+repack1-1 amd64  [Installiert,automatisch]
  66. coinor-libcgl1/oldstable,now 0.59.10+repack1-1 amd64  [Installiert,automatisch]
  67. coinor-libclp1/oldstable,now 1.16.11+repack1-1 amd64  [Installiert,automatisch]
  68. coinor-libcoinmp1v5/oldstable,now 1.8.3-2+b11 amd64  [Installiert,automatisch]
  69. coinor-libcoinutils3v5/oldstable,now 2.10.14+repack1-1 amd64  [Installiert,automatisch]
  70. coinor-libosi1v5/oldstable,now 0.107.9+repack1-1 amd64  [Installiert,automatisch]
  71. colord-data/oldstable,now 1.4.3-4 all  [Installiert,automatisch]
  72. colord/oldstable,now 1.4.3-4 amd64  [Installiert,automatisch]
  73. console-setup-linux/oldstable,now 1.193~deb10u1 all  [Installiert,automatisch]
  74. console-setup/oldstable,now 1.193~deb10u1 all  [installiert]
  75. context-modules/oldstable,now 20181123-1 all  [Installiert,automatisch]
  76. context/oldstable,now 2018.04.04.20181118-1 all  [Installiert,automatisch]
  77. coreutils/oldstable,now 8.30-3 amd64  [installiert]
  78. cpio/oldstable,now 2.12+dfsg-9 amd64  [installiert]
  79. cpp-8/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  80. cpp/oldstable,now 4:8.3.0-1 amd64  [Installiert,automatisch]
  81. cracklib-runtime/oldstable,now 2.9.6-2 amd64  [Installiert,automatisch]
  82. crda/oldstable,now 3.18-1 amd64  [Installiert,automatisch]
  83. cron/oldstable,now 3.0pl1-134+deb10u1 amd64  [installiert]
  84. cryptsetup-bin/oldstable,now 2:2.1.0-5+deb10u2 amd64  [Installiert,automatisch]
  85. cryptsetup-initramfs/oldstable,now 2:2.1.0-5+deb10u2 all  [Installiert,automatisch]
  86. cryptsetup-run/oldstable,now 2:2.1.0-5+deb10u2 amd64  [Installiert,automatisch]
  87. cryptsetup/oldstable,now 2:2.1.0-5+deb10u2 all  [installiert]
  88. cups-browsed/oldstable,now 1.21.6-5 amd64  [Installiert,automatisch]
  89. cups-bsd/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  90. cups-client/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  91. cups-common/oldstable,now 2.2.10-6+deb10u4 all  [Installiert,automatisch]
  92. cups-core-drivers/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  93. cups-daemon/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  94. cups-filters-core-drivers/oldstable,now 1.21.6-5 amd64  [Installiert,automatisch]
  95. cups-filters/oldstable,now 1.21.6-5 amd64  [Installiert,automatisch]
  96. cups-ipp-utils/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  97. cups-pk-helper/oldstable,now 0.2.6-1+b1 amd64  [Installiert,automatisch]
  98. cups-ppdc/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  99. cups-server-common/oldstable,now 2.2.10-6+deb10u4 all  [Installiert,automatisch]
  100. cups/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  101. curl/oldstable,oldstable,now 7.64.0-4+deb10u2 amd64  [installiert]
  102. dash/oldstable,now 0.5.10.2-5 amd64  [installiert]
  103. dbus-user-session/oldstable,now 1.12.20-0+deb10u1 amd64  [Installiert,automatisch]
  104. dbus-x11/oldstable,now 1.12.20-0+deb10u1 amd64  [Installiert,automatisch]
  105. dbus/oldstable,now 1.12.20-0+deb10u1 amd64  [installiert]
  106. dc/oldstable,now 1.07.1-2+b1 amd64  [Installiert,automatisch]
  107. dconf-gsettings-backend/oldstable,now 0.30.1-2 amd64  [Installiert,automatisch]
  108. dconf-service/oldstable,now 0.30.1-2 amd64  [Installiert,automatisch]
  109. debconf-i18n/oldstable,now 1.5.71 all  [installiert]
  110. debconf-kde-data/oldstable,now 1.0.3-1 all  [Installiert,automatisch]
  111. debconf-kde-helper/oldstable,now 1.0.3-1 amd64  [Installiert,automatisch]
  112. debconf/oldstable,now 1.5.71 all  [installiert]
  113. debian-archive-keyring/oldstable,now 2019.1+deb10u1 all  [installiert]
  114. debian-faq/oldstable,now 9.0 all  [installiert]
  115. debianutils/oldstable,now 4.8.6.1 amd64  [installiert]
  116. default-jre-headless/oldstable,now 2:1.11-71 amd64  [Installiert,automatisch]
  117. default-jre/oldstable,now 2:1.11-71 amd64  [Installiert,automatisch]
  118. default-mysql-client-core/oldstable,now 1.0.5 all  [Installiert,automatisch]
  119. default-mysql-server-core/oldstable,now 1.0.5 all  [Installiert,automatisch]
  120. desktop-base/oldstable,now 10.0.2 all  [Installiert,automatisch]
  121. desktop-file-utils/oldstable,now 0.23-4 amd64  [Installiert,automatisch]
  122. dictionaries-common/oldstable,now 1.28.1 all  [Installiert,automatisch]
  123. diffutils/oldstable,now 1:3.7-3 amd64  [installiert]
  124. dirmngr/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  125. discover-data/oldstable,now 2.2013.01.11 all  [Installiert,automatisch]
  126. discover/oldstable,now 2.1.2-8 amd64  [installiert]
  127. distro-info-data/oldstable,now 0.41+deb10u3 all  [Installiert,automatisch]
  128. dmidecode/oldstable,now 3.2-1 amd64  [installiert]
  129. dmsetup/oldstable,now 2:1.02.155-3 amd64  [installiert]
  130. dns-root-data/oldstable,now 2019031302 all  [Installiert,automatisch]
  131. dnsmasq-base/oldstable,oldstable,now 2.80-1+deb10u1 amd64  [Installiert,automatisch]
  132. doc-debian/oldstable,now 6.4 all  [installiert]
  133. docbook-xml/oldstable,now 4.5-8 all  [Installiert,automatisch]
  134. docbook-xsl/oldstable,now 1.79.1+dfsg-2 all  [Installiert,automatisch]
  135. dolphin/oldstable,now 4:18.08.0-1 amd64  [Installiert,automatisch]
  136. dosfstools/oldstable,now 4.1-2 amd64  [Installiert,automatisch]
  137. dpkg/oldstable,now 1.19.7 amd64  [installiert]
  138. dragonplayer/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  139. drkonqi/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  140. dvd+rw-tools/oldstable,now 7.1-14 amd64  [Installiert,automatisch]
  141. dvidvi/oldstable,now 1.0-8.2+b1 amd64  [Installiert,automatisch]
  142. dvipng/oldstable,now 1.15-1.1 amd64  [Installiert,automatisch]
  143. e2fsprogs/oldstable,now 1.44.5-1+deb10u3 amd64  [installiert]
  144. eject/oldstable,now 2.1.5+deb1+cvs20081104-13.2 amd64  [installiert]
  145. emacsen-common/oldstable,now 3.0.4 all  [Installiert,automatisch]
  146. enchant/oldstable,now 1.6.0-11.1+b1 amd64  [Installiert,automatisch]
  147. espeak-ng-data/oldstable,now 1.49.2+dfsg-8 amd64  [Installiert,automatisch]
  148. exfat-fuse/oldstable,now 1.3.0-1 amd64  [Installiert,automatisch]
  149. exfat-utils/oldstable,now 1.3.0-1 amd64  [Installiert,automatisch]
  150. fdisk/oldstable,now 2.33.1-0.1 amd64  [installiert]
  151. feynmf/oldstable,now 1.08-11 all  [Installiert,automatisch]
  152. file/oldstable,now 1:5.35-4+deb10u2 amd64  [Installiert,automatisch]
  153. findutils/oldstable,now 4.6.0+git+20190209-2 amd64  [installiert]
  154. firebird3.0-common-doc/oldstable,now 3.0.5.33100.ds4-2 all  [Installiert,automatisch]
  155. firebird3.0-common/oldstable,now 3.0.5.33100.ds4-2 all  [Installiert,automatisch]
  156. firebird3.0-server-core/oldstable,now 3.0.5.33100.ds4-2 amd64  [Installiert,automatisch]
  157. firebird3.0-utils/oldstable,now 3.0.5.33100.ds4-2 amd64  [Installiert,automatisch]
  158. firefox-esr-l10n-de/now 78.13.0esr-1~deb10u1 all  [Installiert,aktualisierbar auf: 78.14.0esr-1~deb10u1]
  159. firefox-esr/now 78.13.0esr-1~deb10u1 amd64  [Installiert,aktualisierbar auf: 78.14.0esr-1~deb10u1]
  160. firmware-iwlwifi/oldstable,now 20190114-2 all  [installiert]
  161. firmware-linux-free/oldstable,now 3.4 all  [Installiert,automatisch]
  162. fontconfig-config/oldstable,now 2.13.1-2 all  [Installiert,automatisch]
  163. fontconfig/oldstable,now 2.13.1-2 amd64  [Installiert,automatisch]
  164. fonts-adf-accanthis/oldstable,now 0.20110505-3 all  [Installiert,automatisch]
  165. fonts-adf-berenis/oldstable,now 0.20110505-3 all  [Installiert,automatisch]
  166. fonts-adf-gillius/oldstable,now 0.20110505-3 all  [Installiert,automatisch]
  167. fonts-adf-universalis/oldstable,now 0.20110505-3 all  [Installiert,automatisch]
  168. fonts-arphic-bkai00mp/oldstable,now 2.10-18 all  [Installiert,automatisch]
  169. fonts-arphic-bsmi00lp/oldstable,now 2.10-17 all  [Installiert,automatisch]
  170. fonts-arphic-gbsn00lp/oldstable,now 2.11-15 all  [Installiert,automatisch]
  171. fonts-arphic-gkai00mp/oldstable,now 2.11-15 all  [Installiert,automatisch]
  172. fonts-baekmuk/oldstable,now 2.2-13 all  [Installiert,automatisch]
  173. fonts-cabin/oldstable,now 1.5-2 all  [Installiert,automatisch]
  174. fonts-comfortaa/oldstable,now 3.001-2 all  [Installiert,automatisch]
  175. fonts-croscore/oldstable,now 20181227-1 all  [Installiert,automatisch]
  176. fonts-crosextra-caladea/oldstable,now 20130214-2 all  [Installiert,automatisch]
  177. fonts-crosextra-carlito/oldstable,now 20130920-1 all  [Installiert,automatisch]
  178. fonts-dejavu-core/oldstable,now 2.37-1 all  [Installiert,automatisch]
  179. fonts-dejavu-extra/oldstable,now 2.37-1 all  [Installiert,automatisch]
  180. fonts-dejavu/oldstable,now 2.37-1 all  [Installiert,automatisch]
  181. fonts-droid-fallback/oldstable,now 1:6.0.1r16-1.1 all  [Installiert,automatisch]
  182. fonts-ebgaramond-extra/oldstable,now 0.016-1 all  [Installiert,automatisch]
  183. fonts-ebgaramond/oldstable,now 0.016-1 all  [Installiert,automatisch]
  184. fonts-font-awesome/oldstable,now 5.0.10+really4.7.0~dfsg-1 all  [Installiert,automatisch]
  185. fonts-freefont-otf/oldstable,now 20120503-9 all  [Installiert,automatisch]
  186. fonts-freefont-ttf/oldstable,now 20120503-9 all  [Installiert,automatisch]
  187. fonts-gfs-artemisia/oldstable,now 1.1-5 all  [Installiert,automatisch]
  188. fonts-gfs-baskerville/oldstable,now 1.1-5 all  [Installiert,automatisch]
  189. fonts-gfs-bodoni-classic/oldstable,now 1.1-5 all  [Installiert,automatisch]
  190. fonts-gfs-complutum/oldstable,now 1.1-6 all  [Installiert,automatisch]
  191. fonts-gfs-didot-classic/oldstable,now 1.1-5 all  [Installiert,automatisch]
  192. fonts-gfs-didot/oldstable,now 1.1-6 all  [Installiert,automatisch]
  193. fonts-gfs-gazis/oldstable,now 1.1-5 all  [Installiert,automatisch]
  194. fonts-gfs-neohellenic/oldstable,now 1.1-6 all  [Installiert,automatisch]
  195. fonts-gfs-olga/oldstable,now 1.1-5 all  [Installiert,automatisch]
  196. fonts-gfs-porson/oldstable,now 1.1-6 all  [Installiert,automatisch]
  197. fonts-gfs-solomos/oldstable,now 1.1-5 all  [Installiert,automatisch]
  198. fonts-gfs-theokritos/oldstable,now 1.1-5 all  [Installiert,automatisch]
  199. fonts-go/oldstable,now 0~20170330-1 all  [Installiert,automatisch]
  200. fonts-hack/oldstable,now 3.003-2 all  [Installiert,automatisch]
  201. fonts-hosny-amiri/oldstable,now 0.111-2 all  [Installiert,automatisch]
  202. fonts-ipaexfont-gothic/oldstable,now 00401-1 all  [Installiert,automatisch]
  203. fonts-ipaexfont-mincho/oldstable,now 00401-1 all  [Installiert,automatisch]
  204. fonts-ipafont-gothic/oldstable,now 00303-18 all  [Installiert,automatisch]
  205. fonts-ipafont-mincho/oldstable,now 00303-18 all  [Installiert,automatisch]
  206. fonts-junicode/oldstable,now 1.001-2 all  [Installiert,automatisch]
  207. fonts-lato/oldstable,now 2.0-2 all  [Installiert,automatisch]
  208. fonts-liberation2/oldstable,now 2.00.5-1 all  [Installiert,automatisch]
  209. fonts-liberation/oldstable,now 1:1.07.4-9 all  [Installiert,automatisch]
  210. fonts-linuxlibertine/oldstable,now 5.3.0-4 all  [Installiert,automatisch]
  211. fonts-lmodern/oldstable,now 2.004.5-6 all  [Installiert,automatisch]
  212. fonts-lobster/oldstable,now 2.0-2 all  [Installiert,automatisch]
  213. fonts-lobstertwo/oldstable,now 2.0-2 all  [Installiert,automatisch]
  214. fonts-noto-cjk-extra/oldstable,now 1:20170601+repack1-3+deb10u1 all  [Installiert,automatisch]
  215. fonts-noto-cjk/oldstable,now 1:20170601+repack1-3+deb10u1 all  [Installiert,automatisch]
  216. fonts-noto-color-emoji/oldstable,now 0~20180810-1 all  [Installiert,automatisch]
  217. fonts-noto-core/oldstable,now 20181227-1 all  [Installiert,automatisch]
  218. fonts-noto-extra/oldstable,now 20181227-1 all  [Installiert,automatisch]
  219. fonts-noto-hinted/oldstable,now 20181227-1 all  [Installiert,automatisch]
  220. fonts-noto-mono/oldstable,now 20181227-1 all  [Installiert,automatisch]
  221. fonts-noto-ui-core/oldstable,now 20181227-1 all  [Installiert,automatisch]
  222. fonts-noto-ui-extra/oldstable,now 20181227-1 all  [Installiert,automatisch]
  223. fonts-noto-unhinted/oldstable,now 20181227-1 all  [Installiert,automatisch]
  224. fonts-noto/oldstable,now 20181227-1 all  [Installiert,automatisch]
  225. fonts-oflb-asana-math/oldstable,now 000.907-6 all  [Installiert,automatisch]
  226. fonts-open-sans/oldstable,now 1.11-1 all  [Installiert,automatisch]
  227. fonts-opensymbol/oldstable,now 2:102.10+LibO6.1.5-3+deb10u7 all  [Installiert,automatisch]
  228. fonts-quicksand/oldstable,now 0.2016-2 all  [Installiert,automatisch]
  229. fonts-roboto-unhinted/oldstable,now 2:0~20170802-3 all  [Installiert,automatisch]
  230. fonts-sil-gentium-basic/oldstable,now 1.102-1 all  [Installiert,automatisch]
  231. fonts-sil-gentium/oldstable,now 20081126:1.03-2 all  [Installiert,automatisch]
  232. fonts-sil-gentiumplus-compact/oldstable,now 5.000-2 all  [Installiert,automatisch]
  233. fonts-sil-gentiumplus/oldstable,now 5.000-2 all  [Installiert,automatisch]
  234. fonts-sil-padauk/oldstable,now 3.003-1 all  [Installiert,automatisch]
  235. fonts-stix/oldstable,now 1.1.1-4 all  [Installiert,automatisch]
  236. fonts-texgyre/oldstable,now 20180621-3 all  [Installiert,automatisch]
  237. fonts-tlwg-garuda-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  238. fonts-tlwg-garuda/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  239. fonts-tlwg-kinnari-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  240. fonts-tlwg-kinnari/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  241. fonts-tlwg-laksaman-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  242. fonts-tlwg-laksaman/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  243. fonts-tlwg-loma-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  244. fonts-tlwg-loma/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  245. fonts-tlwg-mono-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  246. fonts-tlwg-mono/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  247. fonts-tlwg-norasi-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  248. fonts-tlwg-norasi/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  249. fonts-tlwg-purisa-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  250. fonts-tlwg-purisa/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  251. fonts-tlwg-sawasdee-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  252. fonts-tlwg-sawasdee/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  253. fonts-tlwg-typewriter-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  254. fonts-tlwg-typewriter/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  255. fonts-tlwg-typist-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  256. fonts-tlwg-typist/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  257. fonts-tlwg-typo-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  258. fonts-tlwg-typo/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  259. fonts-tlwg-umpush-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  260. fonts-tlwg-umpush/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  261. fonts-tlwg-waree-otf/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  262. fonts-tlwg-waree/oldstable,now 1:0.7.1-1 all  [Installiert,automatisch]
  263. fonts-unfonts-core/oldstable,now 1:1.0.2-080608-16 all  [Installiert,automatisch]
  264. fonts-unfonts-extra/oldstable,now 1:1.0.2-080608+dfsg-9 all  [Installiert,automatisch]
  265. foomatic-db-compressed-ppds/oldstable,now 20181217-2 all  [Installiert,automatisch]
  266. foomatic-db-engine/oldstable,now 4.0.13-3 amd64  [Installiert,automatisch]
  267. fragmaster/oldstable,now 1.7-8 all  [Installiert,automatisch]
  268. frameworkintegration/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  269. freeglut3/oldstable,now 2.8.1-3 amd64  [Installiert,automatisch]
  270. fuse/oldstable,now 2.9.9-1+deb10u1 amd64  [Installiert,automatisch]
  271. gcc-8-base/oldstable,now 8.3.0-6 amd64  [installiert]
  272. gdb-minimal/oldstable,now 8.2.1-2+b3 amd64  [Installiert,automatisch]
  273. gdbm-l10n/oldstable,now 1.18.1-4 all  [installiert]
  274. gdisk/oldstable,now 1.0.3-1.1 amd64  [Installiert,automatisch]
  275. genisoimage/oldstable,now 9:1.1.11-3+b2 amd64  [Installiert,automatisch]
  276. geoclue-2.0/oldstable,now 2.5.2-1+deb10u1 amd64  [Installiert,automatisch]
  277. geoip-database/oldstable,now 20181108-1 all  [Installiert,automatisch]
  278. gettext-base/oldstable,now 0.19.8.1-9 amd64  [installiert]
  279. ghostscript/oldstable,oldstable,now 9.27~dfsg-2+deb10u4 amd64  [Installiert,automatisch]
  280. gimp-data/oldstable,now 2.10.8-2 all  [Installiert,automatisch]
  281. gimp/oldstable,now 2.10.8-2 amd64  [Installiert,automatisch]
  282. gir1.2-atk-1.0/oldstable,now 2.30.0-2 amd64  [Installiert,automatisch]
  283. gir1.2-atspi-2.0/oldstable,now 2.30.0-7 amd64  [Installiert,automatisch]
  284. gir1.2-freedesktop/oldstable,now 1.58.3-2 amd64  [Installiert,automatisch]
  285. gir1.2-gdkpixbuf-2.0/oldstable,now 2.38.1+dfsg-1 amd64  [Installiert,automatisch]
  286. gir1.2-glib-2.0/oldstable,now 1.58.3-2 amd64  [Installiert,automatisch]
  287. gir1.2-gst-plugins-base-1.0/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  288. gir1.2-gstreamer-1.0/oldstable,now 1.14.4-1 amd64  [Installiert,automatisch]
  289. gir1.2-gtk-3.0/oldstable,now 3.24.5-1 amd64  [Installiert,automatisch]
  290. gir1.2-notify-0.7/oldstable,now 0.7.7-4 amd64  [Installiert,automatisch]
  291. gir1.2-packagekitglib-1.0/oldstable,now 1.1.12-5 amd64  [Installiert,automatisch]
  292. gir1.2-pango-1.0/oldstable,now 1.42.4-8~deb10u1 amd64  [Installiert,automatisch]
  293. gir1.2-polkit-1.0/oldstable,now 0.105-25 amd64  [Installiert,automatisch]
  294. gir1.2-secret-1/oldstable,now 0.18.7-1 amd64  [Installiert,automatisch]
  295. gir1.2-wnck-3.0/oldstable,now 3.30.0-2 amd64  [Installiert,automatisch]
  296. glib-networking-common/oldstable,now 2.58.0-2+deb10u2 all  [Installiert,automatisch]
  297. glib-networking-services/oldstable,now 2.58.0-2+deb10u2 amd64  [Installiert,automatisch]
  298. glib-networking/oldstable,now 2.58.0-2+deb10u2 amd64  [Installiert,automatisch]
  299. gnupg-l10n/oldstable,now 2.2.12-1+deb10u1 all  [Installiert,automatisch]
  300. gnupg-utils/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  301. gnupg/oldstable,now 2.2.12-1+deb10u1 all  [Installiert,automatisch]
  302. gnustep-base-common/oldstable,now 1.26.0-4+deb10u1 all  [Installiert,automatisch]
  303. gnustep-base-runtime/oldstable,now 1.26.0-4+deb10u1 amd64  [Installiert,automatisch]
  304. gnustep-common/oldstable,now 2.7.0-4 amd64  [Installiert,automatisch]
  305. gpg-agent/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  306. gpg-wks-client/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  307. gpg-wks-server/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  308. gpg/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  309. gpgconf/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  310. gpgsm/oldstable,now 2.2.12-1+deb10u1 amd64  [Installiert,automatisch]
  311. gpgv/oldstable,now 2.2.12-1+deb10u1 amd64  [installiert]
  312. grep/oldstable,now 3.3-1 amd64  [installiert]
  313. groff-base/oldstable,now 1.22.4-3+deb10u1 amd64  [installiert]
  314. growisofs/oldstable,now 7.1-14 amd64  [Installiert,automatisch]
  315. grub-common/oldstable,oldstable,now 2.02+dfsg1-20+deb10u4 amd64  [installiert]
  316. grub-pc-bin/oldstable,oldstable,now 2.02+dfsg1-20+deb10u4 amd64  [Installiert,automatisch]
  317. grub-pc/oldstable,oldstable,now 2.02+dfsg1-20+deb10u4 amd64  [installiert]
  318. grub2-common/oldstable,oldstable,now 2.02+dfsg1-20+deb10u4 amd64  [Installiert,automatisch]
  319. gsettings-desktop-schemas/oldstable,now 3.28.1-1 all  [Installiert,automatisch]
  320. gsfonts/oldstable,now 1:8.11+urwcyr1.0.7~pre44-4.4 all  [Installiert,automatisch]
  321. gstreamer1.0-alsa/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  322. gstreamer1.0-gl/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  323. gstreamer1.0-libav/oldstable,oldstable,now 1.15.0.1+git20180723+db823502-2+deb10u1 amd64  [Installiert,automatisch]
  324. gstreamer1.0-plugins-bad/oldstable,oldstable,now 1.14.4-1+deb10u2 amd64  [Installiert,automatisch]
  325. gstreamer1.0-plugins-base/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  326. gstreamer1.0-plugins-good/oldstable,oldstable,now 1.14.4-1+deb10u1 amd64  [Installiert,automatisch]
  327. gstreamer1.0-plugins-ugly/oldstable,oldstable,now 1.14.4-1+deb10u1 amd64  [Installiert,automatisch]
  328. gstreamer1.0-pulseaudio/oldstable,oldstable,now 1.14.4-1+deb10u1 amd64  [Installiert,automatisch]
  329. gstreamer1.0-x/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  330. gtk-update-icon-cache/oldstable,now 3.24.5-1 amd64  [Installiert,automatisch]
  331. gtk2-engines-pixbuf/oldstable,now 2.24.32-3 amd64  [Installiert,automatisch]
  332. gwenview/oldstable,now 4:18.04.0-1.1 amd64  [Installiert,automatisch]
  333. gzip/oldstable,now 1.9-3 amd64  [installiert]
  334. haveged/oldstable,now 1.9.1-7 amd64  [Installiert,automatisch]
  335. hdparm/oldstable,now 9.58+ds-1 amd64  [installiert]
  336. hicolor-icon-theme/oldstable,now 0.17-2 all  [Installiert,automatisch]
  337. hostname/oldstable,now 3.21 amd64  [installiert]
  338. hp-ppd/oldstable,now 0.9-0.3 all  [Installiert,automatisch]
  339. hplip-data/oldstable,now 3.18.12+dfsg0-2 all  [Installiert,automatisch]
  340. hplip/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  341. hunspell-de-at/oldstable,now 20161207-7 all  [Installiert,automatisch]
  342. hunspell-de-ch/oldstable,now 20161207-7 all  [Installiert,automatisch]
  343. hunspell-de-de/oldstable,now 20161207-7 all  [Installiert,automatisch]
  344. hunspell-en-us/oldstable,now 1:2018.04.16-1 all  [Installiert,automatisch]
  345. hyphen-de/oldstable,now 1:6.2.0-1 all  [Installiert,automatisch]
  346. hyphen-en-us/oldstable,now 2.8.8-7 all  [Installiert,automatisch]
  347. i965-va-driver/oldstable,now 2.3.0+dfsg1-1 amd64  [Installiert,automatisch]
  348. ibverbs-providers/oldstable,now 22.1-1 amd64  [Installiert,automatisch]
  349. icoutils/oldstable,now 0.32.3-2.1 amd64  [Installiert,automatisch]
  350. ieee-data/oldstable,now 20180805.1 all  [Installiert,automatisch]
  351. ifupdown/oldstable,now 0.8.35 amd64  [installiert]
  352. iio-sensor-proxy/oldstable,now 2.4-2 amd64  [Installiert,automatisch]
  353. imagemagick-6-common/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 all  [Installiert,automatisch]
  354. imagemagick-6.q16/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  355. imagemagick/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  356. info/oldstable,now 6.5.0.dfsg.1-4+b1 amd64  [Installiert,automatisch]
  357. ingerman/oldstable,now 20161207-7 all  [Installiert,automatisch]
  358. init-system-helpers/oldstable,now 1.56+nmu1 all  [installiert]
  359. init/oldstable,now 1.56+nmu1 amd64  [installiert]
  360. initramfs-tools-core/oldstable,now 0.133+deb10u1 all  [Installiert,automatisch]
  361. initramfs-tools/oldstable,now 0.133+deb10u1 all  [installiert]
  362. install-info/oldstable,now 6.5.0.dfsg.1-4+b1 amd64  [Installiert,automatisch]
  363. installation-report/oldstable,now 2.71 all  [installiert]
  364. intel-media-va-driver/oldstable,now 18.4.1+dfsg1-1 amd64  [Installiert,automatisch]
  365. iperf/oldstable,now 2.0.12+dfsg1-2 amd64  [installiert]
  366. iproute2/oldstable,now 4.20.0-2+deb10u1 amd64  [installiert]
  367. iptables/oldstable,now 1.8.2-4 amd64  [installiert]
  368. iputils-ping/oldstable,now 3:20180629-2+deb10u2 amd64  [installiert]
  369. ipxe-qemu/oldstable,now 1.0.0+git-20190125.36a4c85-1 all  [Installiert,automatisch]
  370. isc-dhcp-client/oldstable,now 4.4.1-2+deb10u1 amd64  [installiert]
  371. isc-dhcp-common/oldstable,now 4.4.1-2+deb10u1 amd64  [installiert]
  372. iso-codes/oldstable,now 4.2-1 all  [Installiert,automatisch]
  373. ispell/oldstable,now 3.4.00-6+b1 amd64  [Installiert,automatisch]
  374. iswiss/oldstable,now 20161207-7 all  [Installiert,automatisch]
  375. iw/oldstable,now 5.0.1-1 amd64  [Installiert,automatisch]
  376. java-common/oldstable,now 0.71 all  [Installiert,automatisch]
  377. javascript-common/oldstable,now 11 all  [Installiert,automatisch]
  378. juk/oldstable,now 4:18.08.1-1 amd64  [Installiert,automatisch]
  379. k3b-data/oldstable,now 18.08.1-1 all  [Installiert,automatisch]
  380. k3b-i18n/oldstable,now 18.08.1-1 all  [Installiert,automatisch]
  381. k3b/oldstable,now 18.08.1-1 amd64  [Installiert,automatisch]
  382. kaccessible/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  383. kaccounts-providers/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  384. kactivities-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  385. kactivitymanagerd/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  386. kaddressbook/oldstable,now 4:18.08.3-3 amd64  [Installiert,automatisch]
  387. kamera/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  388. kate-data/oldstable,now 4:4.14.3-5 all  [Installiert,automatisch]
  389. kate5-data/oldstable,now 4:18.08.0-1 all  [Installiert,automatisch]
  390. kate/oldstable,now 4:18.08.0-1 amd64  [Installiert,automatisch]
  391. katepart/oldstable,now 4:4.14.3-5 amd64  [Installiert,automatisch]
  392. kbd/oldstable,now 2.0.4-4 amd64  [Installiert,automatisch]
  393. kcalc/oldstable,now 4:18.04.1-1 amd64  [Installiert,automatisch]
  394. kde-baseapps/oldstable,now 4:17.08.3+5.102 amd64  [Installiert,automatisch]
  395. kde-cli-tools-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  396. kde-cli-tools/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  397. kde-config-gtk-style/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  398. kde-config-mailtransport/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  399. kde-config-screenlocker/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  400. kde-config-sddm/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  401. kde-l10n-de/oldstable,now 4:17.08.3-5 all  [Installiert,automatisch]
  402. kde-plasma-desktop/oldstable,now 5:102 amd64  [Installiert,automatisch]
  403. kde-runtime-data/oldstable,now 4:17.08.3-2.1 all  [Installiert,automatisch]
  404. kde-runtime/oldstable,now 4:17.08.3-2.1 amd64  [Installiert,automatisch]
  405. kde-spectacle/oldstable,now 18.04.0-1 amd64  [Installiert,automatisch]
  406. kde-standard/oldstable,now 5:102 amd64  [Installiert,automatisch]
  407. kde-style-breeze-qt4/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  408. kde-style-breeze/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  409. kde-style-oxygen-qt5/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  410. kde-style-qtcurve-qt4/oldstable,now 1.9-2+b2 amd64  [Installiert,automatisch]
  411. kde-style-qtcurve-qt5/oldstable,now 1.9-2+b2 amd64  [Installiert,automatisch]
  412. kdeaccessibility/oldstable,now 4:17.08.3+5.102 amd64  [Installiert,automatisch]
  413. kdeconnect/oldstable,now 1.3.3-2 amd64  [Installiert,automatisch]
  414. kded5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  415. kdelibs-bin/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  416. kdelibs5-data/oldstable,now 4:4.14.38-3 all  [Installiert,automatisch]
  417. kdelibs5-plugins/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  418. kdepim-addons/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  419. kdepim-runtime/oldstable,now 4:18.08.3-4 amd64  [Installiert,automatisch]
  420. kdepim-themeeditors/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  421. kdeplasma-addons-data/oldstable,now 4:5.14.5.1-1 all  [Installiert,automatisch]
  422. kdialog/oldstable,now 4:17.08.3-2 amd64  [Installiert,automatisch]
  423. kdoctools5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  424. kdoctools/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  425. keditbookmarks/oldstable,now 17.08.3-2 amd64  [Installiert,automatisch]
  426. keyboard-configuration/oldstable,now 1.193~deb10u1 all  [installiert]
  427. keyutils/oldstable,now 1.6-6 amd64  [Installiert,automatisch]
  428. kf5-kdepim-apps-libs-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  429. kf5-messagelib-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  430. kfind/oldstable,now 4:17.08.3-2 amd64  [Installiert,automatisch]
  431. kgamma5/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  432. khelpcenter/oldstable,now 4:18.04.0-1 amd64  [Installiert,automatisch]
  433. khotkeys-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  434. khotkeys/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  435. kimageformat-plugins/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  436. kinfocenter/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  437. kinit/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  438. kio-extras-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  439. kio-extras/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  440. kio-ldap/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  441. kio/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  442. klibc-utils/oldstable,now 2.0.6-1+deb10u1 amd64  [Installiert,automatisch]
  443. kmag/oldstable,now 4:18.04.3-1 amd64  [Installiert,automatisch]
  444. kmail/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  445. kmenuedit/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  446. kmod/oldstable,now 26-1 amd64  [installiert]
  447. kmousetool/oldstable,now 4:18.04.1-1 amd64  [Installiert,automatisch]
  448. kmouth/oldstable,now 4:18.04.0-1 amd64  [Installiert,automatisch]
  449. knotes/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  450. konq-plugins/oldstable,now 4:18.12.0-1 amd64  [Installiert,automatisch]
  451. konqueror/oldstable,now 4:18.12.0-1 amd64  [Installiert,automatisch]
  452. konsole-kpart/oldstable,now 4:18.04.0-1 amd64  [Installiert,automatisch]
  453. konsole/oldstable,now 4:18.04.0-1 amd64  [Installiert,automatisch]
  454. kopete/oldstable,now 4:17.08.3-2.1 amd64  [Installiert,automatisch]
  455. korganizer/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  456. kpackagelauncherqml/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  457. kpackagetool5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  458. krb5-locales/oldstable,now 1.17-3+deb10u2 all  [installiert]
  459. kross/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  460. kscreen/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  461. ksshaskpass/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  462. ksysguard-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  463. ksysguard/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  464. ksysguardd/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  465. ktexteditor-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  466. ktexteditor-katepart/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  467. kwalletmanager/oldstable,now 4:18.04.1-1 amd64  [Installiert,automatisch]
  468. kwayland-data/oldstable,now 4:5.54.0-1 all  [Installiert,automatisch]
  469. kwayland-integration/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  470. kwin-common/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  471. kwin-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  472. kwin-style-breeze/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  473. kwin-x11/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  474. kwrite/oldstable,now 4:18.08.0-1 amd64  [Installiert,automatisch]
  475. kwrited/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  476. lacheck/oldstable,now 1.26-17 amd64  [Installiert,automatisch]
  477. laptop-detect/oldstable,now 0.16 all  [installiert]
  478. latex-cjk-all/oldstable,now 4.8.4+git20170127-2 all  [Installiert,automatisch]
  479. latex-cjk-chinese-arphic-bkai00mp/oldstable,now 1.23 all  [Installiert,automatisch]
  480. latex-cjk-chinese-arphic-bsmi00lp/oldstable,now 1.23 all  [Installiert,automatisch]
  481. latex-cjk-chinese-arphic-gbsn00lp/oldstable,now 1.23 all  [Installiert,automatisch]
  482. latex-cjk-chinese-arphic-gkai00mp/oldstable,now 1.23 all  [Installiert,automatisch]
  483. latex-cjk-chinese/oldstable,now 4.8.4+git20170127-2 amd64  [Installiert,automatisch]
  484. latex-cjk-common/oldstable,now 4.8.4+git20170127-2 amd64  [Installiert,automatisch]
  485. latex-cjk-japanese-wadalab/oldstable,now 0.20050817-17 all  [Installiert,automatisch]
  486. latex-cjk-japanese/oldstable,now 4.8.4+git20170127-2 amd64  [Installiert,automatisch]
  487. latex-cjk-korean/oldstable,now 4.8.4+git20170127-2 all  [Installiert,automatisch]
  488. latex-cjk-thai/oldstable,now 4.8.4+git20170127-2 all  [Installiert,automatisch]
  489. latexdiff/oldstable,now 1.3.0-1 all  [Installiert,automatisch]
  490. latexmk/oldstable,now 1:4.61-0.1 all  [Installiert,automatisch]
  491. lcdf-typetools/oldstable,now 2.108-1 amd64  [Installiert,automatisch]
  492. less/oldstable,now 487-0.1+b1 amd64  [installiert]
  493. liba52-0.7.4/oldstable,now 0.7.4-19 amd64  [Installiert,automatisch]
  494. libaa1/oldstable,now 1.4p5-46 amd64  [Installiert,automatisch]
  495. libaacs0/oldstable,now 0.9.0-2 amd64  [Installiert,automatisch]
  496. libabw-0.1-1/oldstable,now 0.1.2-1 amd64  [Installiert,automatisch]
  497. libaccounts-glib0/oldstable,now 1.23-1 amd64  [Installiert,automatisch]
  498. libaccounts-qt5-1/oldstable,now 1.15-2 amd64  [Installiert,automatisch]
  499. libaccountsservice0/oldstable,now 0.6.45-2 amd64  [Installiert,automatisch]
  500. libacl1/oldstable,now 2.2.53-4 amd64  [installiert]
  501. libactivation-java/oldstable,now 1.2.0-2 all  [Installiert,automatisch]
  502. libaio1/oldstable,now 0.3.112-3 amd64  [Installiert,automatisch]
  503. libalgorithm-c3-perl/oldstable,now 0.10-1 all  [Installiert,automatisch]
  504. libamd2/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  505. libao-common/oldstable,now 1.2.2+20180113-1 all  [Installiert,automatisch]
  506. libao4/oldstable,now 1.2.2+20180113-1 amd64  [Installiert,automatisch]
  507. libaom0/oldstable,now 1.0.0-3 amd64  [Installiert,automatisch]
  508. libaopalliance-java/oldstable,now 20070526-6 all  [Installiert,automatisch]
  509. libapache-poi-java/oldstable,now 4.0.1-1 all  [Installiert,automatisch]
  510. libapache-pom-java/oldstable,now 18-1 all  [Installiert,automatisch]
  511. libapparmor1/oldstable,now 2.13.2-10 amd64  [installiert]
  512. libappstream4/oldstable,now 0.12.5-1 amd64  [Installiert,automatisch]
  513. libappstreamqt2/oldstable,now 0.12.5-1 amd64  [Installiert,automatisch]
  514. libapt-inst2.0/oldstable,oldstable-updates,now 1.8.2.3 amd64  [installiert]
  515. libapt-pkg5.0/oldstable,oldstable-updates,now 1.8.2.3 amd64  [installiert]
  516. libarchive13/oldstable,oldstable,now 3.3.3-4+deb10u1 amd64  [Installiert,automatisch]
  517. libargon2-1/oldstable,now 0~20171227-0.2 amd64  [installiert]
  518. libargs4j-java/oldstable,now 2.33-1 all  [Installiert,automatisch]
  519. libaribb24-0/oldstable,now 1.0.3-2 amd64  [Installiert,automatisch]
  520. libasm-java/oldstable,now 7.0-1 all  [Installiert,automatisch]
  521. libasound2-data/oldstable,now 1.1.8-1 all  [Installiert,automatisch]
  522. libasound2-plugins/oldstable,now 1.1.8-1 amd64  [Installiert,automatisch]
  523. libasound2/oldstable,now 1.1.8-1 amd64  [Installiert,automatisch]
  524. libaspell15/oldstable,now 0.60.7~20110707-6+deb10u1 amd64  [Installiert,automatisch]
  525. libass9/oldstable,now 1:0.14.0-2 amd64  [Installiert,automatisch]
  526. libassuan0/oldstable,now 2.5.2-1 amd64  [Installiert,automatisch]
  527. libasyncns0/oldstable,now 0.8-6 amd64  [Installiert,automatisch]
  528. libatasmart4/oldstable,now 0.19-5 amd64  [Installiert,automatisch]
  529. libatinject-jsr330-api-java/oldstable,now 1.0+ds1-5 all  [Installiert,automatisch]
  530. libatk-adaptor/oldstable,now 2.30.0-5 amd64  [Installiert,automatisch]
  531. libatk-bridge2.0-0/oldstable,now 2.30.0-5 amd64  [Installiert,automatisch]
  532. libatk-wrapper-java-jni/oldstable,now 0.33.3-22 amd64  [Installiert,automatisch]
  533. libatk-wrapper-java/oldstable,now 0.33.3-22 all  [Installiert,automatisch]
  534. libatk1.0-0/oldstable,now 2.30.0-2 amd64  [Installiert,automatisch]
  535. libatk1.0-data/oldstable,now 2.30.0-2 all  [Installiert,automatisch]
  536. libatomic1/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  537. libatspi2.0-0/oldstable,now 2.30.0-7 amd64  [Installiert,automatisch]
  538. libattica0.4/oldstable,now 0.4.2-2+b11 amd64  [Installiert,automatisch]
  539. libattr1/oldstable,now 1:2.4.48-4 amd64  [installiert]
  540. libaudio2/oldstable,now 1.9.4-6 amd64  [Installiert,automatisch]
  541. libaudit-common/oldstable,now 1:2.8.4-3 all  [installiert]
  542. libaudit1/oldstable,now 1:2.8.4-3 amd64  [installiert]
  543. libauthen-sasl-perl/oldstable,now 2.1600-1 all  [Installiert,automatisch]
  544. libautovivification-perl/oldstable,now 0.18-1+b1 amd64  [Installiert,automatisch]
  545. libavahi-client3/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  546. libavahi-common-data/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  547. libavahi-common3/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  548. libavahi-core7/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  549. libavahi-glib1/oldstable,now 0.7-4+deb10u1 amd64  [Installiert,automatisch]
  550. libavc1394-0/oldstable,now 0.5.4-5 amd64  [Installiert,automatisch]
  551. libavcodec58/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  552. libavfilter7/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  553. libavformat58/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  554. libavresample4/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  555. libavutil56/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  556. libb-hooks-endofscope-perl/oldstable,now 0.24-1 all  [Installiert,automatisch]
  557. libb-hooks-op-check-perl/oldstable,now 0.22-1+b1 amd64  [Installiert,automatisch]
  558. libbabl-0.1-0/oldstable,now 0.1.62-1 amd64  [Installiert,automatisch]
  559. libbase-java/oldstable,now 1.1.6-2 all  [Installiert,automatisch]
  560. libbasicusageenvironment1/oldstable,now 2018.11.26-1.1 amd64  [Installiert,automatisch]
  561. libbcmail-java/oldstable,now 1.60-1 all  [Installiert,automatisch]
  562. libbcpkix-java/oldstable,now 1.60-1 all  [Installiert,automatisch]
  563. libbcprov-java/oldstable,now 1.60-1 all  [Installiert,automatisch]
  564. libbctoolbox1/oldstable,now 0.6.0-2+b2 amd64  [Installiert,automatisch]
  565. libbdplus0/oldstable,now 0.1.2-3 amd64  [Installiert,automatisch]
  566. libbind9-161/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  567. libblas3/oldstable,now 3.8.0-2 amd64  [Installiert,automatisch]
  568. libblkid1/oldstable,now 2.33.1-0.1 amd64  [installiert]
  569. libblockdev-crypto2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  570. libblockdev-fs2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  571. libblockdev-loop2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  572. libblockdev-part-err2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  573. libblockdev-part2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  574. libblockdev-swap2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  575. libblockdev-utils2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  576. libblockdev2/oldstable,now 2.20-7+deb10u1 amd64  [Installiert,automatisch]
  577. libbluetooth3/oldstable,now 5.50-1.2~deb10u2 amd64  [Installiert,automatisch]
  578. libbluray2/oldstable,now 1:1.1.0-1 amd64  [Installiert,automatisch]
  579. libboost-atomic1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  580. libboost-chrono1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  581. libboost-date-time1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  582. libboost-filesystem1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  583. libboost-iostreams1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  584. libboost-locale1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  585. libboost-system1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  586. libboost-thread1.67.0/oldstable,now 1.67.0-13+deb10u1 amd64  [Installiert,automatisch]
  587. libbrlapi0.6/oldstable,now 5.6-10+deb10u1 amd64  [Installiert,automatisch]
  588. libbrotli1/oldstable,oldstable,now 1.0.7-2+deb10u1 amd64  [Installiert,automatisch]
  589. libbs2b0/oldstable,now 3.1.0+dfsg-2.2 amd64  [Installiert,automatisch]
  590. libbsd0/oldstable,now 0.9.1-2+deb10u1 amd64  [installiert]
  591. libbsh-java/oldstable,now 2.0b4-19 all  [Installiert,automatisch]
  592. libbtparse1/oldstable,now 0.85-2+b1 amd64  [Installiert,automatisch]
  593. libbusiness-isbn-data-perl/oldstable,now 20140910.003-1 all  [Installiert,automatisch]
  594. libbusiness-isbn-perl/oldstable,now 3.004-1 all  [Installiert,automatisch]
  595. libbusiness-ismn-perl/oldstable,now 1.201-1 all  [Installiert,automatisch]
  596. libbusiness-issn-perl/oldstable,now 1.003-1 all  [Installiert,automatisch]
  597. libbz2-1.0/oldstable,now 1.0.6-9.2~deb10u1 amd64  [installiert]
  598. libbzrtp0/oldstable,now 1.0.6-3 amd64  [Installiert,automatisch]
  599. libc-ares2/oldstable,now 1.14.0-1+deb10u1 amd64  [Installiert,automatisch]
  600. libc-bin/oldstable,now 2.28-10 amd64  [installiert]
  601. libc-l10n/oldstable,now 2.28-10 all  [Installiert,automatisch]
  602. libc6/oldstable,now 2.28-10 amd64  [installiert]
  603. libcaca0/oldstable,now 0.99.beta19-2.1 amd64  [Installiert,automatisch]
  604. libcacard0/oldstable,now 1:2.6.1-1 amd64  [Installiert,automatisch]
  605. libcairo-gobject2/oldstable,now 1.16.0-4+deb10u1 amd64  [Installiert,automatisch]
  606. libcairo2/oldstable,now 1.16.0-4+deb10u1 amd64  [Installiert,automatisch]
  607. libcamd2/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  608. libcanberra-pulse/oldstable,now 0.30-7 amd64  [Installiert,automatisch]
  609. libcanberra0/oldstable,now 0.30-7 amd64  [Installiert,automatisch]
  610. libcap-ng0/oldstable,now 0.7.9-2 amd64  [installiert]
  611. libcap2-bin/oldstable,now 1:2.25-2 amd64  [installiert]
  612. libcap2/oldstable,now 1:2.25-2 amd64  [installiert]
  613. libcapstone3/oldstable,now 4.0.1+really+3.0.5-1 amd64  [Installiert,automatisch]
  614. libccolamd2/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  615. libcddb2/oldstable,now 1.3.2-6 amd64  [Installiert,automatisch]
  616. libcdi-api-java/oldstable,now 1.2-2 all  [Installiert,automatisch]
  617. libcdio18/oldstable,now 2.0.0-2 amd64  [Installiert,automatisch]
  618. libcdparanoia0/oldstable,now 3.10.2+debian-13 amd64  [Installiert,automatisch]
  619. libcdr-0.1-1/oldstable,now 0.1.5-1 amd64  [Installiert,automatisch]
  620. libcfitsio7/oldstable,now 3.450-3 amd64  [Installiert,automatisch]
  621. libcglib-java/oldstable,now 3.2.10-1 all  [Installiert,automatisch]
  622. libcholmod3/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  623. libchromaprint1/oldstable,now 1.4.3-3 amd64  [Installiert,automatisch]
  624. libclass-accessor-perl/oldstable,now 0.51-1 all  [Installiert,automatisch]
  625. libclass-c3-perl/oldstable,now 0.34-1 all  [Installiert,automatisch]
  626. libclass-c3-xs-perl/oldstable,now 0.14-1+b3 amd64  [Installiert,automatisch]
  627. libclass-data-inheritable-perl/oldstable,now 0.08-3 all  [Installiert,automatisch]
  628. libclass-factory-util-perl/oldstable,now 1.7-3 all  [Installiert,automatisch]
  629. libclass-inspector-perl/oldstable,now 1.32-1 all  [Installiert,automatisch]
  630. libclass-method-modifiers-perl/oldstable,now 2.12-1 all  [Installiert,automatisch]
  631. libclass-singleton-perl/oldstable,now 1.5-1 all  [Installiert,automatisch]
  632. libclass-xsaccessor-perl/oldstable,now 1.19-3+b2 amd64  [Installiert,automatisch]
  633. libclucene-contribs1v5/oldstable,now 2.3.3.4+dfsg-1 amd64  [Installiert,automatisch]
  634. libclucene-core1v5/oldstable,now 2.3.3.4+dfsg-1 amd64  [Installiert,automatisch]
  635. libcmis-0.5-5v5/oldstable,now 0.5.2-1 amd64  [Installiert,automatisch]
  636. libcodec2-0.8.1/oldstable,now 0.8.1-2 amd64  [Installiert,automatisch]
  637. libcodemodel-java/oldstable,now 2.6+jaxb2.3.0.1-8 all  [Installiert,automatisch]
  638. libcolamd2/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  639. libcolorcorrect5/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  640. libcolord2/oldstable,now 1.4.3-4 amd64  [Installiert,automatisch]
  641. libcolorhug2/oldstable,now 1.4.3-4 amd64  [Installiert,automatisch]
  642. libcom-err2/oldstable,now 1.44.5-1+deb10u3 amd64  [installiert]
  643. libcommons-cli-java/oldstable,now 1.4-1 all  [Installiert,automatisch]
  644. libcommons-codec-java/oldstable,now 1.11-1 all  [Installiert,automatisch]
  645. libcommons-collections3-java/oldstable,now 3.2.2-2 all  [Installiert,automatisch]
  646. libcommons-collections4-java/oldstable,now 4.2-1 all  [Installiert,automatisch]
  647. libcommons-compress-java/oldstable,now 1.18-2+deb10u1 all  [Installiert,automatisch]
  648. libcommons-io-java/oldstable,now 2.6-2 all  [Installiert,automatisch]
  649. libcommons-lang3-java/oldstable,now 3.8-2 all  [Installiert,automatisch]
  650. libcommons-logging-java/oldstable,now 1.2-2 all  [Installiert,automatisch]
  651. libcommons-math3-java/oldstable,now 3.6.1-3 all  [Installiert,automatisch]
  652. libcommons-parent-java/oldstable,now 43-1 all  [Installiert,automatisch]
  653. libcrack2/oldstable,now 2.9.6-2 amd64  [Installiert,automatisch]
  654. libcroco3/oldstable,now 0.6.12-3 amd64  [Installiert,automatisch]
  655. libcrypto++6/oldstable,now 5.6.4-8 amd64  [Installiert,automatisch]
  656. libcryptsetup12/oldstable,now 2:2.1.0-5+deb10u2 amd64  [installiert]
  657. libcrystalhd3/oldstable,now 1:0.0~git20110715.fdd2f19-13 amd64  [Installiert,automatisch]
  658. libcups2/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  659. libcupsfilters1/oldstable,now 1.21.6-5 amd64  [Installiert,automatisch]
  660. libcupsimage2/oldstable,now 2.2.10-6+deb10u4 amd64  [Installiert,automatisch]
  661. libcurl3-gnutls/oldstable,oldstable,now 7.64.0-4+deb10u2 amd64  [Installiert,automatisch]
  662. libcurl4/oldstable,oldstable,now 7.64.0-4+deb10u2 amd64  [Installiert,automatisch]
  663. libcurvesapi-java/oldstable,now 1.05-1 all  [Installiert,automatisch]
  664. libdaemon0/oldstable,now 0.14-7 amd64  [Installiert,automatisch]
  665. libdata-compare-perl/oldstable,now 1.25-1 all  [Installiert,automatisch]
  666. libdata-dump-perl/oldstable,now 1.23-1 all  [Installiert,automatisch]
  667. libdata-optlist-perl/oldstable,now 0.110-1 all  [Installiert,automatisch]
  668. libdata-uniqid-perl/oldstable,now 0.12-1 all  [Installiert,automatisch]
  669. libdate-simple-perl/oldstable,now 3.0300-2 amd64  [Installiert,automatisch]
  670. libdatetime-calendar-julian-perl/oldstable,now 0.100-1 all  [Installiert,automatisch]
  671. libdatetime-format-builder-perl/oldstable,now 0.8100-2 all  [Installiert,automatisch]
  672. libdatetime-format-strptime-perl/oldstable,now 1.7600-1 all  [Installiert,automatisch]
  673. libdatetime-locale-perl/oldstable,now 1:1.23-1 all  [Installiert,automatisch]
  674. libdatetime-perl/oldstable,now 2:1.50-1+b1 amd64  [Installiert,automatisch]
  675. libdatetime-timezone-perl/oldstable,oldstable-updates,now 1:2.23-1+2021a all  [Installiert,automatisch]
  676. libdatrie1/oldstable,now 0.2.12-2 amd64  [Installiert,automatisch]
  677. libdb5.3/oldstable,now 5.3.28+dfsg1-0.5 amd64  [installiert]
  678. libdbus-1-3/oldstable,now 1.12.20-0+deb10u1 amd64  [Installiert,automatisch]
  679. libdbus-glib-1-2/oldstable,now 0.110-4 amd64  [Installiert,automatisch]
  680. libdbusmenu-qt2/oldstable,now 0.9.3+16.04.20160218-1 amd64  [Installiert,automatisch]
  681. libdbusmenu-qt5-2/oldstable,now 0.9.3+16.04.20160218-1 amd64  [Installiert,automatisch]
  682. libdc1394-22/oldstable,now 2.2.5-1 amd64  [Installiert,automatisch]
  683. libdca0/oldstable,now 0.0.6-1 amd64  [Installiert,automatisch]
  684. libdconf1/oldstable,now 0.30.1-2 amd64  [Installiert,automatisch]
  685. libde265-0/oldstable,now 1.0.3-1+b1 amd64  [Installiert,automatisch]
  686. libdebconf-kde1/oldstable,now 1.0.3-1 amd64  [Installiert,automatisch]
  687. libdebconfclient0/oldstable,now 0.249 amd64  [installiert]
  688. libdevel-callchecker-perl/oldstable,now 0.008-1 amd64  [Installiert,automatisch]
  689. libdevel-caller-perl/oldstable,now 2.06-2+b1 amd64  [Installiert,automatisch]
  690. libdevel-globaldestruction-perl/oldstable,now 0.14-1 all  [Installiert,automatisch]
  691. libdevel-lexalias-perl/oldstable,now 0.05-2+b1 amd64  [Installiert,automatisch]
  692. libdevel-stacktrace-perl/oldstable,now 2.0300-1 all  [Installiert,automatisch]
  693. libdevmapper1.02.1/oldstable,now 2:1.02.155-3 amd64  [installiert]
  694. libdiscover2/oldstable,now 2.1.2-8 amd64  [Installiert,automatisch]
  695. libdist-checkconflicts-perl/oldstable,now 0.11-1 all  [Installiert,automatisch]
  696. libdjvulibre-text/oldstable,now 3.5.27.1-10 all  [Installiert,automatisch]
  697. libdjvulibre21/oldstable,now 3.5.27.1-10 amd64  [Installiert,automatisch]
  698. libdlrestrictions1/oldstable,now 0.15.29 amd64  [Installiert,automatisch]
  699. libdmtx0b/oldstable,now 0.7.5-3 amd64  [Installiert,automatisch]
  700. libdns-export1104/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [installiert]
  701. libdns1104/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  702. libdolphinvcs5/oldstable,now 4:18.08.0-1 amd64  [Installiert,automatisch]
  703. libdom4j-java/oldstable,now 2.1.1-2 all  [Installiert,automatisch]
  704. libdotconf0/oldstable,now 1.3-0.3 amd64  [Installiert,automatisch]
  705. libdouble-conversion1/oldstable,now 3.1.0-3 amd64  [Installiert,automatisch]
  706. libdrm-amdgpu1/oldstable,now 2.4.97-1 amd64  [Installiert,automatisch]
  707. libdrm-common/oldstable,now 2.4.97-1 all  [Installiert,automatisch]
  708. libdrm-intel1/oldstable,now 2.4.97-1 amd64  [Installiert,automatisch]
  709. libdrm-nouveau2/oldstable,now 2.4.97-1 amd64  [Installiert,automatisch]
  710. libdrm-radeon1/oldstable,now 2.4.97-1 amd64  [Installiert,automatisch]
  711. libdrm2/oldstable,now 2.4.97-1 amd64  [Installiert,automatisch]
  712. libdtd-parser-java/oldstable,now 1.2~svn20110404-1 all  [Installiert,automatisch]
  713. libdv4/oldstable,now 1.0.0-12 amd64  [Installiert,automatisch]
  714. libdvbpsi10/oldstable,now 1.3.2-1 amd64  [Installiert,automatisch]
  715. libdvdnav4/oldstable,now 6.0.0-1 amd64  [Installiert,automatisch]
  716. libdvdread4/oldstable,now 6.0.1-1 amd64  [Installiert,automatisch]
  717. libdw1/oldstable,now 0.176-1.1 amd64  [Installiert,automatisch]
  718. libdynaloader-functions-perl/oldstable,now 0.003-1 all  [Installiert,automatisch]
  719. libe-book-0.1-1/oldstable,now 0.1.3-1+b2 amd64  [Installiert,automatisch]
  720. libebml4v5/oldstable,now 1.3.6-2 amd64  [Installiert,automatisch]
  721. libedit2/oldstable,now 3.1-20181209-1 amd64  [Installiert,automatisch]
  722. libeditorconfig0/oldstable,now 0.12.1-1.1 amd64  [Installiert,automatisch]
  723. libefiboot1/oldstable,now 37-2+deb10u1 amd64  [Installiert,automatisch]
  724. libefivar1/oldstable,now 37-2+deb10u1 amd64  [Installiert,automatisch]
  725. libegl-mesa0/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  726. libegl1/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  727. libehcache-java/oldstable,now 2.6.11-3 all  [Installiert,automatisch]
  728. libel-api-java/oldstable,now 3.0.0-2+deb10u1 all  [Installiert,automatisch]
  729. libelf1/oldstable,now 0.176-1.1 amd64  [installiert]
  730. libemail-date-format-perl/oldstable,now 1.005-1 all  [Installiert,automatisch]
  731. libemf1/oldstable,now 1.0.9+git.10.3231442-2 amd64  [Installiert,automatisch]
  732. libenchant1c2a/oldstable,now 1.6.0-11.1+b1 amd64  [Installiert,automatisch]
  733. libencode-eucjpms-perl/oldstable,now 0.07-3+b7 amd64  [Installiert,automatisch]
  734. libencode-hanextra-perl/oldstable,now 0.23-5+b1 amd64  [Installiert,automatisch]
  735. libencode-jis2k-perl/oldstable,now 0.03-1+b5 amd64  [Installiert,automatisch]
  736. libencode-locale-perl/oldstable,now 1.05-1 all  [Installiert,automatisch]
  737. libeot0/oldstable,now 0.01-5 amd64  [Installiert,automatisch]
  738. libepoxy0/oldstable,now 1.5.3-0.1 amd64  [Installiert,automatisch]
  739. libepub0/oldstable,now 0.2.2-4+b4 amd64  [Installiert,automatisch]
  740. libepubgen-0.1-1/oldstable,now 0.1.1-1 amd64  [Installiert,automatisch]
  741. libespeak-ng1/oldstable,now 1.49.2+dfsg-8 amd64  [Installiert,automatisch]
  742. libestr0/oldstable,now 0.1.10-2.1 amd64  [installiert]
  743. libetonyek-0.1-1/oldstable,now 0.1.9-1 amd64  [Installiert,automatisch]
  744. libeval-closure-perl/oldstable,now 0.14-1 all  [Installiert,automatisch]
  745. libevdev2/oldstable,now 1.6.0+dfsg-1 amd64  [Installiert,automatisch]
  746. libevent-2.1-6/oldstable,now 2.1.8-stable-4 amd64  [Installiert,automatisch]
  747. libexception-class-perl/oldstable,now 1.44-1 all  [Installiert,automatisch]
  748. libexif12/oldstable,oldstable,now 0.6.21-5.1+deb10u5 amd64  [Installiert,automatisch]
  749. libexiv2-14/oldstable,now 0.25-4+deb10u2 amd64  [Installiert,automatisch]
  750. libexpat1/oldstable,oldstable,now 2.2.6-2+deb10u1 amd64  [Installiert,automatisch]
  751. libexporter-tiny-perl/oldstable,now 1.002001-1 all  [Installiert,automatisch]
  752. libext2fs2/oldstable,now 1.44.5-1+deb10u3 amd64  [installiert]
  753. libexttextcat-2.0-0/oldstable,now 3.4.5-1 amd64  [Installiert,automatisch]
  754. libexttextcat-data/oldstable,now 3.4.5-1 all  [Installiert,automatisch]
  755. libfaad2/oldstable,now 2.8.8-3 amd64  [Installiert,automatisch]
  756. libfakekey0/oldstable,now 0.1-10 amd64  [Installiert,automatisch]
  757. libfam0/oldstable,now 2.7.0-17.3 amd64  [Installiert,automatisch]
  758. libfastinfoset-java/oldstable,now 1.2.12-3 all  [Installiert,automatisch]
  759. libfastjson4/oldstable,now 0.99.8-2 amd64  [installiert]
  760. libfbclient2/oldstable,now 3.0.5.33100.ds4-2 amd64  [Installiert,automatisch]
  761. libfdisk1/oldstable,now 2.33.1-0.1 amd64  [installiert]
  762. libfdt1/oldstable,now 1.4.7-4 amd64  [Installiert,automatisch]
  763. libffi6/oldstable,now 3.2.1-9 amd64  [installiert]
  764. libfftw3-double3/oldstable,now 3.3.8-2 amd64  [Installiert,automatisch]
  765. libfftw3-single3/oldstable,now 3.3.8-2 amd64  [Installiert,automatisch]
  766. libfile-basedir-perl/oldstable,now 0.08-1 all  [Installiert,automatisch]
  767. libfile-desktopentry-perl/oldstable,now 0.22-1 all  [Installiert,automatisch]
  768. libfile-find-rule-perl/oldstable,now 0.34-1 all  [Installiert,automatisch]
  769. libfile-homedir-perl/oldstable,now 1.004-1 all  [Installiert,automatisch]
  770. libfile-listing-perl/oldstable,now 6.04-1 all  [Installiert,automatisch]
  771. libfile-mimeinfo-perl/oldstable,now 0.29-1 all  [Installiert,automatisch]
  772. libfile-sharedir-perl/oldstable,now 1.116-2 all  [Installiert,automatisch]
  773. libfile-slurper-perl/oldstable,now 0.012-1 all  [Installiert,automatisch]
  774. libfile-which-perl/oldstable,now 1.23-1 all  [Installiert,automatisch]
  775. libflac++6v5/oldstable,now 1.3.2-3 amd64  [Installiert,automatisch]
  776. libflac8/oldstable,now 1.3.2-3 amd64  [Installiert,automatisch]
  777. libflite1/oldstable,now 2.1-release-3 amd64  [Installiert,automatisch]
  778. libfluidsynth1/oldstable,now 1.1.11-1+deb10u1 amd64  [Installiert,automatisch]
  779. libflute-java/oldstable,now 1:1.1.6-4 all  [Installiert,automatisch]
  780. libfont-afm-perl/oldstable,now 1.20-2 all  [Installiert,automatisch]
  781. libfontconfig1/oldstable,now 2.13.1-2 amd64  [Installiert,automatisch]
  782. libfontembed1/oldstable,now 1.21.6-5 amd64  [Installiert,automatisch]
  783. libfontenc1/oldstable,now 1:1.1.3-1+b2 amd64  [Installiert,automatisch]
  784. libfonts-java/oldstable,now 1.1.6.dfsg-3 all  [Installiert,automatisch]
  785. libformula-java/oldstable,now 1.1.7.dfsg-2 all  [Installiert,automatisch]
  786. libfreehand-0.1-1/oldstable,now 0.1.2-2 amd64  [Installiert,automatisch]
  787. libfreetype6/oldstable,oldstable,now 2.9.1-3+deb10u2 amd64  [Installiert,automatisch]
  788. libfribidi0/oldstable,oldstable,now 1.0.5-3.1+deb10u1 amd64  [Installiert,automatisch]
  789. libfstrm0/oldstable,now 0.4.0-1 amd64  [Installiert,automatisch]
  790. libftgl2/oldstable,now 2.4.0-2 amd64  [Installiert,automatisch]
  791. libfuse2/oldstable,now 2.9.9-1+deb10u1 amd64  [Installiert,automatisch]
  792. libgadu3/oldstable,now 1:1.12.2-3 amd64  [Installiert,automatisch]
  793. libgail-common/oldstable,now 2.24.32-3 amd64  [Installiert,automatisch]
  794. libgail18/oldstable,now 2.24.32-3 amd64  [Installiert,automatisch]
  795. libgbm1/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  796. libgc1c2/oldstable,now 1:7.6.4-0.4 amd64  [Installiert,automatisch]
  797. libgcc1/oldstable,now 1:8.3.0-6 amd64  [installiert]
  798. libgcrypt20/oldstable,now 1.8.4-5+deb10u1 amd64  [installiert]
  799. libgd3/oldstable,now 2.2.5-5.2 amd64  [Installiert,automatisch]
  800. libgdbm-compat4/oldstable,now 1.18.1-4 amd64  [Installiert,automatisch]
  801. libgdbm6/oldstable,now 1.18.1-4 amd64  [Installiert,automatisch]
  802. libgdk-pixbuf2.0-0/oldstable,now 2.38.1+dfsg-1 amd64  [Installiert,automatisch]
  803. libgdk-pixbuf2.0-bin/oldstable,now 2.38.1+dfsg-1 amd64  [Installiert,automatisch]
  804. libgdk-pixbuf2.0-common/oldstable,now 2.38.1+dfsg-1 all  [Installiert,automatisch]
  805. libgegl-0.4-0/oldstable,now 0.4.12-2 amd64  [Installiert,automatisch]
  806. libgegl-common/oldstable,now 0.4.12-2 all  [Installiert,automatisch]
  807. libgeoip1/oldstable,now 1.6.12-1 amd64  [Installiert,automatisch]
  808. libgeronimo-annotation-1.3-spec-java/oldstable,now 1.0-1 all  [Installiert,automatisch]
  809. libgeronimo-interceptor-3.0-spec-java/oldstable,now 1.0.1-4 all  [Installiert,automatisch]
  810. libgexiv2-2/oldstable,now 0.10.9-1 amd64  [Installiert,automatisch]
  811. libgfortran5/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  812. libgif7/oldstable,now 5.1.4-3 amd64  [Installiert,automatisch]
  813. libgimp2.0/oldstable,now 2.10.8-2 amd64  [Installiert,automatisch]
  814. libgirepository-1.0-1/oldstable,now 1.58.3-2 amd64  [Installiert,automatisch]
  815. libgit2-27/oldstable,now 0.27.7+dfsg.1-0.2 amd64  [Installiert,automatisch]
  816. libgl1-mesa-dri/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  817. libgl1/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  818. libglapi-mesa/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  819. libgles2/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  820. libglew2.1/oldstable,now 2.1.0-4 amd64  [Installiert,automatisch]
  821. libglib2.0-0/oldstable,now 2.58.3-2+deb10u3 amd64  [Installiert,automatisch]
  822. libglib2.0-bin/oldstable,now 2.58.3-2+deb10u3 amd64  [Installiert,automatisch]
  823. libglib2.0-data/oldstable,now 2.58.3-2+deb10u3 all  [Installiert,automatisch]
  824. libglu1-mesa/oldstable,now 9.0.0-2.1+b3 amd64  [Installiert,automatisch]
  825. libglvnd0/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  826. libglx-mesa0/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  827. libglx0/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  828. libgme0/oldstable,now 0.6.2-1 amd64  [Installiert,automatisch]
  829. libgmp10/oldstable,now 2:6.1.2+dfsg-4 amd64  [installiert]
  830. libgnustep-base1.26/oldstable,now 1.26.0-4+deb10u1 amd64  [Installiert,automatisch]
  831. libgnutls30/oldstable,now 3.6.7-4+deb10u7 amd64  [installiert]
  832. libgomp1/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  833. libgpg-error0/oldstable,now 1.35-1 amd64  [installiert]
  834. libgpgme++2v5/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  835. libgpgme11/oldstable,now 1.12.0-6 amd64  [Installiert,automatisch]
  836. libgpgmepp6/oldstable,now 1.12.0-6 amd64  [Installiert,automatisch]
  837. libgphoto2-6/oldstable,now 2.5.22-3 amd64  [Installiert,automatisch]
  838. libgphoto2-l10n/oldstable,now 2.5.22-3 all  [Installiert,automatisch]
  839. libgphoto2-port12/oldstable,now 2.5.22-3 amd64  [Installiert,automatisch]
  840. libgpm2/oldstable,now 1.20.7-5 amd64  [Installiert,automatisch]
  841. libgpod-common/oldstable,now 0.8.3-13 amd64  [Installiert,automatisch]
  842. libgpod4/oldstable,now 0.8.3-13 amd64  [Installiert,automatisch]
  843. libgps23/oldstable,now 3.17-7 amd64  [Installiert,automatisch]
  844. libgrantlee-templates5/oldstable,now 5.1.0-2.1 amd64  [Installiert,automatisch]
  845. libgrantlee-textdocument5/oldstable,now 5.1.0-2.1 amd64  [Installiert,automatisch]
  846. libgraphene-1.0-0/oldstable,now 1.8.4-1 amd64  [Installiert,automatisch]
  847. libgraphite2-3/oldstable,now 1.3.13-7 amd64  [Installiert,automatisch]
  848. libgroupsock8/oldstable,now 2018.11.26-1.1 amd64  [Installiert,automatisch]
  849. libgs9-common/oldstable,oldstable,now 9.27~dfsg-2+deb10u4 all  [Installiert,automatisch]
  850. libgs9/oldstable,oldstable,now 9.27~dfsg-2+deb10u4 amd64  [Installiert,automatisch]
  851. libgsl23/oldstable,now 2.5+dfsg-6 amd64  [Installiert,automatisch]
  852. libgslcblas0/oldstable,now 2.5+dfsg-6 amd64  [Installiert,automatisch]
  853. libgsm1/oldstable,now 1.0.18-2 amd64  [Installiert,automatisch]
  854. libgssapi-krb5-2/oldstable,now 1.17-3+deb10u2 amd64  [Installiert,automatisch]
  855. libgssdp-1.0-3/oldstable,now 1.0.5-0+deb10u1 amd64  [Installiert,automatisch]
  856. libgstreamer-gl1.0-0/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  857. libgstreamer-plugins-bad1.0-0/oldstable,oldstable,now 1.14.4-1+deb10u2 amd64  [Installiert,automatisch]
  858. libgstreamer-plugins-base1.0-0/oldstable,oldstable,now 1.14.4-2+deb10u1 amd64  [Installiert,automatisch]
  859. libgstreamer1.0-0/oldstable,now 1.14.4-1 amd64  [Installiert,automatisch]
  860. libgtk-3-0/oldstable,now 3.24.5-1 amd64  [Installiert,automatisch]
  861. libgtk-3-bin/oldstable,now 3.24.5-1 amd64  [Installiert,automatisch]
  862. libgtk-3-common/oldstable,now 3.24.5-1 all  [Installiert,automatisch]
  863. libgtk2.0-0/oldstable,now 2.24.32-3 amd64  [Installiert,automatisch]
  864. libgtk2.0-bin/oldstable,now 2.24.32-3 amd64  [Installiert,automatisch]
  865. libgtk2.0-common/oldstable,now 2.24.32-3 all  [Installiert,automatisch]
  866. libgtkimageview0/oldstable,now 1.6.4+dfsg-2 amd64  [Installiert,automatisch]
  867. libguava-java/oldstable,now 19.0-1 all  [Installiert,automatisch]
  868. libgudev-1.0-0/oldstable,now 232-2 amd64  [Installiert,automatisch]
  869. libguice-java/oldstable,now 4.2.1-1 all  [Installiert,automatisch]
  870. libgupnp-1.0-4/oldstable,now 1.0.5-0+deb10u1 amd64  [Installiert,automatisch]
  871. libgupnp-igd-1.0-4/oldstable,now 0.2.5-3 amd64  [Installiert,automatisch]
  872. libgusb2/oldstable,now 0.3.0-1 amd64  [Installiert,automatisch]
  873. libgutenprint-common/oldstable,now 5.3.1-7 all  [Installiert,automatisch]
  874. libgutenprint9/oldstable,now 5.3.1-7 amd64  [Installiert,automatisch]
  875. libharfbuzz-icu0/oldstable,now 2.3.1-1 amd64  [Installiert,automatisch]
  876. libharfbuzz0b/oldstable,now 2.3.1-1 amd64  [Installiert,automatisch]
  877. libhavege1/oldstable,now 1.9.1-7 amd64  [Installiert,automatisch]
  878. libhawtjni-runtime-java/oldstable,now 1.16-1 all  [Installiert,automatisch]
  879. libheif1/oldstable,now 1.3.2-2~deb10u1 amd64  [Installiert,automatisch]
  880. libhfstospell10/oldstable,now 0.5.0-2 amd64  [Installiert,automatisch]
  881. libhogweed4/oldstable,now 3.4.1-1+deb10u1 amd64  [installiert]
  882. libhpmud0/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  883. libhsqldb1.8.0-java/oldstable,now 1.8.0.10+dfsg-10 all  [Installiert,automatisch]
  884. libhtml-form-perl/oldstable,now 6.03-1 all  [Installiert,automatisch]
  885. libhtml-format-perl/oldstable,now 2.12-1 all  [Installiert,automatisch]
  886. libhtml-parser-perl/oldstable,now 3.72-3+b3 amd64  [Installiert,automatisch]
  887. libhtml-tagset-perl/oldstable,now 3.20-3 all  [Installiert,automatisch]
  888. libhtml-tree-perl/oldstable,now 5.07-2 all  [Installiert,automatisch]
  889. libhttp-cookies-perl/oldstable,now 6.04-1 all  [Installiert,automatisch]
  890. libhttp-daemon-perl/oldstable,now 6.01-3 all  [Installiert,automatisch]
  891. libhttp-date-perl/oldstable,now 6.02-1 all  [Installiert,automatisch]
  892. libhttp-message-perl/oldstable,now 6.18-1 all  [Installiert,automatisch]
  893. libhttp-negotiate-perl/oldstable,now 6.01-1 all  [Installiert,automatisch]
  894. libhttp-parser2.8/oldstable,now 2.8.1-1 amd64  [Installiert,automatisch]
  895. libhttpclient-java/oldstable,oldstable,now 4.5.7-1+deb10u1 all  [Installiert,automatisch]
  896. libhttpcore-java/oldstable,now 4.4.11-1 all  [Installiert,automatisch]
  897. libhunspell-1.7-0/oldstable,now 1.7.0-2 amd64  [Installiert,automatisch]
  898. libhyphen0/oldstable,now 2.8.8-7 amd64  [Installiert,automatisch]
  899. libib-util/oldstable,now 3.0.5.33100.ds4-2 amd64  [Installiert,automatisch]
  900. libibverbs1/oldstable,now 22.1-1 amd64  [Installiert,automatisch]
  901. libical3/oldstable,now 3.0.4-3 amd64  [Installiert,automatisch]
  902. libice6/oldstable,now 2:1.0.9-2 amd64  [Installiert,automatisch]
  903. libicu4j-java/oldstable,now 62.1-2 all  [Installiert,automatisch]
  904. libicu63/oldstable,oldstable,now 63.1-6+deb10u1 amd64  [Installiert,automatisch]
  905. libidn11/oldstable,now 1.33-2.2 amd64  [installiert]
  906. libidn2-0/oldstable,oldstable,now 2.0.5-1+deb10u1 amd64  [installiert]
  907. libiec61883-0/oldstable,now 1.2.0-3 amd64  [Installiert,automatisch]
  908. libieee1284-3/oldstable,now 0.2.11-13 amd64  [Installiert,automatisch]
  909. libigdgmm5/oldstable,now 18.4.1+ds1-1 amd64  [Installiert,automatisch]
  910. libijs-0.35/oldstable,now 0.35-14 amd64  [Installiert,automatisch]
  911. libilmbase23/oldstable,now 2.2.1-2 amd64  [Installiert,automatisch]
  912. libimagequant0/oldstable,now 2.12.2-1.1 amd64  [Installiert,automatisch]
  913. libimobiledevice6/oldstable,now 1.2.1~git20181030.92c5462-2+deb10u1 amd64  [Installiert,automatisch]
  914. libinput-bin/oldstable,now 1.12.6-2+deb10u1 amd64  [Installiert,automatisch]
  915. libinput10/oldstable,now 1.12.6-2+deb10u1 amd64  [Installiert,automatisch]
  916. libintellij-annotations-java/oldstable,now 17.0.0-1 all  [Installiert,automatisch]
  917. libio-html-perl/oldstable,now 1.001-1 all  [Installiert,automatisch]
  918. libio-socket-ssl-perl/oldstable,now 2.060-3 all  [Installiert,automatisch]
  919. libio-stringy-perl/oldstable,now 2.111-3 all  [Installiert,automatisch]
  920. libip4tc0/oldstable,now 1.8.2-4 amd64  [installiert]
  921. libip6tc0/oldstable,now 1.8.2-4 amd64  [installiert]
  922. libipc-run3-perl/oldstable,now 0.048-1 all  [Installiert,automatisch]
  923. libipc-shareable-perl/oldstable,now 0.61-2 all  [Installiert,automatisch]
  924. libipc-system-simple-perl/oldstable,now 1.25-4 all  [Installiert,automatisch]
  925. libipt2/oldstable,now 2.0-2 amd64  [Installiert,automatisch]
  926. libiptc0/oldstable,now 1.8.2-4 amd64  [installiert]
  927. libisc-export1100/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [installiert]
  928. libisc1100/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  929. libisccc161/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  930. libisccfg163/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  931. libisl19/oldstable,now 0.20-2 amd64  [Installiert,automatisch]
  932. libiso9660-11/oldstable,now 2.0.0-2 amd64  [Installiert,automatisch]
  933. libistack-commons-java/oldstable,now 3.0.6-3 all  [Installiert,automatisch]
  934. libitext-java/oldstable,now 2.1.7-12 all  [Installiert,automatisch]
  935. libiw30/oldstable,now 30~pre9-13 amd64  [Installiert,automatisch]
  936. libixml10/oldstable,now 1:1.8.4-2 amd64  [Installiert,automatisch]
  937. libjack-jackd2-0/oldstable,now 1.9.12~dfsg-2 amd64  [Installiert,automatisch]
  938. libjansi-java/oldstable,now 1.17.1-1 all  [Installiert,automatisch]
  939. libjansi-native-java/oldstable,now 1.8-1 all  [Installiert,automatisch]
  940. libjansson4/oldstable,now 2.12-1 amd64  [Installiert,automatisch]
  941. libjaxb-api-java/oldstable,now 2.3.1-1 all  [Installiert,automatisch]
  942. libjaxb-java/oldstable,now 2.3.0.1-8 all  [Installiert,automatisch]
  943. libjaxen-java/oldstable,now 1.1.6-4 all  [Installiert,automatisch]
  944. libjbig0/oldstable,now 2.1-3.1+b2 amd64  [Installiert,automatisch]
  945. libjbig2dec0/oldstable,now 0.16-1 amd64  [Installiert,automatisch]
  946. libjcommon-java/oldstable,now 1.0.23-1 all  [Installiert,automatisch]
  947. libjdom1-java/oldstable,now 1.1.3-2 all  [Installiert,automatisch]
  948. libjetbrains-annotations-java/oldstable,now 17.0.0-1 all  [Installiert,automatisch]
  949. libjim0.77/oldstable,now 0.77+dfsg0-3 amd64  [Installiert,automatisch]
  950. libjpeg62-turbo/oldstable,now 1:1.5.2-2+deb10u1 amd64  [Installiert,automatisch]
  951. libjs-jquery/oldstable,now 3.3.1~dfsg-3+deb10u1 all  [Installiert,automatisch]
  952. libjs-underscore/oldstable,oldstable,now 1.9.1~dfsg-1+deb10u1 all  [Installiert,automatisch]
  953. libjson-c3/oldstable,oldstable,now 0.12.1+ds-2+deb10u1 amd64  [installiert]
  954. libjson-glib-1.0-0/oldstable,now 1.4.4-2 amd64  [Installiert,automatisch]
  955. libjson-glib-1.0-common/oldstable,now 1.4.4-2 all  [Installiert,automatisch]
  956. libjsoup-java/oldstable,now 1.10.2-2 all  [Installiert,automatisch]
  957. libjsp-api-java/oldstable,now 2.3.4-2+deb10u1 all  [Installiert,automatisch]
  958. libjsr305-java/oldstable,now 0.1~+svn49-11 all  [Installiert,automatisch]
  959. libjxr-tools/oldstable,now 1.1-6+b1 amd64  [Installiert,automatisch]
  960. libjxr0/oldstable,now 1.1-6+b1 amd64  [Installiert,automatisch]
  961. libk3b7-extracodecs/oldstable,now 18.08.1-1 amd64  [Installiert,automatisch]
  962. libk3b7/oldstable,now 18.08.1-1 amd64  [Installiert,automatisch]
  963. libk5crypto3/oldstable,now 1.17-3+deb10u2 amd64  [Installiert,automatisch]
  964. libkabc4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  965. libkaccounts1/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  966. libkactivities6/oldstable,now 4:4.13.3-2 amd64  [Installiert,automatisch]
  967. libkate1/oldstable,now 0.4.1-9 amd64  [Installiert,automatisch]
  968. libkatepartinterfaces4/oldstable,now 4:4.14.3-5 amd64  [Installiert,automatisch]
  969. libkcmutils4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  970. libkde3support4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  971. libkdeclarative5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  972. libkdecorations2-5v5/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  973. libkdecorations2private6/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  974. libkdecore5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  975. libkdesu5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  976. libkdeui5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  977. libkdewebkit5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  978. libkdnssd4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  979. libkemoticons4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  980. libkeyutils1/oldstable,now 1.6-6 amd64  [Installiert,automatisch]
  981. libkf5activities5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  982. libkf5activitiesstats1/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  983. libkf5akonadi-data/oldstable,now 4:18.08.3-7~deb10u1 all  [Installiert,automatisch]
  984. libkf5akonadiagentbase5/oldstable,now 4:18.08.3-7~deb10u1 amd64  [Installiert,automatisch]
  985. libkf5akonadicalendar-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  986. libkf5akonadicalendar5abi1/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  987. libkf5akonadicontact5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  988. libkf5akonadicore5abi2/oldstable,now 4:18.08.3-7~deb10u1 amd64  [Installiert,automatisch]
  989. libkf5akonadimime5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  990. libkf5akonadinotes5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  991. libkf5akonadiprivate5abi2/oldstable,now 4:18.08.3-7~deb10u1 amd64  [Installiert,automatisch]
  992. libkf5akonadisearch-bin/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  993. libkf5akonadisearch-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  994. libkf5akonadisearch-plugins/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  995. libkf5akonadisearchcore5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  996. libkf5akonadisearchdebug5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  997. libkf5akonadisearchpim5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  998. libkf5akonadisearchxapian5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  999. libkf5akonadiwidgets5abi1/oldstable,now 4:18.08.3-7~deb10u1 amd64  [Installiert,automatisch]
  1000. libkf5alarmcalendar-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1001. libkf5alarmcalendar5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1002. libkf5archive5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1003. libkf5attica5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1004. libkf5auth-data/oldstable,now 5.54.0-2 all  [Installiert,automatisch]
  1005. libkf5auth5/oldstable,now 5.54.0-2 amd64  [Installiert,automatisch]
  1006. libkf5baloo5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1007. libkf5balooengine5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1008. libkf5baloowidgets-bin/oldstable,now 4:18.08.1-1 amd64  [Installiert,automatisch]
  1009. libkf5baloowidgets5/oldstable,now 4:18.08.1-1 amd64  [Installiert,automatisch]
  1010. libkf5bluezqt-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1011. libkf5bluezqt6/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1012. libkf5bookmarks-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1013. libkf5bookmarks5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1014. libkf5calendarcore5abi2/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1015. libkf5calendarevents5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1016. libkf5calendarsupport-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  1017. libkf5calendarsupport5abi1/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1018. libkf5calendarutils5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1019. libkf5cddb5/oldstable,now 4:17.08.3-3 amd64  [Installiert,automatisch]
  1020. libkf5codecs-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1021. libkf5codecs5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1022. libkf5completion-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1023. libkf5completion5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1024. libkf5config-bin/oldstable,oldstable,now 5.54.0-1+deb10u1 amd64  [Installiert,automatisch]
  1025. libkf5config-data/oldstable,oldstable,now 5.54.0-1+deb10u1 all  [Installiert,automatisch]
  1026. libkf5configcore5/oldstable,oldstable,now 5.54.0-1+deb10u1 amd64  [Installiert,automatisch]
  1027. libkf5configgui5/oldstable,oldstable,now 5.54.0-1+deb10u1 amd64  [Installiert,automatisch]
  1028. libkf5configwidgets-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1029. libkf5configwidgets5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1030. libkf5contacteditor5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1031. libkf5contacts-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  1032. libkf5contacts5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1033. libkf5coreaddons-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1034. libkf5coreaddons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1035. libkf5crash5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1036. libkf5dbusaddons-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1037. libkf5dbusaddons-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1038. libkf5dbusaddons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1039. libkf5declarative-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1040. libkf5declarative5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1041. libkf5dnssd-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1042. libkf5dnssd5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1043. libkf5doctools5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1044. libkf5emoticons-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1045. libkf5emoticons-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1046. libkf5emoticons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1047. libkf5eventviews-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  1048. libkf5eventviews5abi1/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1049. libkf5filemetadata-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1050. libkf5filemetadata-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1051. libkf5filemetadata3/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1052. libkf5followupreminder5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1053. libkf5globalaccel-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1054. libkf5globalaccel-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1055. libkf5globalaccel5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1056. libkf5globalaccelprivate5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1057. libkf5grantleetheme-plugins/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1058. libkf5grantleetheme5/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1059. libkf5gravatar-data/oldstable,now 4:18.08.3-1 all  [Installiert,automatisch]
  1060. libkf5gravatar5abi2/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1061. libkf5guiaddons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1062. libkf5holidays-data/oldstable,now 1:5.54.0-1 all  [Installiert,automatisch]
  1063. libkf5holidays5/oldstable,now 1:5.54.0-1 amd64  [Installiert,automatisch]
  1064. libkf5i18n-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1065. libkf5i18n5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1066. libkf5iconthemes-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1067. libkf5iconthemes-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1068. libkf5iconthemes5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1069. libkf5identitymanagement5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1070. libkf5idletime5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1071. libkf5imap-data/oldstable,now 18.08.3-1 all  [Installiert,automatisch]
  1072. libkf5imap5/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1073. libkf5incidenceeditor-data/oldstable,now 18.08.3-3 all  [Installiert,automatisch]
  1074. libkf5incidenceeditor5abi1/oldstable,now 18.08.3-3 amd64  [Installiert,automatisch]
  1075. libkf5itemmodels5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1076. libkf5itemviews-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1077. libkf5itemviews5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1078. libkf5jobwidgets-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1079. libkf5jobwidgets5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1080. libkf5js5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1081. libkf5jsapi5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1082. libkf5jsembed-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1083. libkf5jsembed5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1084. libkf5kaddressbookgrantlee5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1085. libkf5kaddressbookimportexport5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1086. libkf5kcmutils-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1087. libkf5kcmutils5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1088. libkf5kdcraw5/oldstable,now 18.08.0-1 amd64  [Installiert,automatisch]
  1089. libkf5kdelibs4support-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1090. libkf5kdelibs4support5-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1091. libkf5kdelibs4support5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1092. libkf5kdepimdbusinterfaces5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1093. libkf5kexiv2-15.0.0/oldstable,now 17.08.3-1 amd64  [Installiert,automatisch]
  1094. libkf5khtml-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1095. libkf5khtml-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1096. libkf5khtml5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1097. libkf5kiocore5/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  1098. libkf5kiofilewidgets5/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  1099. libkf5kiogui5/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  1100. libkf5kiontlm5/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  1101. libkf5kiowidgets5/oldstable,now 5.54.1-1 amd64  [Installiert,automatisch]
  1102. libkf5kipi-data/oldstable,now 4:17.08.3-1 all  [Installiert,automatisch]
  1103. libkf5kipi32.0.0/oldstable,now 4:17.08.3-1 amd64  [Installiert,automatisch]
  1104. libkf5kirigami2-5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1105. libkf5kmanagesieve5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1106. libkf5konq6/oldstable,now 4:18.12.0-1 amd64  [Installiert,automatisch]
  1107. libkf5kontactinterface-data/oldstable,now 18.08.3-1 all  [Installiert,automatisch]
  1108. libkf5kontactinterface5/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1109. libkf5krosscore5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1110. libkf5krossui5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1111. libkf5ksieve-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1112. libkf5ksieve5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1113. libkf5ksieveui5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1114. libkf5ldap-data/oldstable,now 18.08.3-1 all  [Installiert,automatisch]
  1115. libkf5ldap5abi1/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1116. libkf5libkdepim-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1117. libkf5libkdepim-plugins/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1118. libkf5libkdepim5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1119. libkf5libkdepimakonadi5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1120. libkf5libkleo-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1121. libkf5libkleo5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1122. libkf5mailcommon-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1123. libkf5mailcommon5abi2/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1124. libkf5mailimporter5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1125. libkf5mailimporterakonadi5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1126. libkf5mailtransport-data/oldstable,now 18.08.3-2 all  [Installiert,automatisch]
  1127. libkf5mailtransport5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1128. libkf5mailtransportakonadi5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1129. libkf5mbox5/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1130. libkf5messagecomposer5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1131. libkf5messagecore5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1132. libkf5messagelist5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1133. libkf5messageviewer5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1134. libkf5mime-data/oldstable,now 18.08.3-1 all  [Installiert,automatisch]
  1135. libkf5mime5abi1/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1136. libkf5mimetreeparser5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1137. libkf5modemmanagerqt6/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1138. libkf5networkmanagerqt6/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1139. libkf5newstuff-data/oldstable,now 5.54.0-2 all  [Installiert,automatisch]
  1140. libkf5newstuff5/oldstable,now 5.54.0-2 amd64  [Installiert,automatisch]
  1141. libkf5newstuffcore5/oldstable,now 5.54.0-2 amd64  [Installiert,automatisch]
  1142. libkf5notifications-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1143. libkf5notifications5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1144. libkf5notifyconfig-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1145. libkf5notifyconfig5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1146. libkf5package-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1147. libkf5package5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1148. libkf5parts-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1149. libkf5parts-plugins/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1150. libkf5parts5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1151. libkf5people-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1152. libkf5people5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1153. libkf5peoplebackend5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1154. libkf5peoplewidgets5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1155. libkf5pimcommon-data/oldstable,now 4:18.08.3-2 all  [Installiert,automatisch]
  1156. libkf5pimcommon5abi2/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1157. libkf5pimcommonakonadi5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1158. libkf5pimtextedit-data/oldstable,now 18.08.3-1 all  [Installiert,automatisch]
  1159. libkf5pimtextedit-plugins/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1160. libkf5pimtextedit5abi2/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1161. libkf5plasma5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1162. libkf5plasmaquick5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1163. libkf5prison5/oldstable,now 5.54.0-1+b2 amd64  [Installiert,automatisch]
  1164. libkf5pty-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1165. libkf5pty5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1166. libkf5purpose-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1167. libkf5purpose5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1168. libkf5quickaddons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1169. libkf5runner5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1170. libkf5screen-bin/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1171. libkf5screen7/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1172. libkf5sendlater5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1173. libkf5service-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1174. libkf5service-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1175. libkf5service5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1176. libkf5solid5-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1177. libkf5solid5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1178. libkf5sonnet5-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1179. libkf5sonnetcore5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1180. libkf5sonnetui5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1181. libkf5style5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1182. libkf5su-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1183. libkf5su-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1184. libkf5su5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1185. libkf5syndication5abi1/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1186. libkf5syntaxhighlighting-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1187. libkf5syntaxhighlighting5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1188. libkf5sysguard-bin/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1189. libkf5sysguard-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  1190. libkf5templateparser5/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1191. libkf5texteditor-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1192. libkf5texteditor5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1193. libkf5textwidgets-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1194. libkf5textwidgets5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1195. libkf5threadweaver5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1196. libkf5tnef5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1197. libkf5unitconversion-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1198. libkf5unitconversion5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1199. libkf5wallet-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1200. libkf5wallet-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1201. libkf5wallet5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1202. libkf5waylandclient5/oldstable,now 4:5.54.0-1 amd64  [Installiert,automatisch]
  1203. libkf5waylandserver5/oldstable,now 4:5.54.0-1 amd64  [Installiert,automatisch]
  1204. libkf5webengineviewer5abi1/oldstable,now 4:18.08.3-2 amd64  [Installiert,automatisch]
  1205. libkf5widgetsaddons-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1206. libkf5widgetsaddons5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1207. libkf5windowsystem-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1208. libkf5windowsystem5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1209. libkf5xmlgui-bin/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1210. libkf5xmlgui-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1211. libkf5xmlgui5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1212. libkf5xmlrpcclient-data/oldstable,now 5.54.0-1 all  [Installiert,automatisch]
  1213. libkf5xmlrpcclient5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1214. libkfile4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1215. libkfontinst5/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1216. libkfontinstui5/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1217. libkgantt2-l10n/oldstable,now 2.6.1-1 all  [Installiert,automatisch]
  1218. libkgantt2/oldstable,now 2.6.1-1 amd64  [Installiert,automatisch]
  1219. libkhtml5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1220. libkio5/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1221. libkjsapi4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1222. libkjsembed4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1223. libkldap4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1224. libklibc/oldstable,now 2.0.6-1+deb10u1 amd64  [Installiert,automatisch]
  1225. libkmediaplayer4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1226. libkmime4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1227. libkmod2/oldstable,now 26-1 amd64  [installiert]
  1228. libknewstuff2-4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1229. libknewstuff3-4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1230. libknotifyconfig4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1231. libkntlm4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1232. libkolabxml1v5/oldstable,now 1.1.6-4 amd64  [Installiert,automatisch]
  1233. libkopete4/oldstable,now 4:17.08.3-2.1 amd64  [Installiert,automatisch]
  1234. libkparts4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1235. libkpathsea6/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1236. libkpimgapi-data/oldstable,now 18.08.3-2 all  [Installiert,automatisch]
  1237. libkpimgapicalendar5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1238. libkpimgapicontacts5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1239. libkpimgapicore5abi1/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1240. libkpimgapitasks5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1241. libkpimidentities4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1242. libkpimimportwizard5/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  1243. libkpimitinerary-data/oldstable,now 18.08.3-2 all  [Installiert,automatisch]
  1244. libkpimitinerary5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1245. libkpimkdav-data/oldstable,now 18.08.3-2 all  [Installiert,automatisch]
  1246. libkpimkdav5abi2/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1247. libkpimpkpass5/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1248. libkpimsmtp5abi1/oldstable,now 18.08.3-1 amd64  [Installiert,automatisch]
  1249. libkpimtextedit4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1250. libkpimutils4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1251. libkpty4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1252. libkrb5-3/oldstable,now 1.17-3+deb10u2 amd64  [Installiert,automatisch]
  1253. libkrb5support0/oldstable,now 1.17-3+deb10u2 amd64  [Installiert,automatisch]
  1254. libkresources4/oldstable,now 4:4.14.10-11 amd64  [Installiert,automatisch]
  1255. libkrosscore4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1256. libksba8/oldstable,now 1.3.5-2 amd64  [Installiert,automatisch]
  1257. libkscreenlocker5/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  1258. libksgrd7/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1259. libksignalplotter7/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1260. libktexteditor4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1261. libkwalletbackend5-5/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  1262. libkwin4-effect-builtins1/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1263. libkwineffects11/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1264. libkwinglutils11/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1265. libkwinxrenderutils11/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1266. libkworkspace5-5/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1267. liblangtag-common/oldstable,now 0.6.2-1 all  [Installiert,automatisch]
  1268. liblangtag1/oldstable,now 0.6.2-1 amd64  [Installiert,automatisch]
  1269. liblapack3/oldstable,now 3.8.0-2 amd64  [Installiert,automatisch]
  1270. liblastfm5-1/oldstable,now 1.0.9-1+b11 amd64  [Installiert,automatisch]
  1271. liblayout-java/oldstable,now 0.2.10-3 all  [Installiert,automatisch]
  1272. liblcms2-2/oldstable,now 2.9-3 amd64  [Installiert,automatisch]
  1273. liblcms2-utils/oldstable,now 2.9-3 amd64  [Installiert,automatisch]
  1274. libldap-2.4-2/oldstable,oldstable,now 2.4.47+dfsg-3+deb10u6 amd64  [Installiert,automatisch]
  1275. libldap-common/oldstable,oldstable,now 2.4.47+dfsg-3+deb10u6 all  [Installiert,automatisch]
  1276. libldb1/oldstable,oldstable,now 2:1.5.1+really1.4.6-3+deb10u1 amd64  [Installiert,automatisch]
  1277. liblensfun-data-v1/oldstable,now 0.3.2-4 all  [Installiert,automatisch]
  1278. liblensfun1/oldstable,now 0.3.2-4 amd64  [Installiert,automatisch]
  1279. liblilv-0-0/oldstable,now 0.24.2~dfsg0-2 amd64  [Installiert,automatisch]
  1280. liblingua-translit-perl/oldstable,now 0.28-1 all  [Installiert,automatisch]
  1281. liblirc-client0/oldstable,now 0.10.1-6.3~deb10u1 amd64  [Installiert,automatisch]
  1282. liblist-allutils-perl/oldstable,now 0.15-1 all  [Installiert,automatisch]
  1283. liblist-moreutils-perl/oldstable,now 0.416-1+b4 amd64  [Installiert,automatisch]
  1284. liblist-someutils-perl/oldstable,now 0.56-1 all  [Installiert,automatisch]
  1285. liblist-utilsby-perl/oldstable,now 0.11-1 all  [Installiert,automatisch]
  1286. liblivemedia64/oldstable,now 2018.11.26-1.1 amd64  [Installiert,automatisch]
  1287. libllvm7/oldstable,now 1:7.0.1-8+deb10u2 amd64  [Installiert,automatisch]
  1288. liblmdb0/oldstable,now 0.9.22-1 amd64  [Installiert,automatisch]
  1289. libloader-java/oldstable,now 1.1.6.dfsg-4 all  [Installiert,automatisch]
  1290. liblocale-gettext-perl/oldstable,now 1.07-3+b4 amd64  [installiert]
  1291. liblockfile-bin/oldstable,now 1.14-1.1 amd64  [installiert]
  1292. liblog-dispatch-perl/oldstable,now 2.68-1 all  [Installiert,automatisch]
  1293. liblog-log4perl-perl/oldstable,now 1.49-1 all  [Installiert,automatisch]
  1294. liblog4j1.2-java/oldstable,oldstable,now 1.2.17-8+deb10u1 all  [Installiert,automatisch]
  1295. liblognorm5/oldstable,now 2.0.5-1 amd64  [installiert]
  1296. liblouis-data/oldstable,now 3.8.0-2 all  [Installiert,automatisch]
  1297. liblouis17/oldstable,now 3.8.0-2 amd64  [Installiert,automatisch]
  1298. liblouisutdml-bin/oldstable,now 2.7.0-5+b1 amd64  [Installiert,automatisch]
  1299. liblouisutdml-data/oldstable,now 2.7.0-5 all  [Installiert,automatisch]
  1300. liblouisutdml8/oldstable,now 2.7.0-5+b1 amd64  [Installiert,automatisch]
  1301. liblqr-1-0/oldstable,now 0.4.2-2.1 amd64  [Installiert,automatisch]
  1302. libltdl7/oldstable,now 2.4.6-9 amd64  [Installiert,automatisch]
  1303. liblua5.2-0/oldstable,now 5.2.4-1.1+b2 amd64  [Installiert,automatisch]
  1304. liblwp-mediatypes-perl/oldstable,now 6.02-1 all  [Installiert,automatisch]
  1305. liblwp-protocol-https-perl/oldstable,now 6.07-2 all  [Installiert,automatisch]
  1306. liblwres161/oldstable,oldstable,now 1:9.11.5.P4+dfsg-5.1+deb10u5 amd64  [Installiert,automatisch]
  1307. liblz4-1/oldstable,oldstable,now 1.8.3-1+deb10u1 amd64  [installiert]
  1308. liblzma5/oldstable,now 5.2.4-1 amd64  [installiert]
  1309. libmad0/oldstable,now 0.15.1b-10 amd64  [Installiert,automatisch]
  1310. libmagic-mgc/oldstable,now 1:5.35-4+deb10u2 amd64  [Installiert,automatisch]
  1311. libmagic1/oldstable,now 1:5.35-4+deb10u2 amd64  [Installiert,automatisch]
  1312. libmagick++-6.q16-8/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  1313. libmagickcore-6.q16-6-extra/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  1314. libmagickcore-6.q16-6/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  1315. libmagickwand-6.q16-6/oldstable,oldstable,now 8:6.9.10.23+dfsg-2.1+deb10u1 amd64  [Installiert,automatisch]
  1316. libmail-java/oldstable,now 1.6.2-1 all  [Installiert,automatisch]
  1317. libmail-sendmail-perl/oldstable,now 0.80-1 all  [Installiert,automatisch]
  1318. libmailtools-perl/oldstable,now 2.18-1 all  [Installiert,automatisch]
  1319. libmariadb3/oldstable,now 1:10.3.29-0+deb10u1 amd64  [Installiert,automatisch]
  1320. libmatroska6v5/oldstable,now 1.4.9-1+deb10u1 amd64  [Installiert,automatisch]
  1321. libmaven-file-management-java/oldstable,now 3.0.0-1 all  [Installiert,automatisch]
  1322. libmaven-parent-java/oldstable,now 31-2 all  [Installiert,automatisch]
  1323. libmaven-resolver-java/oldstable,now 1.3.1-1 all  [Installiert,automatisch]
  1324. libmaven-shared-io-java/oldstable,now 3.0.0-3 all  [Installiert,automatisch]
  1325. libmaven-shared-utils-java/oldstable,now 3.3.0-1 all  [Installiert,automatisch]
  1326. libmaven3-core-java/oldstable,now 3.6.0-1 all  [Installiert,automatisch]
  1327. libmbedcrypto3/oldstable,now 2.16.0-1 amd64  [Installiert,automatisch]
  1328. libmbedtls12/oldstable,now 2.16.0-1 amd64  [Installiert,automatisch]
  1329. libmbedx509-0/oldstable,now 2.16.0-1 amd64  [Installiert,automatisch]
  1330. libmbim-glib4/oldstable,now 1.18.0-1 amd64  [Installiert,automatisch]
  1331. libmbim-proxy/oldstable,now 1.18.0-1 amd64  [Installiert,automatisch]
  1332. libmeanwhile1/oldstable,now 1.0.2-9 amd64  [Installiert,automatisch]
  1333. libmediastreamer-base10/oldstable,now 1:2.16.1-4+b1 amd64  [Installiert,automatisch]
  1334. libmediastreamer-voip10/oldstable,now 1:2.16.1-4+b1 amd64  [Installiert,automatisch]
  1335. libmetis5/oldstable,now 5.1.0.dfsg-5+b2 amd64  [Installiert,automatisch]
  1336. libmhash2/oldstable,now 0.9.9.9-7+b1 amd64  [Installiert,automatisch]
  1337. libmime-charset-perl/oldstable,now 1.012.2-1 all  [Installiert,automatisch]
  1338. libmime-lite-perl/oldstable,now 3.030-2 all  [Installiert,automatisch]
  1339. libmime-types-perl/oldstable,now 2.17-1 all  [Installiert,automatisch]
  1340. libminizip1/oldstable,now 1.1-8+b1 amd64  [Installiert,automatisch]
  1341. libmjpegutils-2.1-0/oldstable,now 1:2.1.0+debian-5 amd64  [Installiert,automatisch]
  1342. libmm-glib0/oldstable,now 1.10.0-1 amd64  [Installiert,automatisch]
  1343. libmms0/oldstable,now 0.6.4-3 amd64  [Installiert,automatisch]
  1344. libmng1/oldstable,now 1.0.10+dfsg-3.1+b5 amd64  [Installiert,automatisch]
  1345. libmnl0/oldstable,now 1.0.4-2 amd64  [installiert]
  1346. libmodplug1/oldstable,now 1:0.8.9.0-2 amd64  [Installiert,automatisch]
  1347. libmodule-implementation-perl/oldstable,now 0.09-1 all  [Installiert,automatisch]
  1348. libmodule-runtime-perl/oldstable,now 0.016-1 all  [Installiert,automatisch]
  1349. libmount1/oldstable,now 2.33.1-0.1 amd64  [installiert]
  1350. libmp3lame0/oldstable,now 3.100-2+b1 amd64  [Installiert,automatisch]
  1351. libmpc3/oldstable,now 1.1.0-1 amd64  [Installiert,automatisch]
  1352. libmpcdec6/oldstable,now 2:0.1~r495-1+b2 amd64  [Installiert,automatisch]
  1353. libmpdec2/oldstable,now 2.4.2-2 amd64  [Installiert,automatisch]
  1354. libmpeg2-4/oldstable,now 0.5.1-8 amd64  [Installiert,automatisch]
  1355. libmpeg2encpp-2.1-0/oldstable,now 1:2.1.0+debian-5 amd64  [Installiert,automatisch]
  1356. libmpfr6/oldstable,now 4.0.2-1 amd64  [Installiert,automatisch]
  1357. libmpg123-0/oldstable,now 1.25.10-2 amd64  [Installiert,automatisch]
  1358. libmplex2-2.1-0/oldstable,now 1:2.1.0+debian-5 amd64  [Installiert,automatisch]
  1359. libmro-compat-perl/oldstable,now 0.13-1 all  [Installiert,automatisch]
  1360. libmspub-0.1-1/oldstable,now 0.1.4-1+b2 amd64  [Installiert,automatisch]
  1361. libmtdev1/oldstable,now 1.1.5-1+b1 amd64  [Installiert,automatisch]
  1362. libmtp-common/oldstable,now 1.1.16-2 all  [Installiert,automatisch]
  1363. libmtp-runtime/oldstable,now 1.1.16-2 amd64  [Installiert,automatisch]
  1364. libmtp9/oldstable,now 1.1.16-2 amd64  [Installiert,automatisch]
  1365. libmusicbrainz5cc2v5/oldstable,now 5.1.0+git20150707-9 amd64  [Installiert,automatisch]
  1366. libmwaw-0.3-3/oldstable,now 0.3.14-1 amd64  [Installiert,automatisch]
  1367. libmygpo-qt5-1/oldstable,now 1.1.0-3 amd64  [Installiert,automatisch]
  1368. libmypaint-1.3-0/oldstable,now 1.3.0-2.1 amd64  [Installiert,automatisch]
  1369. libmypaint-common/oldstable,now 1.3.0-2.1 all  [Installiert,automatisch]
  1370. libmysofa0/oldstable,now 0.6~dfsg0-3+deb10u1 amd64  [Installiert,automatisch]
  1371. libmythes-1.2-0/oldstable,now 2:1.2.4-3 amd64  [Installiert,automatisch]
  1372. libnamespace-autoclean-perl/oldstable,now 0.28-1 all  [Installiert,automatisch]
  1373. libnamespace-clean-perl/oldstable,now 0.27-1 all  [Installiert,automatisch]
  1374. libncurses6/oldstable,now 6.1+20181013-2+deb10u2 amd64  [installiert]
  1375. libncursesw6/oldstable,now 6.1+20181013-2+deb10u2 amd64  [installiert]
  1376. libndp0/oldstable,now 1.6-1+b1 amd64  [Installiert,automatisch]
  1377. libneon27-gnutls/oldstable,now 0.30.2-3 amd64  [Installiert,automatisch]
  1378. libnet-dbus-perl/oldstable,now 1.1.0-5+b1 amd64  [Installiert,automatisch]
  1379. libnet-http-perl/oldstable,now 6.18-1 all  [Installiert,automatisch]
  1380. libnet-smtp-ssl-perl/oldstable,now 1.04-1 all  [Installiert,automatisch]
  1381. libnet-ssleay-perl/oldstable,now 1.85-2+b1 amd64  [Installiert,automatisch]
  1382. libnetfilter-conntrack3/oldstable,now 1.0.7-1 amd64  [installiert]
  1383. libnetpbm10/oldstable,now 2:10.0-15.3+b2 amd64  [Installiert,automatisch]
  1384. libnettle6/oldstable,now 3.4.1-1+deb10u1 amd64  [installiert]
  1385. libnewt0.52/oldstable,now 0.52.20-8 amd64  [installiert]
  1386. libnfnetlink0/oldstable,now 1.0.1-3+b1 amd64  [installiert]
  1387. libnfs12/oldstable,now 3.0.0-2 amd64  [Installiert,automatisch]
  1388. libnfsidmap2/oldstable,now 0.25-5.1 amd64  [Installiert,automatisch]
  1389. libnftnl11/oldstable,now 1.1.2-2 amd64  [installiert]
  1390. libnghttp2-14/oldstable,oldstable,now 1.36.0-2+deb10u1 amd64  [Installiert,automatisch]
  1391. libnice10/oldstable,now 0.1.14-1 amd64  [Installiert,automatisch]
  1392. libnl-3-200/oldstable,now 3.4.0-1 amd64  [Installiert,automatisch]
  1393. libnl-genl-3-200/oldstable,now 3.4.0-1 amd64  [Installiert,automatisch]
  1394. libnl-route-3-200/oldstable,now 3.4.0-1 amd64  [Installiert,automatisch]
  1395. libnm0/oldstable,now 1.14.6-2+deb10u1 amd64  [Installiert,automatisch]
  1396. libnode64/oldstable,oldstable,now 10.24.0~dfsg-1~deb10u1 amd64  [Installiert,automatisch]
  1397. libnorm1/oldstable,now 1.5.8+dfsg2-1 amd64  [Installiert,automatisch]
  1398. libnotify4/oldstable,now 0.7.7-4 amd64  [Installiert,automatisch]
  1399. libnpth0/oldstable,now 1.6-1 amd64  [Installiert,automatisch]
  1400. libnspr4/oldstable,now 2:4.20-1 amd64  [Installiert,automatisch]
  1401. libnss-mdns/oldstable,now 0.14.1-1 amd64  [Installiert,automatisch]
  1402. libnss-systemd/oldstable,now 241-7~deb10u8 amd64  [installiert]
  1403. libnss3/oldstable,oldstable,now 2:3.42.1-1+deb10u3 amd64  [Installiert,automatisch]
  1404. libntfs-3g883/oldstable,now 1:2017.3.23AR.3-3 amd64  [Installiert,aktualisierbar auf: 1:2017.3.23AR.3-3+deb10u1]
  1405. libntrack-qt4-1/oldstable,now 016-1.4 amd64  [Installiert,automatisch]
  1406. libntrack0/oldstable,now 016-1.4 amd64  [Installiert,automatisch]
  1407. libnuma1/oldstable,now 2.0.12-1 amd64  [Installiert,automatisch]
  1408. libnumber-compare-perl/oldstable,now 0.03-1 all  [Installiert,automatisch]
  1409. libnumbertext-1.0-0/oldstable,now 1.0.5-1 amd64  [Installiert,automatisch]
  1410. libnumbertext-data/oldstable,now 1.0.5-1 all  [Installiert,automatisch]
  1411. libobjc4/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  1412. libodfgen-0.1-1/oldstable,now 0.1.7-1 amd64  [Installiert,automatisch]
  1413. libofa0/oldstable,now 0.9.3-19 amd64  [Installiert,automatisch]
  1414. libogg0/oldstable,now 1.3.2-1+b1 amd64  [Installiert,automatisch]
  1415. libokular5core8/oldstable,now 4:17.12.2-2.2+deb10u1 amd64  [Installiert,automatisch]
  1416. libopenal-data/oldstable,now 1:1.19.1-1 all  [Installiert,automatisch]
  1417. libopenal1/oldstable,now 1:1.19.1-1 amd64  [Installiert,automatisch]
  1418. libopenconnect5/oldstable,oldstable,now 8.02-1+deb10u1 amd64  [Installiert,automatisch]
  1419. libopencore-amrnb0/oldstable,now 0.1.3-2.1+b2 amd64  [Installiert,automatisch]
  1420. libopencore-amrwb0/oldstable,now 0.1.3-2.1+b2 amd64  [Installiert,automatisch]
  1421. libopenexr23/oldstable,oldstable,now 2.2.1-4.1+deb10u1 amd64  [Installiert,automatisch]
  1422. libopenjp2-7/oldstable,oldstable,now 2.3.0-2+deb10u2 amd64  [Installiert,automatisch]
  1423. libopenmpt-modplug1/oldstable,oldstable,now 0.4.3-1+deb10u1 amd64  [Installiert,automatisch]
  1424. libopenmpt0/oldstable,oldstable,now 0.4.3-1+deb10u1 amd64  [Installiert,automatisch]
  1425. libopus0/oldstable,now 1.3-1 amd64  [Installiert,automatisch]
  1426. liborc-0.4-0/oldstable,now 1:0.4.28-3.1 amd64  [Installiert,automatisch]
  1427. liborcus-0.14-0/oldstable,now 0.14.1-6 amd64  [Installiert,automatisch]
  1428. libortp13/oldstable,now 1:1.0.2-1 amd64  [Installiert,automatisch]
  1429. libosmesa6/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  1430. libosp5/oldstable,now 1.5.2-13+b1 amd64  [Installiert,automatisch]
  1431. libostyle1c2/oldstable,now 1.4devel1-21.3+b1 amd64  [Installiert,automatisch]
  1432. libotr5/oldstable,now 4.1.1-3 amd64  [Installiert,automatisch]
  1433. liboxygenstyle5-5/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1434. liboxygenstyleconfig5-5/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1435. libp11-kit0/oldstable,oldstable,now 0.23.15-2+deb10u1 amd64  [installiert]
  1436. libpackage-stash-perl/oldstable,now 0.38-1 all  [Installiert,automatisch]
  1437. libpackage-stash-xs-perl/oldstable,now 0.29-1 amd64  [Installiert,automatisch]
  1438. libpackagekit-glib2-18/oldstable,now 1.1.12-5 amd64  [Installiert,automatisch]
  1439. libpackagekitqt5-1/oldstable,now 1.0.1-1 amd64  [Installiert,automatisch]
  1440. libpadwalker-perl/oldstable,now 2.3-1+b1 amd64  [Installiert,automatisch]
  1441. libpagemaker-0.0-0/oldstable,now 0.0.4-1 amd64  [Installiert,automatisch]
  1442. libpam-kwallet-common/oldstable,now 5.14.5-1 all  [Installiert,automatisch]
  1443. libpam-kwallet5/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  1444. libpam-modules-bin/oldstable,now 1.3.1-5 amd64  [installiert]
  1445. libpam-modules/oldstable,now 1.3.1-5 amd64  [installiert]
  1446. libpam-runtime/oldstable,now 1.3.1-5 all  [installiert]
  1447. libpam-systemd/oldstable,now 241-7~deb10u8 amd64  [installiert]
  1448. libpam0g/oldstable,now 1.3.1-5 amd64  [installiert]
  1449. libpango-1.0-0/oldstable,now 1.42.4-8~deb10u1 amd64  [Installiert,automatisch]
  1450. libpangocairo-1.0-0/oldstable,now 1.42.4-8~deb10u1 amd64  [Installiert,automatisch]
  1451. libpangoft2-1.0-0/oldstable,now 1.42.4-8~deb10u1 amd64  [Installiert,automatisch]
  1452. libpangoxft-1.0-0/oldstable,now 1.42.4-8~deb10u1 amd64  [Installiert,automatisch]
  1453. libpaper-utils/oldstable,now 1.1.28 amd64  [Installiert,automatisch]
  1454. libpaper1/oldstable,now 1.1.28 amd64  [Installiert,automatisch]
  1455. libparams-classify-perl/oldstable,now 0.015-1+b1 amd64  [Installiert,automatisch]
  1456. libparams-util-perl/oldstable,now 1.07-3+b4 amd64  [Installiert,automatisch]
  1457. libparams-validate-perl/oldstable,now 1.29-1+b1 amd64  [Installiert,automatisch]
  1458. libparams-validationcompiler-perl/oldstable,now 0.30-1 all  [Installiert,automatisch]
  1459. libparted-fs-resize0/oldstable,now 3.2-25 amd64  [Installiert,automatisch]
  1460. libparted2/oldstable,now 3.2-25 amd64  [Installiert,automatisch]
  1461. libpcap0.8/oldstable,now 1.8.1-6 amd64  [Installiert,automatisch]
  1462. libpcaudio0/oldstable,now 1.1-3+deb10u1 amd64  [Installiert,automatisch]
  1463. libpci3/oldstable,now 1:3.5.2-1 amd64  [Installiert,automatisch]
  1464. libpciaccess0/oldstable,now 0.14-1 amd64  [Installiert,automatisch]
  1465. libpcre2-16-0/oldstable,now 10.32-5 amd64  [Installiert,automatisch]
  1466. libpcre2-8-0/oldstable,now 10.32-5 amd64  [Installiert,automatisch]
  1467. libpcre3/oldstable,now 2:8.39-12 amd64  [installiert]
  1468. libpcsclite1/oldstable,now 1.8.24-1 amd64  [Installiert,automatisch]
  1469. libpentaho-reporting-flow-engine-java/oldstable,now 0.9.4-5 all  [Installiert,automatisch]
  1470. libperl4-corelibs-perl/oldstable,now 0.004-1+deb10u1 all  [Installiert,automatisch]
  1471. libperl5.28/oldstable,now 5.28.1-6+deb10u1 amd64  [Installiert,automatisch]
  1472. libperlio-utf8-strict-perl/oldstable,now 0.007-2+b1 amd64  [Installiert,automatisch]
  1473. libpgm-5.2-0/oldstable,now 5.2.122~dfsg-3 amd64  [Installiert,automatisch]
  1474. libphonon4/oldstable,now 4:4.10.2-1 amd64  [Installiert,automatisch]
  1475. libphonon4qt5-4/oldstable,now 4:4.10.2-1 amd64  [Installiert,automatisch]
  1476. libpipeline1/oldstable,now 1.5.1-2 amd64  [Installiert,automatisch]
  1477. libpixie-java/oldstable,now 1:1.1.6-3 all  [Installiert,automatisch]
  1478. libpixman-1-0/oldstable,now 0.36.0-1 amd64  [Installiert,automatisch]
  1479. libplacebo7/oldstable,now 1.7.0-2 amd64  [Installiert,automatisch]
  1480. libplasma-geolocation-interface5/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1481. libplasma3/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1482. libplexus-archiver-java/oldstable,now 3.6.0-2 all  [Installiert,automatisch]
  1483. libplexus-cipher-java/oldstable,now 1.7-3 all  [Installiert,automatisch]
  1484. libplexus-classworlds-java/oldstable,now 2.6.0-1 all  [Installiert,automatisch]
  1485. libplexus-component-annotations-java/oldstable,now 1.7.1-7 all  [Installiert,automatisch]
  1486. libplexus-interpolation-java/oldstable,now 1.25-1 all  [Installiert,automatisch]
  1487. libplexus-io-java/oldstable,now 3.1.1-1 all  [Installiert,automatisch]
  1488. libplexus-sec-dispatcher-java/oldstable,now 1.4-4 all  [Installiert,automatisch]
  1489. libplexus-utils2-java/oldstable,now 3.1.1-1 all  [Installiert,automatisch]
  1490. libplist3/oldstable,now 2.0.1~git20190104.3f96731-1 amd64  [Installiert,automatisch]
  1491. libplot2c2/oldstable,now 2.6-10 amd64  [Installiert,automatisch]
  1492. libplymouth4/oldstable,now 0.9.4-1.1 amd64  [Installiert,automatisch]
  1493. libpng16-16/oldstable,now 1.6.36-6 amd64  [Installiert,automatisch]
  1494. libpolkit-agent-1-0/oldstable,now 0.105-25 amd64  [Installiert,automatisch]
  1495. libpolkit-backend-1-0/oldstable,now 0.105-25 amd64  [Installiert,automatisch]
  1496. libpolkit-gobject-1-0/oldstable,now 0.105-25 amd64  [Installiert,automatisch]
  1497. libpolkit-qt-1-1/oldstable,now 0.112.0-6 amd64  [Installiert,automatisch]
  1498. libpolkit-qt5-1-1/oldstable,now 0.112.0-6 amd64  [Installiert,automatisch]
  1499. libpoppler-glib8/oldstable,now 0.71.0-5 amd64  [Installiert,automatisch]
  1500. libpoppler-qt5-1/oldstable,now 0.71.0-5 amd64  [Installiert,automatisch]
  1501. libpoppler82/oldstable,now 0.71.0-5 amd64  [Installiert,automatisch]
  1502. libpopt0/oldstable,now 1.16-12 amd64  [installiert]
  1503. libpostproc55/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  1504. libpotrace0/oldstable,now 1.15-1 amd64  [Installiert,automatisch]
  1505. libpowerdevilcore2/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1506. libpowerdevilui5/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1507. libpq5/oldstable,oldstable,now 11.12-0+deb10u1 amd64  [Installiert,automatisch]
  1508. libprocesscore7/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1509. libprocessui7/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  1510. libprocps7/oldstable,now 2:3.3.15-2 amd64  [installiert]
  1511. libprojectm2v5/oldstable,now 2.1.0+dfsg-4+b4 amd64  [Installiert,automatisch]
  1512. libprotobuf-c1/oldstable,now 1.3.1-1+b1 amd64  [Installiert,automatisch]
  1513. libprotobuf-lite17/oldstable,now 3.6.1.3-2 amd64  [Installiert,automatisch]
  1514. libprotobuf17/oldstable,now 3.6.1.3-2 amd64  [Installiert,automatisch]
  1515. libproxy-tools/oldstable,oldstable,now 0.4.15-5+deb10u1 amd64  [Installiert,automatisch]
  1516. libproxy1v5/oldstable,oldstable,now 0.4.15-5+deb10u1 amd64  [Installiert,automatisch]
  1517. libpsl5/oldstable,now 0.20.2-2 amd64  [Installiert,automatisch]
  1518. libpstoedit0c2a/oldstable,now 3.73-1+b1 amd64  [Installiert,automatisch]
  1519. libptexenc1/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1520. libpulse-mainloop-glib0/oldstable,now 12.2-4+deb10u1 amd64  [Installiert,automatisch]
  1521. libpulse0/oldstable,now 12.2-4+deb10u1 amd64  [Installiert,automatisch]
  1522. libpulsedsp/oldstable,now 12.2-4+deb10u1 amd64  [Installiert,automatisch]
  1523. libpwquality-common/oldstable,now 1.4.0-3 all  [Installiert,automatisch]
  1524. libpwquality1/oldstable,now 1.4.0-3 amd64  [Installiert,automatisch]
  1525. libpython-stdlib/oldstable,now 2.7.16-1 amd64  [Installiert,automatisch]
  1526. libpython2-stdlib/oldstable,now 2.7.16-1 amd64  [Installiert,automatisch]
  1527. libpython2.7-minimal/oldstable,now 2.7.16-2+deb10u1 amd64  [Installiert,automatisch]
  1528. libpython2.7-stdlib/oldstable,now 2.7.16-2+deb10u1 amd64  [Installiert,automatisch]
  1529. libpython2.7/oldstable,now 2.7.16-2+deb10u1 amd64  [Installiert,automatisch]
  1530. libpython3-stdlib/oldstable,now 3.7.3-1 amd64  [Installiert,automatisch]
  1531. libpython3.7-minimal/oldstable,now 3.7.3-2+deb10u3 amd64  [Installiert,automatisch]
  1532. libpython3.7-stdlib/oldstable,now 3.7.3-2+deb10u3 amd64  [Installiert,automatisch]
  1533. libpython3.7/oldstable,now 3.7.3-2+deb10u3 amd64  [Installiert,automatisch]
  1534. libqaccessibilityclient-qt5-0/oldstable,now 0.3.0-1 amd64  [Installiert,automatisch]
  1535. libqalculate20-data/oldstable,now 2.8.2-1 all  [Installiert,automatisch]
  1536. libqalculate20/oldstable,now 2.8.2-1 amd64  [Installiert,automatisch]
  1537. libqca-qt5-2-plugins/oldstable,now 2.1.3-2 amd64  [Installiert,automatisch]
  1538. libqca-qt5-2/oldstable,now 2.1.3-2 amd64  [Installiert,automatisch]
  1539. libqca2-plugins/oldstable,now 2.1.3-2 amd64  [Installiert,automatisch]
  1540. libqca2/oldstable,now 2.1.3-2 amd64  [Installiert,automatisch]
  1541. libqgpgme7/oldstable,now 1.12.0-6 amd64  [Installiert,automatisch]
  1542. libqimageblitz4/oldstable,now 1:0.0.6-5 amd64  [Installiert,automatisch]
  1543. libqjson0/oldstable,now 0.8.1-3+b1 amd64  [Installiert,automatisch]
  1544. libqmi-glib5/oldstable,now 1.22.0-1.2 amd64  [Installiert,automatisch]
  1545. libqmi-proxy/oldstable,now 1.22.0-1.2 amd64  [Installiert,automatisch]
  1546. libqmobipocket2/oldstable,now 4:17.08.3-2 amd64  [Installiert,automatisch]
  1547. libqpdf21/oldstable,now 8.4.0-2 amd64  [Installiert,automatisch]
  1548. libqrencode4/oldstable,now 4.0.2-1 amd64  [Installiert,automatisch]
  1549. libqt4-dbus/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1550. libqt4-declarative/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1551. libqt4-designer/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1552. libqt4-network/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1553. libqt4-opengl/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1554. libqt4-qt3support/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1555. libqt4-script/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1556. libqt4-sql-mysql/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1557. libqt4-sql-sqlite/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1558. libqt4-sql/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1559. libqt4-svg/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1560. libqt4-xml/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1561. libqt4-xmlpatterns/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1562. libqt5concurrent5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1563. libqt5core5a/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1564. libqt5dbus5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1565. libqt5designer5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  1566. libqt5gui5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1567. libqt5help5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  1568. libqt5multimedia5-plugins/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1569. libqt5multimedia5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1570. libqt5multimediagsttools5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1571. libqt5multimediaquick5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1572. libqt5multimediawidgets5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1573. libqt5network5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1574. libqt5opengl5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1575. libqt5positioning5/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  1576. libqt5printsupport5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1577. libqt5qml5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  1578. libqt5quick5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  1579. libqt5quickcontrols2-5/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  1580. libqt5quicktemplates2-5/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  1581. libqt5quickwidgets5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  1582. libqt5script5/oldstable,now 5.11.3+dfsg-3 amd64  [Installiert,automatisch]
  1583. libqt5sensors5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1584. libqt5sql5-mysql/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1585. libqt5sql5-sqlite/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1586. libqt5sql5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1587. libqt5svg5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1588. libqt5test5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1589. libqt5texttospeech5/oldstable,now 5.11.3-3 amd64  [Installiert,automatisch]
  1590. libqt5waylandclient5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1591. libqt5waylandcompositor5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1592. libqt5webchannel5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1593. libqt5webengine-data/oldstable,now 5.11.3+dfsg-2+deb10u1 all  [Installiert,automatisch]
  1594. libqt5webengine5/oldstable,now 5.11.3+dfsg-2+deb10u1 amd64  [Installiert,automatisch]
  1595. libqt5webenginecore5/oldstable,now 5.11.3+dfsg-2+deb10u1 amd64  [Installiert,automatisch]
  1596. libqt5webenginewidgets5/oldstable,now 5.11.3+dfsg-2+deb10u1 amd64  [Installiert,automatisch]
  1597. libqt5webkit5/oldstable,now 5.212.0~alpha2-21 amd64  [Installiert,automatisch]
  1598. libqt5widgets5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1599. libqt5x11extras5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1600. libqt5xml5/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  1601. libqt5xmlpatterns5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  1602. libqtcore4/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1603. libqtcurve-utils2/oldstable,now 1.9-2+b2 amd64  [Installiert,automatisch]
  1604. libqtdbus4/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1605. libqtgui4/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  1606. libqtwebkit4/oldstable,now 2.3.4.dfsg-10 amd64  [Installiert,automatisch]
  1607. libquadmath0/oldstable,now 8.3.0-6 amd64  [Installiert,automatisch]
  1608. libqxp-0.0-0/oldstable,now 0.0.2-1 amd64  [Installiert,automatisch]
  1609. libraptor2-0/oldstable,oldstable,now 2.0.14-1.1~deb10u1 amd64  [Installiert,automatisch]
  1610. librasqal3/oldstable,now 0.9.32-1+b1 amd64  [Installiert,automatisch]
  1611. libraw1394-11/oldstable,now 2.1.2-1+b1 amd64  [Installiert,automatisch]
  1612. libraw19/oldstable,now 0.19.2-2 amd64  [Installiert,automatisch]
  1613. librdf0/oldstable,now 1.0.17-1.1+b1 amd64  [Installiert,automatisch]
  1614. librdmacm1/oldstable,now 22.1-1 amd64  [Installiert,automatisch]
  1615. libre2-5/oldstable,now 20190101+dfsg-2 amd64  [Installiert,automatisch]
  1616. libreadline5/oldstable,now 5.2+dfsg-3+b13 amd64  [Installiert,automatisch]
  1617. libreadline7/oldstable,now 7.0-5 amd64  [Installiert,automatisch]
  1618. libreadonly-perl/oldstable,now 2.050-1 all  [Installiert,automatisch]
  1619. libref-util-perl/oldstable,now 0.204-1 all  [Installiert,automatisch]
  1620. libref-util-xs-perl/oldstable,now 0.117-1+b1 amd64  [Installiert,automatisch]
  1621. libregexp-common-perl/oldstable,now 2017060201-1 all  [Installiert,automatisch]
  1622. librelaxng-datatype-java/oldstable,now 1.0+ds1-3 all  [Installiert,automatisch]
  1623. libreoffice-avmedia-backend-gstreamer/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1624. libreoffice-base-core/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1625. libreoffice-base-drivers/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1626. libreoffice-base/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1627. libreoffice-calc/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1628. libreoffice-common/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1629. libreoffice-core/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1630. libreoffice-draw/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1631. libreoffice-help-common/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1632. libreoffice-help-de/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1633. libreoffice-help-en-us/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1634. libreoffice-impress/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1635. libreoffice-java-common/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1636. libreoffice-kde5/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1637. libreoffice-l10n-de/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1638. libreoffice-librelogo/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1639. libreoffice-math/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1640. libreoffice-nlpsolver/oldstable,now 0.9+LibO6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1641. libreoffice-report-builder-bin/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1642. libreoffice-report-builder/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1643. libreoffice-script-provider-bsh/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1644. libreoffice-script-provider-js/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1645. libreoffice-script-provider-python/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1646. libreoffice-sdbc-firebird/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1647. libreoffice-sdbc-hsqldb/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1648. libreoffice-sdbc-postgresql/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1649. libreoffice-style-breeze/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1650. libreoffice-style-colibre/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1651. libreoffice-style-tango/oldstable,now 1:6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1652. libreoffice-wiki-publisher/oldstable,now 1.2.0+LibO6.1.5-3+deb10u7 all  [Installiert,automatisch]
  1653. libreoffice-writer/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1654. libreoffice/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  1655. librepository-java/oldstable,now 1.1.6-3 all  [Installiert,automatisch]
  1656. libresid-builder0c2a/oldstable,now 2.1.1-15 amd64  [Installiert,automatisch]
  1657. librest-0.7-0/oldstable,now 0.8.1-1 amd64  [Installiert,automatisch]
  1658. librevenge-0.0-0/oldstable,now 0.0.4-6 amd64  [Installiert,automatisch]
  1659. librngom-java/oldstable,now 2.3.0.1-8 all  [Installiert,automatisch]
  1660. librole-tiny-perl/oldstable,now 2.000006-1 all  [Installiert,automatisch]
  1661. librsvg2-2/oldstable,now 2.44.10-2.1 amd64  [Installiert,automatisch]
  1662. librsvg2-bin/oldstable,now 2.44.10-2.1 amd64  [Installiert,automatisch]
  1663. librsvg2-common/oldstable,now 2.44.10-2.1 amd64  [Installiert,automatisch]
  1664. librtmp1/oldstable,now 2.4+20151223.gitfa8646d.1-2 amd64  [Installiert,automatisch]
  1665. librubberband2/oldstable,now 1.8.1-7 amd64  [Installiert,automatisch]
  1666. libruby2.5/oldstable,now 2.5.5-3+deb10u3 amd64  [Installiert,automatisch]
  1667. libsac-java/oldstable,now 1.3+dfsg-5 all  [Installiert,automatisch]
  1668. libsamplerate0/oldstable,now 0.1.9-2 amd64  [Installiert,automatisch]
  1669. libsane-common/oldstable,now 1.0.27-3.2 all  [Installiert,automatisch]
  1670. libsane-hpaio/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  1671. libsane/oldstable,now 1.0.27-3.2 amd64  [Installiert,automatisch]
  1672. libsasl2-2/oldstable,oldstable,now 2.1.27+dfsg-1+deb10u1 amd64  [Installiert,automatisch]
  1673. libsasl2-modules-db/oldstable,oldstable,now 2.1.27+dfsg-1+deb10u1 amd64  [Installiert,automatisch]
  1674. libsasl2-modules-kdexoauth2/oldstable,now 18.08.3-2 amd64  [Installiert,automatisch]
  1675. libsasl2-modules/oldstable,oldstable,now 2.1.27+dfsg-1+deb10u1 amd64  [Installiert,automatisch]
  1676. libsaxonhe-java/oldstable,now 9.9.0.2+dfsg-1 all  [Installiert,automatisch]
  1677. libsbc1/oldstable,now 1.4-1 amd64  [Installiert,automatisch]
  1678. libscim8v5/oldstable,now 1.4.18-2.1 amd64  [Installiert,automatisch]
  1679. libsdl-image1.2/oldstable,now 1.2.12-10+deb10u1 amd64  [Installiert,automatisch]
  1680. libsdl1.2debian/oldstable,now 1.2.15+dfsg2-4 amd64  [Installiert,automatisch]
  1681. libseccomp2/oldstable,now 2.3.3-4 amd64  [installiert]
  1682. libsecret-1-0/oldstable,now 0.18.7-1 amd64  [Installiert,automatisch]
  1683. libsecret-common/oldstable,now 0.18.7-1 all  [Installiert,automatisch]
  1684. libselinux1/oldstable,now 2.8-1+b1 amd64  [installiert]
  1685. libsemanage-common/oldstable,now 2.8-2 all  [installiert]
  1686. libsemanage1/oldstable,now 2.8-2 amd64  [installiert]
  1687. libsensors-config/oldstable,now 1:3.5.0-3 all  [Installiert,automatisch]
  1688. libsensors5/oldstable,now 1:3.5.0-3 amd64  [Installiert,automatisch]
  1689. libsepol1/oldstable,now 2.8-1 amd64  [installiert]
  1690. libserd-0-0/oldstable,now 0.28.0~dfsg0-1 amd64  [Installiert,automatisch]
  1691. libserializer-java/oldstable,now 1.1.6-5 all  [Installiert,automatisch]
  1692. libservlet-api-java/oldstable,now 4.0.1-2 all  [Installiert,automatisch]
  1693. libservlet3.1-java/oldstable,now 1:4.0.1-2 all  [Installiert,automatisch]
  1694. libsgutils2-2/oldstable,now 1.44-1 amd64  [Installiert,automatisch]
  1695. libshine3/oldstable,now 3.1.1-2 amd64  [Installiert,automatisch]
  1696. libshout3/oldstable,now 2.4.1-2 amd64  [Installiert,automatisch]
  1697. libsidplay1v5/oldstable,now 1.36.59-11 amd64  [Installiert,automatisch]
  1698. libsidplay2/oldstable,now 2.1.1-15 amd64  [Installiert,automatisch]
  1699. libsignon-plugins-common1/oldstable,now 8.59-2 amd64  [Installiert,automatisch]
  1700. libsignon-qt5-1/oldstable,now 8.59-2 amd64  [Installiert,automatisch]
  1701. libsigsegv2/oldstable,now 2.12-2 amd64  [Installiert,automatisch]
  1702. libsisu-guice-java/oldstable,now 4.2.0-1 all  [Installiert,automatisch]
  1703. libsisu-inject-java/oldstable,now 0.3.3-1 all  [Installiert,automatisch]
  1704. libsisu-ioc-java/oldstable,now 2.3.0-11 all  [Installiert,automatisch]
  1705. libsisu-plexus-java/oldstable,now 0.3.3-3 all  [Installiert,automatisch]
  1706. libslang2/oldstable,now 2.3.2-2 amd64  [installiert]
  1707. libslf4j-java/oldstable,now 1.7.25-3 all  [Installiert,automatisch]
  1708. libsm6/oldstable,now 2:1.2.3-1 amd64  [Installiert,automatisch]
  1709. libsmartcols1/oldstable,now 2.33.1-0.1 amd64  [installiert]
  1710. libsmbclient/oldstable,now 2:4.9.5+dfsg-5+deb10u1 amd64  [Installiert,automatisch]
  1711. libsnappy-java/oldstable,now 1.1.7.2-1 all  [Installiert,automatisch]
  1712. libsnappy-jni/oldstable,now 1.1.7.2-1 amd64  [Installiert,automatisch]
  1713. libsnappy1v5/oldstable,now 1.1.7-1 amd64  [Installiert,automatisch]
  1714. libsndfile1/oldstable,now 1.0.28-6+deb10u1 amd64  [Installiert,automatisch]
  1715. libsndio7.0/oldstable,now 1.5.0-3 amd64  [Installiert,automatisch]
  1716. libsnmp-base/oldstable,now 5.7.3+dfsg-5+deb10u2 all  [Installiert,automatisch]
  1717. libsnmp30/oldstable,now 5.7.3+dfsg-5+deb10u2 amd64  [Installiert,automatisch]
  1718. libsodium23/oldstable,now 1.0.17-1 amd64  [Installiert,automatisch]
  1719. libsolid4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1720. libsombok3/oldstable,now 2.4.0-2 amd64  [Installiert,automatisch]
  1721. libsonic0/oldstable,now 0.2.0-7 amd64  [Installiert,automatisch]
  1722. libsord-0-0/oldstable,now 0.16.0~dfsg0-1+b1 amd64  [Installiert,automatisch]
  1723. libsort-key-perl/oldstable,now 1.33-2+b1 amd64  [Installiert,automatisch]
  1724. libsoundtouch1/oldstable,now 2.1.2+ds1-1 amd64  [Installiert,automatisch]
  1725. libsoup-gnome2.4-1/oldstable,now 2.64.2-2 amd64  [Installiert,automatisch]
  1726. libsoup2.4-1/oldstable,now 2.64.2-2 amd64  [Installiert,automatisch]
  1727. libsoxr0/oldstable,now 0.1.2-3 amd64  [Installiert,automatisch]
  1728. libspandsp2/oldstable,now 0.0.6+dfsg-2 amd64  [Installiert,automatisch]
  1729. libspatialaudio0/oldstable,now 0.3.0+git20180730+dfsg1-2 amd64  [Installiert,automatisch]
  1730. libspecio-perl/oldstable,now 0.43-1 all  [Installiert,automatisch]
  1731. libspectre1/oldstable,now 0.2.8-1 amd64  [Installiert,automatisch]
  1732. libspeechd2/oldstable,now 0.9.0-5+deb10u1 amd64  [Installiert,automatisch]
  1733. libspeex1/oldstable,now 1.2~rc1.2-1+b2 amd64  [Installiert,automatisch]
  1734. libspeexdsp1/oldstable,now 1.2~rc1.2-1+b2 amd64  [Installiert,automatisch]
  1735. libspice-server1/oldstable,oldstable,now 0.14.0-1.3+deb10u1 amd64  [Installiert,automatisch]
  1736. libsqlite3-0/oldstable,now 3.27.2-3+deb10u1 amd64  [Installiert,automatisch]
  1737. libsratom-0-0/oldstable,now 0.6.0~dfsg0-1 amd64  [Installiert,automatisch]
  1738. libsrtp2-1/oldstable,now 2.2.0-1 amd64  [Installiert,automatisch]
  1739. libss2/oldstable,now 1.44.5-1+deb10u3 amd64  [installiert]
  1740. libssh-4/oldstable,now 0.8.7-1+deb10u1 amd64  [Installiert,automatisch]
  1741. libssh-gcrypt-4/oldstable,now 0.8.7-1+deb10u1 amd64  [Installiert,automatisch]
  1742. libssh2-1/oldstable,now 1.8.0-2.1 amd64  [Installiert,automatisch]
  1743. libssl1.1/oldstable,now 1.1.1d-0+deb10u7 amd64  [installiert]
  1744. libstaroffice-0.0-0/oldstable,now 0.0.6-1 amd64  [Installiert,automatisch]
  1745. libstartup-notification0/oldstable,now 0.12-6 amd64  [Installiert,automatisch]
  1746. libstax-ex-java/oldstable,now 1.7.8-3 all  [Installiert,automatisch]
  1747. libstdc++6/oldstable,now 8.3.0-6 amd64  [installiert]
  1748. libstemmer0d/oldstable,now 0+svn585-1+b2 amd64  [Installiert,automatisch]
  1749. libstoken1/oldstable,now 0.92-1 amd64  [Installiert,automatisch]
  1750. libstreambuffer-java/oldstable,now 1.5.4-1 all  [Installiert,automatisch]
  1751. libsub-exporter-perl/oldstable,now 0.987-1 all  [Installiert,automatisch]
  1752. libsub-exporter-progressive-perl/oldstable,now 0.001013-1 all  [Installiert,automatisch]
  1753. libsub-identify-perl/oldstable,now 0.14-1+b1 amd64  [Installiert,automatisch]
  1754. libsub-install-perl/oldstable,now 0.928-1 all  [Installiert,automatisch]
  1755. libsub-name-perl/oldstable,now 0.21-1+b3 amd64  [Installiert,automatisch]
  1756. libsub-quote-perl/oldstable,now 2.005001-1 all  [Installiert,automatisch]
  1757. libsuitesparseconfig5/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  1758. libswresample3/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  1759. libswscale5/oldstable,oldstable,now 7:4.1.6-1~deb10u1 amd64  [Installiert,automatisch]
  1760. libsynctex2/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1761. libsys-hostname-long-perl/oldstable,now 1.5-1 all  [Installiert,automatisch]
  1762. libsystemd0/oldstable,now 241-7~deb10u8 amd64  [installiert]
  1763. libtag1v5-vanilla/oldstable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64  [Installiert,automatisch]
  1764. libtag1v5/oldstable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64  [Installiert,automatisch]
  1765. libtalloc2/oldstable,now 2.1.14-2 amd64  [Installiert,automatisch]
  1766. libtaskmanager6/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1767. libtasn1-6/oldstable,now 4.13-3 amd64  [installiert]
  1768. libtcl8.6/oldstable,now 8.6.9+dfsg-2 amd64  [Installiert,automatisch]
  1769. libtdb1/oldstable,now 1.3.16-2+b1 amd64  [Installiert,automatisch]
  1770. libteamdctl0/oldstable,now 1.28-1 amd64  [Installiert,automatisch]
  1771. libteckit0/oldstable,now 2.5.8+ds2-5 amd64  [Installiert,automatisch]
  1772. libtevent0/oldstable,now 0.9.37-1 amd64  [Installiert,automatisch]
  1773. libtexlua52/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1774. libtexlua53/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1775. libtexluajit2/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  1776. libtext-bibtex-perl/oldstable,now 0.85-2+b1 amd64  [Installiert,automatisch]
  1777. libtext-charwidth-perl/oldstable,now 0.04-7.1+b1 amd64  [installiert]
  1778. libtext-csv-perl/oldstable,now 1.99-1 all  [Installiert,automatisch]
  1779. libtext-csv-xs-perl/oldstable,now 1.38-1 amd64  [Installiert,automatisch]
  1780. libtext-glob-perl/oldstable,now 0.10-1 all  [Installiert,automatisch]
  1781. libtext-iconv-perl/oldstable,now 1.7-5+b7 amd64  [installiert]
  1782. libtext-roman-perl/oldstable,now 3.5-2 all  [Installiert,automatisch]
  1783. libtext-unidecode-perl/oldstable,now 1.30-1 all  [Installiert,automatisch]
  1784. libtext-wrapi18n-perl/oldstable,now 0.06-7.1 all  [installiert]
  1785. libthai-data/oldstable,now 0.1.28-2 all  [Installiert,automatisch]
  1786. libthai0/oldstable,now 0.1.28-2 amd64  [Installiert,automatisch]
  1787. libtheora0/oldstable,now 1.1.1+dfsg.1-15 amd64  [Installiert,automatisch]
  1788. libthreadweaver4/oldstable,now 4:4.14.38-3 amd64  [Installiert,automatisch]
  1789. libtidy5deb1/oldstable,now 2:5.6.0-10 amd64  [Installiert,automatisch]
  1790. libtie-cycle-perl/oldstable,now 1.225-1 all  [Installiert,automatisch]
  1791. libtie-ixhash-perl/oldstable,now 1.23-2 all  [Installiert,automatisch]
  1792. libtiff5/oldstable,oldstable,now 4.1.0+git191117-2~deb10u2 amd64  [Installiert,automatisch]
  1793. libtimedate-perl/oldstable,now 2.3000-2+deb10u1 all  [Installiert,automatisch]
  1794. libtinfo6/oldstable,now 6.1+20181013-2+deb10u2 amd64  [installiert]
  1795. libtirpc-common/oldstable,now 1.1.4-0.4 all  [Installiert,automatisch]
  1796. libtirpc3/oldstable,now 1.1.4-0.4 amd64  [Installiert,automatisch]
  1797. libtk8.6/oldstable,now 8.6.9-2 amd64  [Installiert,automatisch]
  1798. libtomcrypt1/oldstable,now 1.18.2-1 amd64  [Installiert,automatisch]
  1799. libtommath1/oldstable,now 1.1.0-3 amd64  [Installiert,automatisch]
  1800. libtry-tiny-perl/oldstable,now 0.30-1 all  [Installiert,automatisch]
  1801. libtss2-esys0/oldstable,now 2.1.0-4 amd64  [Installiert,automatisch]
  1802. libtss2-udev/oldstable,now 2.1.0-4 all  [Installiert,automatisch]
  1803. libturbojpeg0/oldstable,now 1:1.5.2-2+deb10u1 amd64  [Installiert,automatisch]
  1804. libtwolame0/oldstable,now 0.3.13-4 amd64  [Installiert,automatisch]
  1805. libtxw2-java/oldstable,now 2.3.0.1-8 all  [Installiert,automatisch]
  1806. libu2f-udev/oldstable,now 1.1.9-1 all  [Installiert,automatisch]
  1807. libuchardet0/oldstable,now 0.0.6-3 amd64  [Installiert,automatisch]
  1808. libudev1/oldstable,now 241-7~deb10u8 amd64  [installiert]
  1809. libudisks2-0/oldstable,now 2.8.1-4 amd64  [Installiert,automatisch]
  1810. libumfpack5/oldstable,now 1:5.4.0+dfsg-1 amd64  [Installiert,automatisch]
  1811. libunicode-linebreak-perl/oldstable,now 0.0.20190101-1 amd64  [Installiert,automatisch]
  1812. libunistring2/oldstable,now 0.9.10-1 amd64  [installiert]
  1813. libunwind8/oldstable,now 1.2.1-10~deb10u1 amd64  [Installiert,automatisch]
  1814. libupnp13/oldstable,now 1:1.8.4-2 amd64  [Installiert,automatisch]
  1815. libupower-glib3/oldstable,now 0.99.10-1 amd64  [Installiert,automatisch]
  1816. liburi-perl/oldstable,now 1.76-1 all  [Installiert,automatisch]
  1817. libusageenvironment3/oldstable,now 2018.11.26-1.1 amd64  [Installiert,automatisch]
  1818. libusb-0.1-4/oldstable,now 2:0.1.12-32 amd64  [Installiert,automatisch]
  1819. libusb-1.0-0/oldstable,now 2:1.0.22-2 amd64  [Installiert,automatisch]
  1820. libusbmuxd4/oldstable,now 1.1.0~git20181007.07a493a-1 amd64  [Installiert,automatisch]
  1821. libusbredirparser1/oldstable,now 0.8.0-1 amd64  [Installiert,automatisch]
  1822. libutempter0/oldstable,now 1.1.6-3 amd64  [Installiert,automatisch]
  1823. libuuid1/oldstable,now 2.33.1-0.1 amd64  [installiert]
  1824. libuv1/oldstable,now 1.24.1-1+deb10u1 amd64  [Installiert,automatisch]
  1825. libv4l-0/oldstable,now 1.16.3-3 amd64  [Installiert,automatisch]
  1826. libv4lconvert0/oldstable,now 1.16.3-3 amd64  [Installiert,automatisch]
  1827. libva-drm2/oldstable,now 2.4.0-1 amd64  [Installiert,automatisch]
  1828. libva-wayland2/oldstable,now 2.4.0-1 amd64  [Installiert,automatisch]
  1829. libva-x11-2/oldstable,now 2.4.0-1 amd64  [Installiert,automatisch]
  1830. libva2/oldstable,now 2.4.0-1 amd64  [Installiert,automatisch]
  1831. libvariable-magic-perl/oldstable,now 0.62-1+b1 amd64  [Installiert,automatisch]
  1832. libvcdinfo0/oldstable,now 2.0.1+dfsg-3 amd64  [Installiert,automatisch]
  1833. libvdeplug2/oldstable,now 2.3.2+r586-2.2 amd64  [Installiert,automatisch]
  1834. libvdpau-va-gl1/oldstable,now 0.4.2-1+b1 amd64  [Installiert,automatisch]
  1835. libvdpau1/oldstable,now 1.1.1-10 amd64  [Installiert,automatisch]
  1836. libvidstab1.1/oldstable,now 1.1.0-2 amd64  [Installiert,automatisch]
  1837. libvirglrenderer0/oldstable,now 0.7.0-2 amd64  [Installiert,automatisch]
  1838. libvisio-0.1-1/oldstable,now 0.1.6-1+b2 amd64  [Installiert,automatisch]
  1839. libvisual-0.4-0/oldstable,now 0.4.0-15 amd64  [Installiert,automatisch]
  1840. libvlc-bin/oldstable,oldstable,now 3.0.12-0+deb10u1 amd64  [Installiert,automatisch]
  1841. libvlc5/oldstable,oldstable,now 3.0.12-0+deb10u1 amd64  [Installiert,automatisch]
  1842. libvlccore9/oldstable,oldstable,now 3.0.12-0+deb10u1 amd64  [Installiert,automatisch]
  1843. libvo-aacenc0/oldstable,now 0.1.3-1+b1 amd64  [Installiert,automatisch]
  1844. libvo-amrwbenc0/oldstable,now 0.1.3-1+b1 amd64  [Installiert,automatisch]
  1845. libvoikko1/oldstable,now 4.2-1 amd64  [Installiert,automatisch]
  1846. libvolume-key1/oldstable,now 0.3.12-2+b1 amd64  [Installiert,automatisch]
  1847. libvorbis0a/oldstable,now 1.3.6-2 amd64  [Installiert,automatisch]
  1848. libvorbisenc2/oldstable,now 1.3.6-2 amd64  [Installiert,automatisch]
  1849. libvorbisfile3/oldstable,now 1.3.6-2 amd64  [Installiert,automatisch]
  1850. libvpx5/oldstable,oldstable,now 1.7.0-3+deb10u1 amd64  [Installiert,automatisch]
  1851. libvte-2.91-0/oldstable,now 0.54.2-2 amd64  [Installiert,automatisch]
  1852. libvte-2.91-common/oldstable,now 0.54.2-2 all  [Installiert,automatisch]
  1853. libvulkan1/oldstable,now 1.1.97-2 amd64  [Installiert,automatisch]
  1854. libwacom-bin/oldstable,now 0.32-1 amd64  [Installiert,automatisch]
  1855. libwacom-common/oldstable,now 0.32-1 all  [Installiert,automatisch]
  1856. libwacom2/oldstable,now 0.32-1 amd64  [Installiert,automatisch]
  1857. libwagon-http-java/oldstable,now 3.3.1-2 all  [Installiert,automatisch]
  1858. libwagon-provider-api-java/oldstable,now 3.3.1-2 all  [Installiert,automatisch]
  1859. libwavpack1/oldstable,now 5.1.0-6 amd64  [Installiert,automatisch]
  1860. libwayland-client0/oldstable,now 1.16.0-1 amd64  [Installiert,automatisch]
  1861. libwayland-cursor0/oldstable,now 1.16.0-1 amd64  [Installiert,automatisch]
  1862. libwayland-egl1/oldstable,now 1.16.0-1 amd64  [Installiert,automatisch]
  1863. libwayland-server0/oldstable,now 1.16.0-1 amd64  [Installiert,automatisch]
  1864. libwbclient0/oldstable,now 2:4.9.5+dfsg-5+deb10u1 amd64  [Installiert,automatisch]
  1865. libweather-ion7/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  1866. libwebp6/oldstable,oldstable,now 0.6.1-2+deb10u1 amd64  [Installiert,automatisch]
  1867. libwebpdemux2/oldstable,oldstable,now 0.6.1-2+deb10u1 amd64  [Installiert,automatisch]
  1868. libwebpmux3/oldstable,oldstable,now 0.6.1-2+deb10u1 amd64  [Installiert,automatisch]
  1869. libwebrtc-audio-processing1/oldstable,now 0.3-1 amd64  [Installiert,automatisch]
  1870. libwebsocket-api-java/oldstable,now 1.1-1+deb10u1 all  [Installiert,automatisch]
  1871. libwildmidi2/oldstable,now 0.4.3-1 amd64  [Installiert,automatisch]
  1872. libwmf0.2-7/oldstable,now 0.2.8.4-14 amd64  [Installiert,automatisch]
  1873. libwnck-3-0/oldstable,now 3.30.0-2 amd64  [Installiert,automatisch]
  1874. libwnck-3-common/oldstable,now 3.30.0-2 all  [Installiert,automatisch]
  1875. libwoff1/oldstable,now 1.0.2-1 amd64  [Installiert,automatisch]
  1876. libwpd-0.10-10/oldstable,now 0.10.3-1 amd64  [Installiert,automatisch]
  1877. libwpg-0.3-3/oldstable,now 0.3.3-1 amd64  [Installiert,automatisch]
  1878. libwps-0.4-4/oldstable,now 0.4.10-1 amd64  [Installiert,automatisch]
  1879. libwrap0/oldstable,now 7.6.q-28 amd64  [Installiert,automatisch]
  1880. libwww-perl/oldstable,now 6.36-2 all  [Installiert,automatisch]
  1881. libwww-robotrules-perl/oldstable,now 6.02-1 all  [Installiert,automatisch]
  1882. libx11-6/oldstable,oldstable,now 2:1.6.7-1+deb10u2 amd64  [Installiert,automatisch]
  1883. libx11-data/oldstable,oldstable,now 2:1.6.7-1+deb10u2 all  [Installiert,automatisch]
  1884. libx11-protocol-perl/oldstable,now 0.56-7 all  [Installiert,automatisch]
  1885. libx11-xcb1/oldstable,oldstable,now 2:1.6.7-1+deb10u2 amd64  [Installiert,automatisch]
  1886. libx264-155/oldstable,now 2:0.155.2917+git0a84d98-2 amd64  [Installiert,automatisch]
  1887. libx265-165/oldstable,now 2.9-4 amd64  [Installiert,automatisch]
  1888. libxapian30/oldstable,now 1.4.11-1 amd64  [Installiert,automatisch]
  1889. libxatracker2/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  1890. libxau6/oldstable,now 1:1.0.8-1+b2 amd64  [Installiert,automatisch]
  1891. libxaw7/oldstable,now 2:1.0.13-1+b2 amd64  [Installiert,automatisch]
  1892. libxcb-composite0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1893. libxcb-cursor0/oldstable,now 0.1.1-4 amd64  [Installiert,automatisch]
  1894. libxcb-damage0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1895. libxcb-dpms0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1896. libxcb-dri2-0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1897. libxcb-dri3-0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1898. libxcb-glx0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1899. libxcb-icccm4/oldstable,now 0.4.1-1.1 amd64  [Installiert,automatisch]
  1900. libxcb-image0/oldstable,now 0.4.0-1+b2 amd64  [Installiert,automatisch]
  1901. libxcb-keysyms1/oldstable,now 0.4.0-1+b2 amd64  [Installiert,automatisch]
  1902. libxcb-present0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1903. libxcb-randr0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1904. libxcb-record0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1905. libxcb-render-util0/oldstable,now 0.3.9-1+b1 amd64  [Installiert,automatisch]
  1906. libxcb-render0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1907. libxcb-shape0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1908. libxcb-shm0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1909. libxcb-sync1/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1910. libxcb-util0/oldstable,now 0.3.8-3+b2 amd64  [Installiert,automatisch]
  1911. libxcb-xfixes0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1912. libxcb-xinerama0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1913. libxcb-xkb1/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1914. libxcb-xv0/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1915. libxcb1/oldstable,now 1.13.1-2 amd64  [Installiert,automatisch]
  1916. libxcomposite1/oldstable,now 1:0.4.4-2 amd64  [Installiert,automatisch]
  1917. libxcursor1/oldstable,now 1:1.1.15-2 amd64  [Installiert,automatisch]
  1918. libxdamage1/oldstable,now 1:1.1.4-3+b3 amd64  [Installiert,automatisch]
  1919. libxdmcp6/oldstable,now 1:1.1.2-3 amd64  [Installiert,automatisch]
  1920. libxencall1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1921. libxendevicemodel1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1922. libxenevtchn1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1923. libxenforeignmemory1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1924. libxengnttab1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1925. libxenmisc4.11/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1926. libxenstore3.0/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1927. libxentoolcore1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1928. libxentoollog1/oldstable,now 4.11.4+107-gef32c7afa2-1 amd64  [Installiert,automatisch]
  1929. libxerces-c3.2/oldstable,oldstable,now 3.2.2+debian-1+deb10u1 amd64  [Installiert,automatisch]
  1930. libxerces2-java/oldstable,now 2.12.0-1 all  [Installiert,automatisch]
  1931. libxext6/oldstable,now 2:1.3.3-1+b2 amd64  [Installiert,automatisch]
  1932. libxfixes3/oldstable,now 1:5.0.3-1 amd64  [Installiert,automatisch]
  1933. libxfont2/oldstable,now 1:2.0.3-1 amd64  [Installiert,automatisch]
  1934. libxft2/oldstable,now 2.3.2-2 amd64  [Installiert,automatisch]
  1935. libxi6/oldstable,now 2:1.7.9-1 amd64  [Installiert,automatisch]
  1936. libxinerama1/oldstable,now 2:1.1.4-2 amd64  [Installiert,automatisch]
  1937. libxkbcommon-x11-0/oldstable,now 0.8.2-1 amd64  [Installiert,automatisch]
  1938. libxkbcommon0/oldstable,now 0.8.2-1 amd64  [Installiert,automatisch]
  1939. libxkbfile1/oldstable,now 1:1.0.9-2+b11 amd64  [Installiert,automatisch]
  1940. libxml-commons-external-java/oldstable,now 1.4.01-3 all  [Installiert,automatisch]
  1941. libxml-commons-resolver1.1-java/oldstable,now 1.2-9 all  [Installiert,automatisch]
  1942. libxml-java/oldstable,now 1.1.6.dfsg-3 all  [Installiert,automatisch]
  1943. libxml-libxml-perl/oldstable,now 2.0134+dfsg-1 amd64  [Installiert,automatisch]
  1944. libxml-libxml-simple-perl/oldstable,now 0.99-1 all  [Installiert,automatisch]
  1945. libxml-libxslt-perl/oldstable,now 1.96-1+b1 amd64  [Installiert,automatisch]
  1946. libxml-namespacesupport-perl/oldstable,now 1.12-1 all  [Installiert,automatisch]
  1947. libxml-parser-perl/oldstable,now 2.44-4 amd64  [Installiert,automatisch]
  1948. libxml-sax-base-perl/oldstable,now 1.09-1 all  [Installiert,automatisch]
  1949. libxml-sax-expat-perl/oldstable,now 0.51-1 all  [Installiert,automatisch]
  1950. libxml-sax-perl/oldstable,now 1.00+dfsg-1 all  [Installiert,automatisch]
  1951. libxml-twig-perl/oldstable,now 1:3.50-1.1 all  [Installiert,automatisch]
  1952. libxml-writer-perl/oldstable,now 0.625-1 all  [Installiert,automatisch]
  1953. libxml-xpathengine-perl/oldstable,now 0.14-1 all  [Installiert,automatisch]
  1954. libxml2-utils/oldstable,now 2.9.4+dfsg1-7+deb10u2 amd64  [Installiert,automatisch]
  1955. libxml2/oldstable,now 2.9.4+dfsg1-7+deb10u2 amd64  [Installiert,automatisch]
  1956. libxmlbeans-java/oldstable,now 3.0.2-1 all  [Installiert,automatisch]
  1957. libxmlsec1-nss/oldstable,now 1.2.27-2 amd64  [Installiert,automatisch]
  1958. libxmlsec1/oldstable,now 1.2.27-2 amd64  [Installiert,automatisch]
  1959. libxmu6/oldstable,now 2:1.1.2-2+b3 amd64  [Installiert,automatisch]
  1960. libxmuu1/oldstable,now 2:1.1.2-2+b3 amd64  [Installiert,automatisch]
  1961. libxom-java/oldstable,now 1.2.10-1 all  [Installiert,automatisch]
  1962. libxpm4/oldstable,now 1:3.5.12-1 amd64  [Installiert,automatisch]
  1963. libxrandr2/oldstable,now 2:1.5.1-1 amd64  [Installiert,automatisch]
  1964. libxrender1/oldstable,now 1:0.9.10-1 amd64  [Installiert,automatisch]
  1965. libxres1/oldstable,now 2:1.2.0-2 amd64  [Installiert,automatisch]
  1966. libxshmfence1/oldstable,now 1.3-1 amd64  [Installiert,automatisch]
  1967. libxslt1.1/oldstable,now 1.1.32-2.2~deb10u1 amd64  [Installiert,automatisch]
  1968. libxsom-java/oldstable,now 2.3.0.1-8 all  [Installiert,automatisch]
  1969. libxss1/oldstable,now 1:1.2.3-1 amd64  [Installiert,automatisch]
  1970. libxt6/oldstable,now 1:1.1.5-1+b3 amd64  [Installiert,automatisch]
  1971. libxtables12/oldstable,now 1.8.2-4 amd64  [installiert]
  1972. libxtst6/oldstable,now 2:1.2.3-1 amd64  [Installiert,automatisch]
  1973. libxv1/oldstable,now 2:1.0.11-1 amd64  [Installiert,automatisch]
  1974. libxvidcore4/oldstable,now 2:1.3.5-1 amd64  [Installiert,automatisch]
  1975. libxvmc1/oldstable,now 2:1.0.10-1 amd64  [Installiert,automatisch]
  1976. libxxf86dga1/oldstable,now 2:1.1.4-1+b3 amd64  [Installiert,automatisch]
  1977. libxxf86vm1/oldstable,now 1:1.1.4-1+b2 amd64  [Installiert,automatisch]
  1978. libxxhash0/oldstable,now 0.6.5-2 amd64  [Installiert,automatisch]
  1979. libxz-java/oldstable,now 1.8-2 all  [Installiert,automatisch]
  1980. libyajl2/oldstable,now 2.1.0-3 amd64  [Installiert,automatisch]
  1981. libyaml-0-2/oldstable,now 0.2.1-1 amd64  [Installiert,automatisch]
  1982. libyaml-tiny-perl/oldstable,now 1.73-1 all  [Installiert,automatisch]
  1983. libzbar0/oldstable,now 0.22-1 amd64  [Installiert,automatisch]
  1984. libzip4/oldstable,now 1.5.1-4 amd64  [Installiert,automatisch]
  1985. libzmf-0.0-0/oldstable,now 0.0.2-1+b2 amd64  [Installiert,automatisch]
  1986. libzmq5/oldstable,oldstable,now 4.3.1-4+deb10u2 amd64  [Installiert,automatisch]
  1987. libzstd1/oldstable,oldstable,now 1.3.8+dfsg-3+deb10u2 amd64  [installiert]
  1988. libzvbi-common/oldstable,now 0.2.35-16 all  [Installiert,automatisch]
  1989. libzvbi0/oldstable,now 0.2.35-16 amd64  [Installiert,automatisch]
  1990. libzzip-0-13/oldstable,now 0.13.62-3.2 amd64  [Installiert,automatisch]
  1991. linux-base/oldstable,now 4.6 all  [Installiert,automatisch]
  1992. linux-image-4.19.0-11-amd64/now 4.19.146-1 amd64  [Installiert,lokal]
  1993. linux-image-4.19.0-12-amd64/oldstable,now 4.19.152-1 amd64 [installiert,automatisch-entfernbar]
  1994. linux-image-4.19.0-13-amd64/now 4.19.160-2 amd64  [Installiert,lokal]
  1995. linux-image-4.19.0-14-amd64/oldstable,now 4.19.171-2 amd64 [installiert,automatisch-entfernbar]
  1996. linux-image-4.19.0-16-amd64/oldstable,now 4.19.181-1 amd64  [Installiert,automatisch]
  1997. linux-image-4.19.0-17-amd64/oldstable,now 4.19.194-3 amd64  [Installiert,automatisch]
  1998. linux-image-amd64/oldstable,now 4.19+105+deb10u12 amd64  [installiert]
  1999. lmodern/oldstable,now 2.004.5-6 all  [Installiert,automatisch]
  2000. locales/oldstable,now 2.28-10 all  [installiert]
  2001. login/oldstable,now 1:4.5-1.1 amd64  [installiert]
  2002. logrotate/oldstable,now 3.14.0-4 amd64  [installiert]
  2003. lp-solve/oldstable,now 5.5.0.15-4+b1 amd64  [Installiert,automatisch]
  2004. lsb-base/oldstable,now 10.2019051400 all  [installiert]
  2005. lsb-release/oldstable,now 10.2019051400 all  [Installiert,automatisch]
  2006. lsof/oldstable,now 4.91+dfsg-1 amd64  [installiert]
  2007. man-db/oldstable,now 2.8.5-2 amd64  [installiert]
  2008. manpages-de/oldstable,now 2.12-1 all  [Installiert,automatisch]
  2009. manpages/oldstable,now 4.16-2 all  [installiert]
  2010. mariadb-client-core-10.3/oldstable,now 1:10.3.29-0+deb10u1 amd64  [Installiert,automatisch]
  2011. mariadb-common/oldstable,now 1:10.3.29-0+deb10u1 all  [Installiert,automatisch]
  2012. mariadb-server-core-10.3/oldstable,now 1:10.3.29-0+deb10u1 amd64  [Installiert,automatisch]
  2013. mawk/oldstable,now 1.3.3-17+b3 amd64  [installiert]
  2014. mbox-importer/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  2015. media-player-info/oldstable,now 24-2 all  [Installiert,automatisch]
  2016. mesa-va-drivers/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  2017. mesa-vdpau-drivers/oldstable,now 18.3.6-2+deb10u1 amd64  [Installiert,automatisch]
  2018. milou/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2019. mime-support/oldstable,now 3.62 all  [Installiert,automatisch]
  2020. mobile-broadband-provider-info/oldstable,now 20170903-1 all  [Installiert,automatisch]
  2021. modemmanager/oldstable,now 1.10.0-1 amd64  [Installiert,automatisch]
  2022. mount/oldstable,now 2.33.1-0.1 amd64  [installiert]
  2023. mscompress/oldstable,now 0.4-3+b1 amd64  [Installiert,automatisch]
  2024. mysql-common/oldstable,now 5.8+1.0.5 all  [Installiert,automatisch]
  2025. mythes-de-ch/oldstable,now 20160424-3 all  [Installiert,automatisch]
  2026. mythes-de/oldstable,now 20160424-3 all  [Installiert,automatisch]
  2027. mythes-en-us/oldstable,now 1:6.2.0-1 all  [Installiert,automatisch]
  2028. nano/oldstable,now 3.2-3 amd64  [installiert]
  2029. ncurses-base/oldstable,now 6.1+20181013-2+deb10u2 all  [installiert]
  2030. ncurses-bin/oldstable,now 6.1+20181013-2+deb10u2 amd64  [installiert]
  2031. ncurses-term/oldstable,now 6.1+20181013-2+deb10u2 all  [installiert]
  2032. netbase/oldstable,now 5.6 all  [installiert]
  2033. netcat-traditional/oldstable,now 1.10-41.1 amd64  [installiert]
  2034. netpbm/oldstable,now 2:10.0-15.3+b2 amd64  [Installiert,automatisch]
  2035. network-manager/oldstable,now 1.14.6-2+deb10u1 amd64  [Installiert,automatisch]
  2036. nfs-common/oldstable,now 1:1.3.4-2.5+deb10u1 amd64  [installiert]
  2037. node-normalize.css/oldstable,now 8.0.1-3 all  [Installiert,automatisch]
  2038. nodejs-doc/oldstable,oldstable,now 10.24.0~dfsg-1~deb10u1 all  [Installiert,automatisch]
  2039. nodejs/oldstable,oldstable,now 10.24.0~dfsg-1~deb10u1 amd64  [Installiert,automatisch]
  2040. notification-daemon/oldstable,now 3.20.0-4 amd64  [Installiert,automatisch]
  2041. ntfs-3g/oldstable,now 1:2017.3.23AR.3-3 amd64  [Installiert,aktualisierbar auf: 1:2017.3.23AR.3-3+deb10u1]
  2042. ntrack-module-libnl-0/oldstable,now 016-1.4 amd64  [Installiert,automatisch]
  2043. okular/oldstable,now 4:17.12.2-2.2+deb10u1 amd64  [Installiert,automatisch]
  2044. openjade/oldstable,now 1.4devel1-21.3+b1 amd64  [Installiert,automatisch]
  2045. openjdk-11-jre-headless/oldstable,now 11.0.12+7-2~deb10u1 amd64  [Installiert,automatisch]
  2046. openjdk-11-jre/oldstable,now 11.0.12+7-2~deb10u1 amd64  [Installiert,automatisch]
  2047. openprinting-ppds/oldstable,now 20181217-2 all  [Installiert,automatisch]
  2048. openssh-client/oldstable,now 1:7.9p1-10+deb10u2 amd64  [installiert]
  2049. openssl/oldstable,now 1.1.1d-0+deb10u7 amd64  [Installiert,automatisch]
  2050. orca/oldstable,now 3.30.1-1 all  [Installiert,automatisch]
  2051. os-prober/oldstable,now 1.77 amd64  [Installiert,automatisch]
  2052. ovmf/oldstable,now 0~20181115.85588389-3+deb10u3 all  [Installiert,automatisch]
  2053. oxygen-icon-theme/oldstable,now 5:5.54.0-1 all  [Installiert,automatisch]
  2054. oxygen-sounds/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  2055. p7zip-full/oldstable,now 16.02+dfsg-6 amd64  [Installiert,automatisch]
  2056. p7zip/oldstable,now 16.02+dfsg-6 amd64  [Installiert,automatisch]
  2057. packagekit-tools/oldstable,now 1.1.12-5 amd64  [Installiert,automatisch]
  2058. packagekit/oldstable,now 1.1.12-5 amd64  [Installiert,automatisch]
  2059. parted/oldstable,now 3.2-25 amd64  [Installiert,automatisch]
  2060. passwd/oldstable,now 1:4.5-1.1 amd64  [installiert]
  2061. pciutils/oldstable,now 1:3.5.2-1 amd64  [installiert]
  2062. pcmciautils/oldstable,now 018-10 amd64  [installiert]
  2063. pdftk-java/oldstable,now 3.0.2-2 all  [Installiert,automatisch]
  2064. pdftk/oldstable,now 2.02-5 amd64  [installiert]
  2065. perl-base/oldstable,now 5.28.1-6+deb10u1 amd64  [installiert]
  2066. perl-modules-5.28/oldstable,now 5.28.1-6+deb10u1 all  [installiert]
  2067. perl-openssl-defaults/oldstable,now 3 amd64  [Installiert,automatisch]
  2068. perl/oldstable,now 5.28.1-6+deb10u1 amd64  [installiert]
  2069. pfb2t1c2pfb/oldstable,now 0.3-11 amd64  [Installiert,automatisch]
  2070. phonon-backend-gstreamer-common/oldstable,now 4:4.9.0-1 amd64  [Installiert,automatisch]
  2071. phonon-backend-gstreamer/oldstable,now 4:4.9.0-1 amd64  [Installiert,automatisch]
  2072. phonon4qt5-backend-vlc/oldstable,now 0.10.2-1 amd64  [Installiert,automatisch]
  2073. phonon4qt5/oldstable,now 4:4.10.2-1 amd64  [Installiert,automatisch]
  2074. phonon/oldstable,now 4:4.10.2-1 amd64  [Installiert,automatisch]
  2075. pim-data-exporter/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  2076. pim-sieve-editor/oldstable,now 4:18.08.3-1 amd64  [Installiert,automatisch]
  2077. pinentry-curses/oldstable,now 1.1.0-2 amd64  [Installiert,automatisch]
  2078. pinentry-qt/oldstable,now 1.1.0-2 amd64  [Installiert,automatisch]
  2079. plasma-dataengines-addons/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2080. plasma-desktop-data/oldstable,now 4:5.14.5.1-1 all  [Installiert,automatisch]
  2081. plasma-desktop/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2082. plasma-discover-common/oldstable,now 5.14.5.1-1 all  [Installiert,automatisch]
  2083. plasma-discover/oldstable,now 5.14.5.1-1 amd64  [Installiert,automatisch]
  2084. plasma-framework/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2085. plasma-integration/oldstable,now 5.14.5-1 amd64  [Installiert,automatisch]
  2086. plasma-nm/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2087. plasma-pa/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2088. plasma-runners-addons/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2089. plasma-scriptengine-javascript/oldstable,now 4:17.08.3-2.1 amd64  [Installiert,automatisch]
  2090. plasma-wallpapers-addons/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2091. plasma-widgets-addons/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2092. plasma-workspace/oldstable,now 4:5.14.5.1-1 amd64  [Installiert,automatisch]
  2093. plymouth-label/oldstable,now 0.9.4-1.1 amd64  [Installiert,automatisch]
  2094. plymouth/oldstable,now 0.9.4-1.1 amd64  [Installiert,automatisch]
  2095. policykit-1/oldstable,now 0.105-25 amd64  [Installiert,automatisch]
  2096. polkit-kde-1/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  2097. polkit-kde-agent-1/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2098. poppler-data/oldstable,now 0.4.9-2 all  [Installiert,automatisch]
  2099. poppler-utils/oldstable,now 0.71.0-5 amd64  [Installiert,automatisch]
  2100. popularity-contest/oldstable,now 1.67 all  [installiert]
  2101. powerdevil-data/oldstable,now 4:5.14.5-1 all  [Installiert,automatisch]
  2102. powerdevil/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2103. powermgmt-base/oldstable,now 1.34 all  [Installiert,automatisch]
  2104. powertop/oldstable,now 2.8-1+b2 amd64  [Installiert,automatisch]
  2105. ppp/oldstable,oldstable,now 2.4.7-2+4.1+deb10u1 amd64  [Installiert,automatisch]
  2106. prerex/oldstable,now 6.5.4-1 amd64  [Installiert,automatisch]
  2107. preview-latex-style/oldstable,now 11.91-2 all  [Installiert,automatisch]
  2108. printer-driver-all/oldstable,now 0.20170124 all  [Installiert,automatisch]
  2109. printer-driver-brlaser/oldstable,now 4-1 amd64  [Installiert,automatisch]
  2110. printer-driver-c2050/oldstable,now 0.3b-8 amd64  [Installiert,automatisch]
  2111. printer-driver-c2esp/oldstable,now 27-4 amd64  [Installiert,automatisch]
  2112. printer-driver-cjet/oldstable,now 0.8.9-7 amd64  [Installiert,automatisch]
  2113. printer-driver-dymo/oldstable,now 1.4.0-8 amd64  [Installiert,automatisch]
  2114. printer-driver-escpr/oldstable,now 1.6.33-1 amd64  [Installiert,automatisch]
  2115. printer-driver-foo2zjs-common/oldstable,now 20171202dfsg0-2 all  [Installiert,automatisch]
  2116. printer-driver-foo2zjs/oldstable,now 20171202dfsg0-2 amd64  [Installiert,automatisch]
  2117. printer-driver-fujixerox/oldstable,now 1.1.0+ds-3 amd64  [Installiert,automatisch]
  2118. printer-driver-gutenprint/oldstable,now 5.3.1-7 amd64  [Installiert,automatisch]
  2119. printer-driver-hpcups/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  2120. printer-driver-hpijs/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  2121. printer-driver-m2300w/oldstable,now 0.51-13 amd64  [Installiert,automatisch]
  2122. printer-driver-min12xxw/oldstable,now 0.0.9-11 amd64  [Installiert,automatisch]
  2123. printer-driver-pnm2ppa/oldstable,now 1.13-9 amd64  [Installiert,automatisch]
  2124. printer-driver-postscript-hp/oldstable,now 3.18.12+dfsg0-2 amd64  [Installiert,automatisch]
  2125. printer-driver-ptouch/oldstable,now 1.4.2-3 amd64  [Installiert,automatisch]
  2126. printer-driver-pxljr/oldstable,now 1.4+repack0-5 amd64  [Installiert,automatisch]
  2127. printer-driver-sag-gdi/oldstable,now 0.1-7 all  [Installiert,automatisch]
  2128. printer-driver-splix/oldstable,now 2.0.0+svn315-7 amd64  [Installiert,automatisch]
  2129. procps/oldstable,now 2:3.3.15-2 amd64  [installiert]
  2130. projectm-data/oldstable,now 2.1.0+dfsg-4 all  [Installiert,automatisch]
  2131. ps2eps/oldstable,now 1.68+binaryfree-2 amd64  [Installiert,automatisch]
  2132. pstoedit/oldstable,now 3.73-1+b1 amd64  [Installiert,automatisch]
  2133. psutils/oldstable,now 1.17.dfsg-4 amd64  [Installiert,automatisch]
  2134. publicsuffix/oldstable,now 20190415.1030-1 all  [Installiert,automatisch]
  2135. pulseaudio-utils/oldstable,now 12.2-4+deb10u1 amd64  [Installiert,automatisch]
  2136. pulseaudio/oldstable,now 12.2-4+deb10u1 amd64  [Installiert,automatisch]
  2137. purifyeps/oldstable,now 1.1-2 all  [Installiert,automatisch]
  2138. python-apt-common/oldstable,oldstable,now 1.8.4.3 all  [Installiert,automatisch]
  2139. python-minimal/oldstable,now 2.7.16-1 amd64  [installiert]
  2140. python-talloc/oldstable,now 2.1.14-2 amd64  [Installiert,automatisch]
  2141. python2-minimal/oldstable,now 2.7.16-1 amd64  [Installiert,automatisch]
  2142. python2.7-minimal/oldstable,now 2.7.16-2+deb10u1 amd64  [Installiert,automatisch]
  2143. python2.7/oldstable,now 2.7.16-2+deb10u1 amd64  [installiert]
  2144. python2/oldstable,now 2.7.16-1 amd64  [Installiert,automatisch]
  2145. python3-apt/oldstable,oldstable,now 1.8.4.3 amd64  [Installiert,automatisch]
  2146. python3-brlapi/oldstable,now 5.6-10+deb10u1 amd64  [Installiert,automatisch]
  2147. python3-cairo/oldstable,now 1.16.2-1+b1 amd64  [Installiert,automatisch]
  2148. python3-certifi/oldstable,now 2018.8.24-1 all  [Installiert,automatisch]
  2149. python3-chardet/oldstable,now 3.0.4-3 all  [Installiert,automatisch]
  2150. python3-cson/oldstable,now 0.7-1 amd64  [Installiert,automatisch]
  2151. python3-cups/oldstable,now 1.9.73-2+b1 amd64  [Installiert,automatisch]
  2152. python3-cupshelpers/oldstable,now 1.5.11-4 all  [Installiert,automatisch]
  2153. python3-dbus/oldstable,now 1.2.8-3 amd64  [Installiert,automatisch]
  2154. python3-debconf/oldstable,now 1.5.71 all  [Installiert,automatisch]
  2155. python3-debian/oldstable,now 0.1.35 all  [Installiert,automatisch]
  2156. python3-debianbts/oldstable,now 2.8.2 all  [Installiert,automatisch]
  2157. python3-distro-info/oldstable,now 0.21 all  [Installiert,automatisch]
  2158. python3-gi/oldstable,now 3.30.4-1 amd64  [Installiert,automatisch]
  2159. python3-gst-1.0/oldstable,now 1.14.4-1+b1 amd64  [Installiert,automatisch]
  2160. python3-httplib2/oldstable,now 0.11.3-2 all  [Installiert,automatisch]
  2161. python3-idna/oldstable,now 2.6-1 all  [Installiert,automatisch]
  2162. python3-louis/oldstable,now 3.8.0-2 all  [Installiert,automatisch]
  2163. python3-minimal/oldstable,now 3.7.3-1 amd64  [Installiert,automatisch]
  2164. python3-numpy/oldstable,now 1:1.16.2-1 amd64  [Installiert,automatisch]
  2165. python3-olefile/oldstable,now 0.46-1 all  [Installiert,automatisch]
  2166. python3-pexpect/oldstable,now 4.6.0-1 all  [Installiert,automatisch]
  2167. python3-pil/oldstable,now 5.4.1-2+deb10u2 amd64  [Installiert,automatisch]
  2168. python3-pkg-resources/oldstable,now 40.8.0-1 all  [Installiert,automatisch]
  2169. python3-ptyprocess/oldstable,now 0.6.0-1 all  [Installiert,automatisch]
  2170. python3-pyatspi/oldstable,now 2.30.0+dfsg-3 all  [Installiert,automatisch]
  2171. python3-pycurl/oldstable,now 7.43.0.2-0.1 amd64  [Installiert,automatisch]
  2172. python3-pyqt5.qtsvg/oldstable,now 5.11.3+dfsg-1+b3 amd64  [Installiert,automatisch]
  2173. python3-pyqt5/oldstable,now 5.11.3+dfsg-1+b3 amd64  [Installiert,automatisch]
  2174. python3-pysimplesoap/oldstable,now 1.16.2-1 all  [Installiert,automatisch]
  2175. python3-renderpm/oldstable,oldstable,now 3.5.13-1+deb10u1 amd64  [Installiert,automatisch]
  2176. python3-reportbug/oldstable,now 7.5.3~deb10u1 all  [installiert]
  2177. python3-reportlab-accel/oldstable,oldstable,now 3.5.13-1+deb10u1 amd64  [Installiert,automatisch]
  2178. python3-reportlab/oldstable,oldstable,now 3.5.13-1+deb10u1 all  [Installiert,automatisch]
  2179. python3-requests/oldstable,now 2.21.0-1 all  [Installiert,automatisch]
  2180. python3-sip/oldstable,now 4.19.14+dfsg-2 amd64  [Installiert,automatisch]
  2181. python3-six/oldstable,now 1.12.0-1 all  [Installiert,automatisch]
  2182. python3-smbc/oldstable,now 1.0.15.6-1+b2 amd64  [Installiert,automatisch]
  2183. python3-software-properties/oldstable,now 0.96.20.2-2 all  [Installiert,automatisch]
  2184. python3-speechd/oldstable,now 0.9.0-5+deb10u1 all  [Installiert,automatisch]
  2185. python3-speg/oldstable,now 0.3-1 amd64  [Installiert,automatisch]
  2186. python3-uno/oldstable,now 1:6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  2187. python3-urllib3/oldstable,now 1.24.1-1 all  [Installiert,automatisch]
  2188. python3-xdg/oldstable,now 0.25-5 all  [Installiert,automatisch]
  2189. python3.7-minimal/oldstable,now 3.7.3-2+deb10u3 amd64  [Installiert,automatisch]
  2190. python3.7/oldstable,now 3.7.3-2+deb10u3 amd64  [Installiert,automatisch]
  2191. python3/oldstable,now 3.7.3-1 amd64  [Installiert,automatisch]
  2192. python/oldstable,now 2.7.16-1 amd64  [installiert]
  2193. qdbus-qt5/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2194. qdbus/oldstable,now 4:4.8.7+dfsg-18+deb10u1 amd64  [Installiert,automatisch]
  2195. qemu-system-common/oldstable,oldstable,now 1:3.1+dfsg-8+deb10u8 amd64  [Installiert,automatisch]
  2196. qemu-system-data/oldstable,oldstable,now 1:3.1+dfsg-8+deb10u8 all  [Installiert,automatisch]
  2197. qemu-system-gui/oldstable,oldstable,now 1:3.1+dfsg-8+deb10u8 amd64  [Installiert,automatisch]
  2198. qemu-system-x86/oldstable,oldstable,now 1:3.1+dfsg-8+deb10u8 amd64  [installiert]
  2199. qemu-utils/oldstable,oldstable,now 1:3.1+dfsg-8+deb10u8 amd64  [Installiert,automatisch]
  2200. qml-module-org-kde-activities/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2201. qml-module-org-kde-bluezqt/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2202. qml-module-org-kde-draganddrop/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2203. qml-module-org-kde-kcm/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2204. qml-module-org-kde-kconfig/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2205. qml-module-org-kde-kcoreaddons/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2206. qml-module-org-kde-kholidays/oldstable,now 1:5.54.0-1 amd64  [Installiert,automatisch]
  2207. qml-module-org-kde-kio/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2208. qml-module-org-kde-kirigami2/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2209. qml-module-org-kde-kquickcontrols/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2210. qml-module-org-kde-kquickcontrolsaddons/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2211. qml-module-org-kde-kwindowsystem/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2212. qml-module-org-kde-newstuff/oldstable,now 5.54.0-2 amd64  [Installiert,automatisch]
  2213. qml-module-org-kde-purpose/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2214. qml-module-org-kde-qqc2desktopstyle/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2215. qml-module-org-kde-runnermodel/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2216. qml-module-org-kde-solid/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2217. qml-module-qt-labs-folderlistmodel/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2218. qml-module-qt-labs-settings/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2219. qml-module-qtgraphicaleffects/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2220. qml-module-qtmultimedia/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2221. qml-module-qtqml-models2/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2222. qml-module-qtquick-controls-styles-breeze/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2223. qml-module-qtquick-controls2/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  2224. qml-module-qtquick-controls/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2225. qml-module-qtquick-dialogs/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2226. qml-module-qtquick-layouts/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2227. qml-module-qtquick-privatewidgets/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2228. qml-module-qtquick-templates2/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  2229. qml-module-qtquick-virtualkeyboard/oldstable,now 5.11.3+dfsg-2 amd64  [Installiert,automatisch]
  2230. qml-module-qtquick-window2/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2231. qml-module-qtquick2/oldstable,now 5.11.3-4 amd64  [Installiert,automatisch]
  2232. qml-module-qtwebkit/oldstable,now 5.212.0~alpha2-21 amd64  [Installiert,automatisch]
  2233. qt-at-spi/oldstable,now 0.4.0-9 amd64  [Installiert,automatisch]
  2234. qt5-gtk-platformtheme/oldstable,now 5.11.3+dfsg1-1+deb10u4 amd64  [Installiert,automatisch]
  2235. qt5-image-formats-plugins/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2236. qtchooser/oldstable,now 66-2 amd64  [Installiert,automatisch]
  2237. qtcore4-l10n/oldstable,now 4:4.8.7+dfsg-18+deb10u1 all  [Installiert,automatisch]
  2238. qttranslations5-l10n/oldstable,now 5.11.3-2 all  [Installiert,automatisch]
  2239. qtwayland5/oldstable,now 5.11.3-2 amd64  [Installiert,automatisch]
  2240. rake/oldstable,now 12.3.1-3+deb10u1 all  [Installiert,automatisch]
  2241. readline-common/oldstable,now 7.0-5 all  [installiert]
  2242. reportbug/oldstable,now 7.5.3~deb10u1 all  [installiert]
  2243. rpcbind/oldstable,now 1.2.5-0.3+deb10u1 amd64  [Installiert,automatisch]
  2244. rsyslog/oldstable,now 8.1901.0-1 amd64  [installiert]
  2245. rtkit/oldstable,now 0.11-6 amd64  [Installiert,automatisch]
  2246. ruby-did-you-mean/oldstable,now 1.2.1-1 all  [Installiert,automatisch]
  2247. ruby-minitest/oldstable,now 5.11.3-1 all  [Installiert,automatisch]
  2248. ruby-net-telnet/oldstable,now 0.1.1-2 all  [Installiert,automatisch]
  2249. ruby-power-assert/oldstable,now 1.1.1-1 all  [Installiert,automatisch]
  2250. ruby-test-unit/oldstable,now 3.2.8-1 all  [Installiert,automatisch]
  2251. ruby-xmlrpc/oldstable,now 0.3.0-2 all  [Installiert,automatisch]
  2252. ruby2.5/oldstable,now 2.5.5-3+deb10u3 amd64  [Installiert,automatisch]
  2253. ruby/oldstable,now 1:2.5.1 amd64  [Installiert,automatisch]
  2254. rubygems-integration/oldstable,now 1.11+deb10u1 all  [Installiert,automatisch]
  2255. samba-libs/oldstable,now 2:4.9.5+dfsg-5+deb10u1 amd64  [Installiert,automatisch]
  2256. sane-utils/oldstable,now 1.0.27-3.2 amd64  [Installiert,automatisch]
  2257. sddm-theme-debian-maui/oldstable,oldstable,now 0.18.0-1+deb10u1 all  [Installiert,automatisch]
  2258. sddm/oldstable,oldstable,now 0.18.0-1+deb10u1 amd64  [Installiert,automatisch]
  2259. seabios/oldstable,now 1.12.0-1 all  [Installiert,automatisch]
  2260. sed/oldstable,now 4.7-1 amd64  [installiert]
  2261. sensible-utils/oldstable,now 0.0.12 all  [installiert]
  2262. sgml-base/oldstable,now 1.29 all  [Installiert,automatisch]
  2263. sgml-data/oldstable,now 2.0.11 all  [Installiert,automatisch]
  2264. shared-mime-info/oldstable,now 1.10-1 amd64  [Installiert,automatisch]
  2265. signon-plugin-oauth2/oldstable,now 0.22-1 amd64  [Installiert,automatisch]
  2266. sni-qt/oldstable,now 0.2.7+15.10.20150729-2 amd64  [Installiert,automatisch]
  2267. socat/oldstable,now 1.7.3.2-2 amd64  [Installiert,automatisch]
  2268. software-properties-common/oldstable,now 0.96.20.2-2 all  [Installiert,automatisch]
  2269. software-properties-kde/oldstable,now 0.96.20.2-2 all  [Installiert,automatisch]
  2270. sonnet-plugins/oldstable,now 5.54.0-1 amd64  [Installiert,automatisch]
  2271. sound-icons/oldstable,now 0.1-6 all  [Installiert,automatisch]
  2272. sound-theme-freedesktop/oldstable,now 0.8-2 all  [Installiert,automatisch]
  2273. speech-dispatcher-audio-plugins/oldstable,now 0.9.0-5+deb10u1 amd64  [Installiert,automatisch]
  2274. speech-dispatcher-espeak-ng/oldstable,now 0.9.0-5+deb10u1 amd64  [Installiert,automatisch]
  2275. speech-dispatcher/oldstable,now 0.9.0-5+deb10u1 amd64  [Installiert,automatisch]
  2276. sshfs/oldstable,now 2.10+repack-2 amd64  [Installiert,automatisch]
  2277. ssl-cert/oldstable,now 1.0.39 all  [Installiert,automatisch]
  2278. sudo/oldstable,oldstable,now 1.8.27-1+deb10u3 amd64  [Installiert,automatisch]
  2279. sweeper/oldstable,now 4:18.04.1-1 amd64  [Installiert,automatisch]
  2280. system-config-printer-common/oldstable,now 1.5.11-4 all  [Installiert,automatisch]
  2281. system-config-printer-udev/oldstable,now 1.5.11-4 amd64  [Installiert,automatisch]
  2282. system-config-printer/oldstable,now 1.5.11-4 all  [Installiert,automatisch]
  2283. systemd-sysv/oldstable,now 241-7~deb10u8 amd64  [installiert]
  2284. systemd/oldstable,now 241-7~deb10u8 amd64  [installiert]
  2285. systemsettings/oldstable,now 4:5.14.5-1.1 amd64  [Installiert,automatisch]
  2286. sysvinit-utils/oldstable,now 2.93-8 amd64  [installiert]
  2287. t1utils/oldstable,now 1.41-3 amd64  [Installiert,automatisch]
  2288. tar/oldstable,now 1.30+dfsg-6 amd64  [installiert]
  2289. task-desktop/oldstable,now 3.53 all  [installiert]
  2290. task-german-desktop/oldstable,now 3.53 all  [installiert]
  2291. task-german-kde-desktop/oldstable,now 3.53 all  [installiert]
  2292. task-german/oldstable,now 3.53 all  [installiert]
  2293. task-kde-desktop/oldstable,now 3.53 all  [installiert]
  2294. task-laptop/oldstable,now 3.53 all  [installiert]
  2295. task-print-server/oldstable,now 3.53 all  [installiert]
  2296. tasksel-data/oldstable,now 3.53 all  [installiert]
  2297. tasksel/oldstable,now 3.53 all  [installiert]
  2298. tcl8.6/oldstable,now 8.6.9+dfsg-2 amd64  [Installiert,automatisch]
  2299. tcl/oldstable,now 8.6.9+1 amd64  [Installiert,automatisch]
  2300. teckit/oldstable,now 2.5.8+ds2-5 amd64  [Installiert,automatisch]
  2301. telnet/oldstable,now 0.17-41.2 amd64  [installiert]
  2302. tex-common/oldstable,now 6.11 all  [Installiert,automatisch]
  2303. tex-gyre/oldstable,now 20180621-3 all  [Installiert,automatisch]
  2304. texinfo/oldstable,now 6.5.0.dfsg.1-4+b1 amd64  [Installiert,automatisch]
  2305. texlive-base/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2306. texlive-bibtex-extra/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2307. texlive-binaries/oldstable,now 2018.20181218.49446-1 amd64  [Installiert,automatisch]
  2308. texlive-extra-utils/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2309. texlive-font-utils/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2310. texlive-fonts-extra-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2311. texlive-fonts-extra-links/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2312. texlive-fonts-extra/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2313. texlive-fonts-recommended-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2314. texlive-fonts-recommended/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2315. texlive-formats-extra/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2316. texlive-full/oldstable,now 2018.20190227-2 all  [installiert]
  2317. texlive-games/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2318. texlive-generic-recommended/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2319. texlive-humanities-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2320. texlive-humanities/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2321. texlive-lang-arabic/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2322. texlive-lang-chinese/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2323. texlive-lang-cjk/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2324. texlive-lang-cyrillic/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2325. texlive-lang-czechslovak/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2326. texlive-lang-english/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2327. texlive-lang-european/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2328. texlive-lang-french/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2329. texlive-lang-german/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2330. texlive-lang-greek/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2331. texlive-lang-italian/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2332. texlive-lang-japanese/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2333. texlive-lang-korean/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2334. texlive-lang-other/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2335. texlive-lang-polish/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2336. texlive-lang-portuguese/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2337. texlive-lang-spanish/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2338. texlive-latex-base-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2339. texlive-latex-base/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2340. texlive-latex-extra-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2341. texlive-latex-extra/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2342. texlive-latex-recommended-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2343. texlive-latex-recommended/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2344. texlive-luatex/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2345. texlive-metapost-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2346. texlive-metapost/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2347. texlive-music/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2348. texlive-pictures-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2349. texlive-pictures/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2350. texlive-plain-generic/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2351. texlive-pstricks-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2352. texlive-pstricks/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2353. texlive-publishers-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2354. texlive-publishers/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2355. texlive-science-doc/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2356. texlive-science/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2357. texlive-xetex/oldstable,now 2018.20190227-2 all  [Installiert,automatisch]
  2358. tipa/oldstable,now 2:1.3-20 all  [Installiert,automatisch]
  2359. tix/oldstable,now 8.4.3-10 amd64  [Installiert,automatisch]
  2360. tk8.6/oldstable,now 8.6.9-2 amd64  [Installiert,automatisch]
  2361. tk/oldstable,now 8.6.9+1 amd64  [Installiert,automatisch]
  2362. traceroute/oldstable,now 1:2.1.0-2 amd64  [installiert]
  2363. tzdata/oldstable,oldstable-updates,now 2021a-0+deb10u1 all  [installiert]
  2364. ucf/oldstable,now 3.0038+nmu1 all  [installiert]
  2365. udev/oldstable,now 241-7~deb10u8 amd64  [installiert]
  2366. udisks2/oldstable,now 2.8.1-4 amd64  [Installiert,automatisch]
  2367. ufraw-batch/oldstable,now 0.22-4 amd64  [Installiert,automatisch]
  2368. ufraw/oldstable,now 0.22-4 amd64  [installiert]
  2369. unar/oldstable,now 1.10.1-2+b4 amd64  [Installiert,automatisch]
  2370. unattended-upgrades/oldstable,now 1.11.2 all  [Installiert,automatisch]
  2371. uno-libs3/oldstable,now 6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  2372. unrar/oldstable,now 1:5.6.6-1 amd64  [installiert]
  2373. unzip/oldstable,now 6.0-23+deb10u2 amd64  [Installiert,automatisch]
  2374. update-inetd/oldstable,now 4.49 all  [Installiert,automatisch]
  2375. upower/oldstable,now 0.99.10-1 amd64  [Installiert,automatisch]
  2376. ure/oldstable,now 6.1.5-3+deb10u7 amd64  [Installiert,automatisch]
  2377. usb-modeswitch-data/oldstable,now 20170806-2 all  [Installiert,automatisch]
  2378. usb-modeswitch/oldstable,now 2.5.2+repack0-2 amd64  [Installiert,automatisch]
  2379. usb.ids/oldstable,now 2019.07.27-0+deb10u1 all  [Installiert,automatisch]
  2380. usbmuxd/oldstable,now 1.1.1~git20181007.f838cf6-1 amd64  [Installiert,automatisch]
  2381. usbutils/oldstable,now 1:010-3 amd64  [installiert]
  2382. user-manager/oldstable,now 4:5.14.5-1 amd64  [Installiert,automatisch]
  2383. util-linux/oldstable,now 2.33.1-0.1 amd64  [installiert]
  2384. va-driver-all/oldstable,now 2.4.0-1 amd64  [Installiert,automatisch]
  2385. vcdimager/oldstable,now 2.0.1+dfsg-3 amd64  [Installiert,automatisch]
  2386. vdpau-driver-all/oldstable,now 1.1.1-10 amd64  [Installiert,automatisch]
  2387. vim-common/oldstable,now 2:8.1.0875-5 all  [installiert]
  2388. vim-tiny/oldstable,now 2:8.1.0875-5 amd64  [installiert]
  2389. vlc-data/oldstable,oldstable,now 3.0.12-0+deb10u1 all  [Installiert,automatisch]
  2390. vlc-plugin-base/oldstable,oldstable,now 3.0.12-0+deb10u1 amd64  [Installiert,automatisch]
  2391. vlc-plugin-video-output/oldstable,oldstable,now 3.0.12-0+deb10u1 amd64  [Installiert,automatisch]
  2392. vprerex/oldstable,now 1:6.5.1-1 amd64  [Installiert,automatisch]
  2393. wamerican/oldstable,now 2018.04.16-1 all  [installiert]
  2394. wget/oldstable,now 1.20.1-1.1 amd64  [installiert]
  2395. whiptail/oldstable,now 0.52.20-8 amd64  [installiert]
  2396. wireless-regdb/oldstable,now 2016.06.10-1 all  [Installiert,automatisch]
  2397. wireless-tools/oldstable,now 30~pre9-13 amd64  [Installiert,automatisch]
  2398. wngerman/oldstable,now 20161207-7 all  [Installiert,automatisch]
  2399. wodim/oldstable,now 9:1.1.11-3+b2 amd64  [Installiert,automatisch]
  2400. wpasupplicant/oldstable,oldstable,now 2:2.7+git20190128+0c1e29f-6+deb10u3 amd64  [Installiert,automatisch]
  2401. x11-apps/oldstable,now 7.7+7 amd64  [Installiert,automatisch]
  2402. x11-common/oldstable,now 1:7.7+19 all  [Installiert,automatisch]
  2403. x11-session-utils/oldstable,now 7.7+3 amd64  [Installiert,automatisch]
  2404. x11-utils/oldstable,now 7.7+4 amd64  [Installiert,automatisch]
  2405. x11-xkb-utils/oldstable,now 7.7+4 amd64  [Installiert,automatisch]
  2406. x11-xserver-utils/oldstable,now 7.7+8 amd64  [Installiert,automatisch]
  2407. xauth/oldstable,now 1:1.0.10-1 amd64  [Installiert,automatisch]
  2408. xbitmaps/oldstable,now 1.1.1-2 all  [Installiert,automatisch]
  2409. xbrlapi/oldstable,now 5.6-10+deb10u1 amd64  [Installiert,automatisch]
  2410. xdg-user-dirs/oldstable,now 0.17-2 amd64  [Installiert,automatisch]
  2411. xdg-utils/oldstable,now 1.1.3-1+deb10u1 all  [Installiert,automatisch]
  2412. xfonts-100dpi/oldstable,now 1:1.0.4+nmu1 all  [Installiert,automatisch]
  2413. xfonts-75dpi/oldstable,now 1:1.0.4+nmu1 all  [Installiert,automatisch]
  2414. xfonts-base/oldstable,now 1:1.0.5 all  [Installiert,automatisch]
  2415. xfonts-encodings/oldstable,now 1:1.0.4-2 all  [Installiert,automatisch]
  2416. xfonts-scalable/oldstable,now 1:1.0.3-1.1 all  [Installiert,automatisch]
  2417. xfonts-utils/oldstable,now 1:7.7+6 amd64  [Installiert,automatisch]
  2418. xinit/oldstable,now 1.4.0-1 amd64  [Installiert,automatisch]
  2419. xkb-data/oldstable,now 2.26-2 all  [Installiert,automatisch]
  2420. xml-core/oldstable,now 0.18+nmu1 all  [Installiert,automatisch]
  2421. xorg-docs-core/oldstable,now 1:1.7.1-1.1 all  [Installiert,automatisch]
  2422. xorg/oldstable,now 1:7.7+19 amd64  [Installiert,automatisch]
  2423. xserver-common/oldstable,oldstable,now 2:1.20.4-1+deb10u3 all  [Installiert,automatisch]
  2424. xserver-xorg-core/oldstable,oldstable,now 2:1.20.4-1+deb10u3 amd64  [Installiert,automatisch]
  2425. xserver-xorg-input-all/oldstable,now 1:7.7+19 amd64  [Installiert,automatisch]
  2426. xserver-xorg-input-libinput/oldstable,now 0.28.2-2 amd64  [Installiert,automatisch]
  2427. xserver-xorg-input-wacom/oldstable,now 0.34.99.1-1 amd64  [Installiert,automatisch]
  2428. xserver-xorg-legacy/oldstable,oldstable,now 2:1.20.4-1+deb10u3 amd64  [Installiert,automatisch]
  2429. xserver-xorg-video-all/oldstable,now 1:7.7+19 amd64  [Installiert,automatisch]
  2430. xserver-xorg-video-amdgpu/oldstable,now 18.1.99+git20190207-1 amd64  [Installiert,automatisch]
  2431. xserver-xorg-video-ati/oldstable,now 1:19.0.1-1 amd64  [Installiert,automatisch]
  2432. xserver-xorg-video-fbdev/oldstable,now 1:0.5.0-1 amd64  [Installiert,automatisch]
  2433. xserver-xorg-video-intel/oldstable,now 2:2.99.917+git20180925-2 amd64  [Installiert,automatisch]
  2434. xserver-xorg-video-nouveau/oldstable,now 1:1.0.16-1 amd64  [Installiert,automatisch]
  2435. xserver-xorg-video-qxl/oldstable,now 0.1.5-2+b1 amd64  [Installiert,automatisch]
  2436. xserver-xorg-video-radeon/oldstable,now 1:19.0.1-1 amd64  [Installiert,automatisch]
  2437. xserver-xorg-video-vesa/oldstable,now 1:2.4.0-1 amd64  [Installiert,automatisch]
  2438. xserver-xorg-video-vmware/oldstable,now 1:13.3.0-2 amd64  [Installiert,automatisch]
  2439. xserver-xorg/oldstable,now 1:7.7+19 amd64  [Installiert,automatisch]
  2440. xterm/oldstable,now 344-1+deb10u1 amd64  [Installiert,automatisch]
  2441. xxd/oldstable,now 2:8.1.0875-5 amd64  [installiert]
  2442. xz-utils/oldstable,now 5.2.4-1 amd64  [Installiert,automatisch]
  2443. zip/oldstable,now 3.0-11+b1 amd64  [Installiert,automatisch]
  2444. zlib1g/oldstable,now 1:1.2.11.dfsg-1 amd64  [installiert]
  2445.  

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. PASTEBIN_DOWNLOAD_SNIPPET_EXPLAIN